{if count($hotels) or count($freights) or count($services) or count($insures) or count($visas)}
    <table class="res tbl_orders">
        <thead>
            <tr>
                <th>##CL_R_O_ORDERS##</th>
                <th>##CL_R_O_COUNT##</th>
                {if $ShowOrderStatus}
                    <th class="status_column">##CL_R_O_STATUS##</th>
                {/if}
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
        {foreach from = $hotels item = "hotel" name="hotels"}
            <tr data-peoples="{$hotel.orderPeoples}" class="{cycle name="orders" values="even,odd"} hotel {$hotel|class_builder:'hotels'}" id="order_{$hotel.OrderInc}" data-order="{$hotel.OrderInc}" data-hotel="{$hotel.HotelInc}">
                <td>
                    {imgload file="hotel.gif" inline=true}&nbsp;{$hotel.HotelName|linkify:$hotel.HotelUrl} {if $hotel.HotelInc != 1}({$hotel.StarName}){/if} {$hotel.DateBeg}&mdash;{$hotel.DateEnd} {if $hotel.HotelInc != 1}{imgload file="room.gif" inline=true} {$hotel.RoomName} / {$hotel.HtPlaceName}, {imgload file="meal.gif" inline=true} {$hotel.MealName}{/if} {if $hotel.TimeLimit->not_null()}<span class="timelimit">##CL_R_ORDER_TIMELIMIT## {$hotel.TimeLimit|datetime_format}</span>{/if}
                         {if $hotel.HotelNote}
                             <div class="hotel_note short_block{if $hotel.RepeatedNote} repeated{/if}">
                                {$hotel.HotelNote|format_text}
                             </div>
                         {/if}
                </td>
                <td class="o_pcount link">&#215;{$hotel.Count}</td>
                {if $ShowOrderStatus}
                    <td class="o_status">{$hotel.StatusName}</td>
                {/if}
                <td>&nbsp;</td>
            </tr>
        {/foreach}
        {foreach from = $freights item = "freight" name="freights"}
            <tr data-peoples="{$freight.orderPeoples}" class="{cycle name="orders" values="even,odd"} freight {$freight|class_builder:'freights'}" id="order_{$freight.OrderInc}" data-order="{$freight.OrderInc}" data-freight='{$freight|data_json:'frplacement'}'{if $freight.FrPlacementAvailable} data-frplacement="1"{/if}>
                <td>
                    {imgload file="freight.gif" inline=true}&nbsp;{if $freight.FreightInc == 1}{$freight.FreightName}{if $freight.IsGDS != 1} {$freight.DateBeg}{/if}{else}{$freight.FreightName} {$freight.AirlineName} ({$freight.TranTypeName}) {$freight.DateBeg} {$freight.TownSrcName} ({$freight.SrcPortAlias}{if $freight.SrcTerminal}/{$freight.SrcTerminal}{/if} {$freight.SrcTime}{if $freight.SrcTimeDelta}<span class="delta">+{$freight.SrcTimeDelta}</span>{/if}) -> {$freight.TownTrgName} ({$freight.TrgPortAlias}{if $freight.TrgTerminal}/{$freight.TrgTerminal}{/if} {$freight.TrgTime}{if $freight.TrgTimeDelta}<span class="delta">+{$freight.TrgTimeDelta}</span>{/if}) {imgload file="class.gif" inline=true} {$freight.ClassName|linkify:$freight.ClassUrl}{/if} {*if $freight.IsGDS == 1 && $freight.FreightCost > 0}##CL_R_ORDER_FREIGHTCOST## {$freight.FreightCost} {$freight.FreightCostCurrency} {/if*} {if $freight.TimeLimit->not_null()}<span class="timelimit">##CL_R_ORDER_TIMELIMIT## {$freight.TimeLimit|datetime_format} </span>{/if}
                    {if $freight.pnr}
                        ##CL_R_GDS_TICKETS_ISSUE_STATUS## {$freight.IssueStatus}. ##CL_R_GDS_TICKETS_PNR## {$freight.pnr}
                    {/if}
                    {if $freight.IssueEnabled}
                        <br><button class="gds_tickets">##CL_R_GDS_TICKETS_ISSUE##</button>
                    {/if}
                    {if $freight.Note || $freight.FreightNote || $freight.TariffInfo}
                        <div class="freight_note short_block{if $freight.RepeatedNote} repeated{/if}">
                            {$freight.TariffInfo|tariffinfo}
                            {if ($freight.Note || $freight.FreightNote) && $freight.TariffInfo}<br>{/if}
                            {if $freight.Note}{$freight.Note|format_text}{else}{$freight.FreightNote|format_text}{/if}
                        </div>
                    {/if}
                </td>
                <td class="o_pcount link ns">&#215;{$freight.Count}{if $freight.FrPlacementAvailable}<span class="frplacement{if $freight.SeatCount < $freight.MaxSeatCount} pulse{/if}" title="##FRPLACEMENT_CHOOSE_TITLE##"></span>{/if}</td>
                {if $ShowOrderStatus}
                    <td class="o_status">{$freight.StatusName}</td>
                {/if}
                <td>
                    {if $freight.Editable}
                        <button class="change_freight">##CL_R_BTN_EDIT_ORDER##</button>
                    {/if}
                </td>
            </tr>
        {/foreach}
        {foreach from = $services item = "service" name="services"}
            <tr data-peoples="{$service.orderPeoples}" class="{cycle name="orders" values="even,odd"} service {$service|class_builder:'services'}" id="order_{$service.OrderInc}" data-order="{$service.OrderInc}">
                <td>
                    {imgload file="service.gif" inline=true}&nbsp;{if $service.ServiceInc == 1}{$service.ServiceName}{else}{$service.ServiceTypeName}: {$service.ServiceName|linkify:$service.ServiceUrl}{if $service.TranTypeName} {$service.TranTypeName}{/if}{if $service.MinHumansAvailable}[##CL_R_FROM## {$service.MinHumansAvailable}{/if}{if $service.MaxHumansAvailable}{if !$service.MinHumansAvailable}[{/if} ##CL_FOR## {$service.MaxHumansAvailable}{/if}{if $service.MaxHumansAvailable or $service.MinHumansAvailable} ##CL_R_O_TOURISTS##]{/if}{/if} {$service.DateBeg} - {$service.DateEnd} {if $service.TimeLimit->not_null()}<span class="timelimit">##CL_R_ORDER_TIMELIMIT## {$service.TimeLimit|datetime_format}</span>{/if}{if $service.ServiceCategoryInc == Bron_Claim::SERVCATEGORY_PREORDER_SERVICE}&nbsp;<span class="preorder_service">##PREORDER_SERVICE##</span>{/if}
                    {if $service.ServiceNote}
                        <div class="service_note  short_block{if $service.RepeatedNote} repeated{/if}">
                            {$service.ServiceNote|format_text}
                         </div>
                    {/if}
                </td>
                <td class="o_pcount link">&#215;{$service.Count}</td>
                {if $ShowOrderStatus}
                    <td class="o_status">{$service.StatusName}</td>
                {/if}
                <td>
                    {if $service.Editable}
                        <button class="delete delete_service">##BTN_DELETE##</button>
                    {/if}
                </td>
            </tr>
        {/foreach}
        {foreach from = $insures item = "insure" name="insures"}
            <tr data-peoples="{$insure.orderPeoples}" class="{cycle name="orders" values="even,odd"} insure {$insure|class_builder:'insures'}" id="order_{$insure.OrderInc}" data-order="{$insure.OrderInc}" data-medical="{$insure.Medical}">
                <td>
                    {imgload file="insure.gif" inline=true}&nbsp;{if $insure.StateName}{$insure.StateName}:{/if} {$insure.InsureName|linkify:$insure.InsureUrl} {if $insure.Medical && {$insure.Sum}}({$insure.Sum}&nbsp;{$insure.CurrencyAliasSum}){/if}&nbsp;{$insure.DateBeg} - {$insure.DateEnd} {if $insure.TimeLimit->not_null()}<span class="timelimit">##CL_R_ORDER_TIMELIMIT## {$insure.TimeLimit|datetime_format}</span>{/if}
                    {if $insure.Note}
                         <div class="insure_note short_block{if $insure.RepeatedNote} repeated{/if}">
                            {$insure.Note|format_text}
                         </div>
                    {/if}
                </td>
                <td class="o_pcount link">&#215;{$insure.Count}</td>
                {if $ShowOrderStatus}
                    <td class="o_status">{$insure.StatusName}</td>
                {/if}
                <td>&nbsp;</td>
            </tr>
            {if $insure.Inscust}
                {foreach from = $insure.Inscust item = "inscust"}
                    <tr data-peoples="{$inscust.orderPeoples}" class="{cycle name="orders" values="even,odd"} inscust">
                        <td class="title">
                            {imgload file="insure.gif" inline=true}&nbsp;{$inscust.Name}
                        </td>
                        <td class="o_pcount link">&#215;{$inscust.Count}</td>
                        <td>&nbsp;</td>
                    </tr>
                {/foreach}
            {/if}
        {/foreach}
        {foreach from = $visas item = "visa" name="visas"}
            <tr data-peoples="{$visa.orderPeoples}" class="{cycle name="orders" values="even,odd"} visa {$visa|class_builder:'visas'}" id="order_{$visa.OrderInc}" data-order="{$visa.OrderInc}">
                <td class="visa">{imgload file="visa.gif" inline=true}&nbsp;{$visa.StateName}: {$visa.VisaName|linkify:$visa.VisaUrl} {$visa.DateBeg} - {$visa.DateEnd} {if $visa.VisaDeadlineDate->not_null()}&nbsp;&nbsp;<span class="green bold">##CL_R_VISA_TAKEDOC## {if $visa.VisaTakeDocBeginDate->not_null()}##CL_R_VISA_TAKEDOCBEGINDATE##{$visa.VisaTakeDocBeginDate}{/if} ##CL_R_VISA_DEADLINE## {$visa.VisaDeadlineDate|datetime_format}</span>{/if} {if $visa.TimeLimit->not_null()}<span class="timelimit">##CL_R_ORDER_TIMELIMIT## {$visa.TimeLimit|datetime_format}</span>{/if}</td>
                <td class="o_pcount link">&#215;{$visa.Count}</td>
                {if $ShowOrderStatus}
                    <td class="o_status">{$visa.StatusName}</td>{/if}
                <td>
                    {if $visa.Editable}
                        <button class="delete delete_visa">##BTN_DELETE##</button>
                    {/if}
                </td>
            </tr>
        {/foreach}
    </tbody>
    </table>
    {if $clr.Editable && $clr.EditableService}
        <div>
            <br>
            <button class="add_service">##CL_R_BTN_ADD_ORDER##</button>
            <br>
            <br>
        </div>
    {/if}
{else}
    <p>##CL_R_O_NOORDERS##</p>
{/if}
{if count($peoples)}
    <table class="tbl_peoples">
        <thead>
        <tr>
            <th>##CL_R_P_HUMAN##</th>
            <th>##CL_R_P_FIO##</th>
            {if $peoples.0.VisiblePersonalInformation && isset($routes.edit_tourist)}<th>&nbsp;</th>{/if}
            <th>##CL_R_P_BORN_NBR##</th>
            <th>##CL_R_P_PASSPORT##</th>
            {if $peoples.0.VisiblePersonalInformation && (((isset($routes.visa_status) || isset($routes.anketa)) && $visas) || $peoples.0.VStatusInc == Samo_Claim::VSTATUS_OWN_VISA)}<th>##CL_R_P_VDOCUM##</th>{/if}
        </tr>
        </thead>
        <tbody>
            {foreach from = $peoples item = "people" name="peoples"}
                <tr
                    class="{cycle name="peoples" values="even,odd"} {$people|class_builder:'peoples'}"
                    id="people_{$people.Inc}"
                    data-people="{$people.Inc}"
                >
                    <td class="human">{$people.Human}</td>
                    <td class="fio">{if $people.VisiblePersonalInformation}{$people.LName|escape:'html'}{else}##CL_R_P_HIDDEN##{/if}</td>
                    {if $people.VisiblePersonalInformation && isset($routes.edit_tourist)}<td class="edit_tourist"></td>{/if}
                    <td class="born">{if $people.VisiblePersonalInformation}{$people.Born|date_format}{else}##CL_R_P_HIDDEN##{/if}</td>
                    <td class="passport"><div class="passport_block">{if $people.VisiblePersonalInformation}{$people.PSerie|escape:'html'} {$people.PNumber|escape:'html'} {if $people.PValid->not_null()}##CL_FOR## {$people.PValid|date_format}{/if}</div>{else}##CL_R_P_HIDDEN##{/if}</td>
                    {if $people.VisiblePersonalInformation && (((isset($routes.visa_status) || isset($routes.anketa)) && $visas) || $people.VStatusInc == Samo_Claim::VSTATUS_OWN_VISA)}
                        <td class="p_v_status">
                            {if $people.ANote != ''}
                                {$people.ANote|icon_popup}<br>
                            {/if}
                            {if !in_array($clr.Status, [Samo_Claim::STATUS_CANCELED, Samo_Claim::STATUS_PENALTY, Samo_Claim::STATUS_PAID_PENALTY, Samo_Claim::STATUS_CALCULATED])}
                                {foreach from = $people.visas item = "people_visas"}
                                    {$people_visas.VisaStateName}:&nbsp;
                                    {if $people_visas.VStatusInc == Samo_Claim::VSTATUS_OWN_VISA && $people_visas.ExtDocumentOwnVisa == 0}
                                        <span class="link edoc_upload_scan_visa">##CL_R_UPLOAD_SCAN_VISA##</span>
                                    {else}
                                        {if $clr.Confirmed != 1 && $ShowVisaForNonConfirm == 0}
                                            <span>##CL_ANKETA_NOT_CONFIRMED##</span>
                                        {else}
                                            {if $people_visas.AnketaState > 0 && $routes.anketa}
                                                <a class="link" href="{$routes.anketa.url}CLAIM={$clr.Inc}&PEOPLE={$people.Inc}&OPEOPLE={$people_visas.Opeople}" target="_blank">##CL_R_P_ANKETA##</a>
                                            {else}
                                                {if $people_visas.Visast_www != ''}
                                                    <a href="{$people_visas.Visast_www}" target="_blank">##CL_R_P_ANKETA##</a>'
                                                {/if}
                                            {/if}
                                        {/if}
                                    {/if}
                                    {if $routes.visa_status && $people_visas.VStatusInc != Samo_Claim::VSTATUS_OWN_VISA && $clr.Confirmed == 1 && $clr.RequestCancelDate->is_null()}
                                        &nbsp;&nbsp;&nbsp;<span class="link visa_status_link" data-opeople="{$people_visas.Opeople}">##CL_R_PRINT_VSTATUS##</span>
                                    {/if}
                                    <br>
                                {/foreach}
                            {/if}
                        </td>
                    {/if}
                </tr>
            {/foreach}
        </tbody>
    </table>
{else}
    <p>##CL_R_P_NOPEOPLES##</p>
{/if}
