<?php
 if ('cli' != PHP_SAPI) { header('HTTP/1.0 404 Not Found', true, 404); exit; } if (!isset($_SERVER['HTTP_HOST'])) { $_SERVER['HTTP_HOST'] = 'local.host'; } if (!isset($_SERVER['REMOTE_ADDR'])) { $_SERVER['REMOTE_ADDR'] = '127.0.0.1'; } if (!isset($_SERVER['SERVER_PORT'])) { $_SERVER['SERVER_PORT'] = 80; } if (!isset($_SERVER['DOCUMENT_ROOT'])) { $_SERVER['DOCUMENT_ROOT'] = __DIR__; } include __DIR__ . '/properties.php'; $opts = [ 'servers-cache' => 'Update servers_cache.php', 'routes-cache' => 'Update routes.php', 'smarty-cache' => 'Cleanup templates_c', 'sql-cache' => 'Cleanup database cache', 'classmap-cache' => 'Update classmap_cache.php', 'app-cache' => 'Cleanup application (in-memory) cache', 'app-cleanup' => 'Cleanup temporary files', 'app-deploy' => 'Post-deploy procedures', 'crontab' => 'Execute background tasks', 'fix-perms' => 'Make required directories world-wide writable, default 0777, override as --fix-perms=0775', 'download-images' => 'Download new images from database, use --download-images=force for full refresh images', 'update-icons-css' => 'Update icons.css', 'update-markers-css' => 'Update markers.css', 'token-cache' => 'Update apikeys_cache', ]; if (DIRECTORY_SEPARATOR == '/') { $opts += [ 'worker-list' => 'List registered workers', 'worker-start' => 'Start worker for named queue: --worker-start=nameOfQueue', 'worker-stop' => 'Stop workers', 'worker-scale' => 'Increase/decrease handlers for queue: --worker-scale --queue=name --count=N', 'worker-restart' => 'Restart all workers (after deploy)', 'service-stats' => 'Statistics for service jobs', 'service-status' => 'Statistics for service jobs', 'service-config' => 'Generate config for supervisord', 'service-reload' => 'Restart all workers', 'service-install' => 'Setup service jobs', ]; if (APPMODE == 'dev') { $opts += [ 'service-cancel' => 'Cancel jobs for named queues, default docs.pack,docs.dnl, override as --service-cancel=name1,name2', 'worker-cleanup' => 'Cleanup services', 'service-uninstall' => 'Reset all queues, DANGEROUS!!!', ]; } } $options = getopt( '', array_map( static function ($item) { return $item . '::'; }, array_keys($opts) ) ); $return = true; if (!empty($options)) { setlocale(LC_NUMERIC, 'C'); include_once _ROOT . 'vendor/autoload.php'; chdir(_ROOT); $local = APPMODE == 'dev'; $_tools = Samo_Loader::load_object('Samo_Tools', $local); $cache = Samo_Loader::load_object('Samo_Cache', 'internal'); $manager = static function() : Samo\BackgroundProcessManager { static $manager = null; if (null === $manager) { $manager = Samo_Loader::load_object(Samo\BackgroundProcessManager::class, ['entryPoint' => __FILE__]); } return $manager; }; Samo_Registry::set('cache', $cache); class Cli_Tools { private $tools; public function __construct(Samo_Tools $tools) { $this->tools = $tools; } public function __call(string $method, $args) { if (method_exists($this->tools, $method)) { Samo_Debug_Helper::proctitle(sprintf('background task: %s', $method)); $return = false; try { $return = call_user_func_array([$this->tools, $method], $args); } catch (Throwable $e) { file_put_contents('php://stderr', $e->getMessage()); } return $return; } throw new RuntimeException('Unknown method ' . $method); } } $tools = new Cli_Tools($_tools); $start = microtime(true); $commands = array_keys($options); foreach ($commands as $method) { if ($return) { switch ($method) { case 'app-cleanup': $return = $tools->clear_dnl() && $tools->clear_old_images(); break; case 'app-deploy': $return = $tools->droptemptab() && $tools->clear_cache() && $tools->clear_smarty_cache(); if (!in_array('worker-restart', $opts)) { $commands[] = 'worker-restart'; } break; case 'servers-cache': $return = $tools->create_servers_cache(); break; case 'classmap-cache': $return = $tools->create_classmap(); break; case 'app-cache': $return = $tools->clear_cache(); break; case 'smarty-cache': $return = $tools->clear_smarty_cache(); break; case 'sql-cache': $return = $tools->droptemptab(); break; case 'crontab': $taskid = (false !== $options[$method]) ? $options[$method] : null; $return = $tools->crontab($taskid); break; case 'fix-perms': $perms = (!empty($options[$method]) && is_string($options[$method]) && strlen($options[$method]) == 4) ? $options[$method] : 0777; $umask = umask(0); $writable_dirs = [ 'dnl', 'data/hotelparam', 'data/hotel', 'data/spool', 'data/partner', 'data/search_tour', 'data/pay_variants', 'data/hedit/File', 'data/hedit/Image', ]; foreach ($writable_dirs as $dir) { $fullpath = _ROOT . $dir; if (is_dir($dir) && substr(sprintf('%o', fileperms($fullpath)), -4) != $perms) { echo 'Fix permissions on ' . $fullpath . ":\t"; echo (false !== chmod($fullpath, intval($perms, 8))) ? 'OK' : 'FAIL'; echo PHP_EOL; } } umask($umask); break; case 'download-images': $checkpoint = (false !== $options[$method]) ? $options[$method] : null; $knownImageTypes = $tools->knownImageTypes(); foreach ($knownImageTypes as $type) { $ignoreCheckpoint = 'force' === $checkpoint; do { $isDownloaded = $tools->download_images($ignoreCheckpoint, $type); $ignoreCheckpoint = false; } while (!$isDownloaded); } $clearSmartyCache = false; if ($tools->buildCssIcons()) { $clearSmartyCache = true; } if ($tools->buildCssMarkers()) { $clearSmartyCache = true; } if ($clearSmartyCache) { $tools->clear_smarty_cache(); } break; case 'update-icons-css': $return = $tools->buildCssIcons(); break; case 'update-markers-css': $return = $tools->buildCssMarkers(); break; case 'routes-cache': $return = $tools->create_routes(); break; case 'token-cache': $return = $tools->create_token(); break; case 'worker-scale': $opts = getopt('', ['queue:', 'count:']); if (!isset($opts['queue'], $opts['count']) || !is_numeric($opts['count'])) { file_put_contents('php://stderr', 'Unspecified queue name or workers count, usage: --worker-scale --queue=name.of.queue --count=N' . PHP_EOL); $return = false; } else { $return = $manager()->queueScale($opts['queue'], $opts['count']); } break; case 'worker-start': $queue = (false !== $options[$method]) ? $options[$method] : null; if (!$queue) { file_put_contents('php://stderr', 'Unspecified queue name, usage: --worker-start=nameOfQueue' . PHP_EOL); $return = false; } else { $tools->mssql_connect(); $return = $manager()->queueStart($queue); } break; case 'worker-stop': $return = $manager()->queueStop(); break; case 'worker-restart': $return = $manager()->workerUpgrade(); break; case 'service-stats': $return = $manager()->queueStats(); break; case 'worker-cleanup': $return = $manager()->cleanup(); break; case 'worker-list': $return = $manager()->workerList(); break; case 'service-cancel': $queues = (false !== $options[$method] && !empty($options[$method])) ? $options[$method] : 'docs.pack,docs.dnl'; $return = $manager()->cancelJobs($queues); break; case 'service-status': $output = $manager()->status(); echo $output; $return = true; break; case 'service-config': $opts = getopt('', ['user:']); if (!isset($opts['user']) && !defined('WORKER_USERNAME')) { file_put_contents('php://stderr', 'Unspecified username, usage: --service-config[=/path/to/supervisord.conf] --user=php-username (usually: www-data, apache, httpd)' . PHP_EOL); $return = false; } else { if (isset($opts['user'])) { $manager()->setWorkerUser($opts['user']); } $output = $manager()->generateSupervisordConf(); $file = (false !== $options[$method]) ? $options[$method] : null; if (!empty($file) && is_string($file)) { $umask = umask(0); if (file_put_contents($file, $output, LOCK_EX)) { file_put_contents('php://stderr', 'File saved at ' . $file . PHP_EOL . 'Start/reload supervisord required' . PHP_EOL); chmod($file, 0666); } umask($umask); } else { echo '; was generated at ' . Samo_Datetime::now()->format('datetime') . ' from ' . __FILE__ . PHP_EOL; echo $output; } } break; case 'service-reload': $output = $manager()->workerRestartAll(); echo $output; $return = true; break; case 'service-install': $return = $manager()->install(); break; case 'service-uninstall': $return = $manager()->uninstall(); break; default: $return = false; break; } } } echo ($return ? 'OK' : 'FAIL') . ', commands: ' . implode(', ', $commands) . ', took ' . (microtime(true) - $start) . 's' . PHP_EOL; } else { $script = isset($_SERVER['argv']) ? $_SERVER['argv'][0] : basename(__FILE__); $msg = 'Usage ' . $script . ' --options:' . PHP_EOL; foreach ($opts as $opt => $desc) { $msg .= "\t--" . $opt . "\t# " . $desc . PHP_EOL; } echo $msg; } exit($return ? 0 : 8); 