<?php
 class Payture { const PAYMENT_METHOD_FULL = 1; const PAYMENT_METHOD_PART = 2; const PAYMENT_SUBJECT_TYPE = 4; protected $key; protected $serviceUrl = 'https://secure.payture.com/'; protected $password = null; public function __construct(string $key, string $password, string $serviceUrl) { $this->key = $key; $this->password = $password; $this->serviceUrl = $serviceUrl ?? $this->serviceUrl; } protected function doRequest($path, $params, $inumber) { $registry = Samo_Registry::instance(); $oldLogger = null; if (isset($registry['logger'])) { $oldLogger = $registry['logger']; } $logger = Samo_Loader::load_object('WSPAY_Logger', $oldLogger); $logger->init(); $logger->setMethod(__METHOD__); $logger->setInumber($inumber); $registry['logger'] = $logger; try { $res = Samo_Curl::request($this->serviceUrl . $path, $params); } catch (Exception $e) { $logger->exception($e); $res = false; } if ($oldLogger) { $registry['logger'] = $oldLogger; } else { unset($registry['logger']); } $logger->commit(); if ($res) { $res = json_decode($res, true); if (!$res['Success']) { throw new Samo_Exception('Payture - ' . $res['ErrCode']); } } return $res; } public function sendCheck(array $data, string $inumber, string $inn, int $tax, int $taxSystem, int $paymentType, string $subject, string $contacts, int $paymentMethod = self::PAYMENT_METHOD_FULL, int $paymentSubject = self::PAYMENT_SUBJECT_TYPE) { $pos = []; $pay = []; foreach ($data as $d) { $pos[] = [ 'Quantity' => 1.00, 'Price' => $d['price'], 'Tax' => $tax, 'Text' => $d['label'], 'PaymentMethodType' => $paymentMethod, 'PaymentSubjectType' => $paymentSubject, ]; $pay[] = [ 'Type' => $paymentType, 'Amount' => $d['price'], ]; } $json = [ 'Key' => $this->key, 'Password' => $this->password, 'Cheque' => [ 'Id' => $inumber, 'INN' => $inn, 'Group' => 'Main', 'Content' => [ 'Type' => '1', 'Positions' => $pos, 'CheckClose' => [ 'Payments' => $pay, 'TaxationSystem' => $taxSystem, ], 'CustomerContact' => $contacts, 'Message' => $subject, ], ], ]; $this->doRequest('apicheque/Create/', json_encode($json), $inumber); } } 