<?php
 class SearchPriceBalancer { use ConsoleLoggerTrait; private $db; private $broker; private const UNLIMITED_SERVER_CONNECTIONS = 100; private const UNLIMITED_DIRECTION_CONNECTIONS = 10000; public function __construct(Samo_Database $db, ?string $brokerDSN = null) { $this->db = $db; $this->broker = new ConnectionCoordinator($brokerDSN); $this->initLogger(); } public function result(string $sql) { $return = false; if ($this->broker->enabled()) { $sql = $this->db->appendParams($sql, ['run_local' => 1]); } if ($this->useCurrentConnection()) { $return = $this->db->fetchAll($sql); } else { $serverList = $this->loadServerList(); if (empty($serverList)) { $return = $this->db->fetchAll($sql); } else { $startTime = microtime(true); $queue = new SplPriorityQueue(); $serverNames = array_column($serverList, 'alias'); $server = Samo_Registry::get('ServerSettings'); $directionKey = implode('_', [$server['packet_type'], $server['stateFrom'], $server['townFrom'], $server['state']]); $keys = array_merge($serverNames, [$directionKey]); $currentLoad = $this->broker->currentCount($keys); foreach ($serverList as $candidate) { if (isset($currentLoad[$candidate['alias']])) { $candidate['max_search_per_server'] = $candidate['max_search_per_server'] ?? self::UNLIMITED_SERVER_CONNECTIONS; $candidate['max_search_per_direction'] = $candidate['max_search_per_direction'] ?? self::UNLIMITED_DIRECTION_CONNECTIONS; $emptySlots = $candidate['max_search_per_server'] - $currentLoad[$candidate['alias']]; if ($emptySlots > 0) { $candidate['current_search_per_server'] = $currentLoad[$candidate['alias']]; $candidate['current_search_per_direction'] = $currentLoad[$directionKey]; $candidate['weight'] = 1; $candidate['empty_slots'] = $emptySlots; $queue->insert($candidate, $candidate['empty_slots'] * $candidate['weight']); } } } $db = new Samo_Database(); foreach ($queue as $srv) { try { $left_time = (((int)ini_get('max_execution_time') * 0.95) ?: (int)ini_get('default_socket_timeout')) - ($startTime - Samo_Request::time(true)); if ($left_time > 1) { $params = [ 'hostname' => $srv['hostname'], 'username' => username, 'password' => password, 'database' => $srv['database'], 'alias' => $srv['alias'], 'connect_timeout' => 1, 'timeout' => (int)$left_time, ]; $db->connect($params); $db->lazyQuery( 'SET LOCK_TIMEOUT ' . $params['timeout'] * 1000, function() use ($srv, $directionKey) { $this->broker->incrementCounter($srv['alias'], $directionKey); if (DEBUG) { $msg = sprintf('Queued (remote) processes: server - %d/%d; direction - %d/%d', $srv['current_search_per_server'] + 1, $srv['max_search_per_server'], $srv['current_search_per_direction'] + 1, $srv['max_search_per_direction']); $this->log($msg); } } ); $return = $db->fetchAll($sql); $db->disconnect(); break; } else { throw new DatabaseRetryLeft_Exception(ErrorCode::SAMO_DATABASE_OVERLOAD, ErrorCode::SAMO_DATABASE_OVERLOAD); } } catch (DatabaseRetry_Exception $e) { continue; } } } } $this->broker->decrementCounters(); return $return; } protected function useCurrentConnection() : bool { $return = true; $server = Samo_Registry::get('ServerSettings'); $max_search_per_direction = $server['max_search_per_direction'] ?? self::UNLIMITED_DIRECTION_CONNECTIONS; $max_search_per_server = $server['max_search_per_server'] ?? self::UNLIMITED_SERVER_CONNECTIONS; $serverName = $server['onlineAlias']; $directionKey = implode('_', [$server['packet_type'], $server['stateFrom'], $server['townFrom'], $server['state']]); $currentLoad = $this->broker->currentCount([$serverName, $directionKey]); $current_search_per_server = $currentLoad[$serverName] ?? 0; if ($current_search_per_server >= $max_search_per_server) { $return = false; } else { $current_search_per_direction = $currentLoad[$directionKey] ?? 0; if ($current_search_per_direction >= $max_search_per_direction) { throw new DatabaseRetryLeft_Exception(ErrorCode::SAMO_DATABASE_OVERLOAD, ErrorCode::SAMO_DATABASE_OVERLOAD); } } if ($return) { $this->broker->incrementCounter($serverName, $directionKey); if (DEBUG) { $msg = sprintf('Queued (local) processes: server - %d/%d; direction - %d/%d', $current_search_per_server + 1, $max_search_per_server, $current_search_per_direction + 1, $max_search_per_direction); $this->log($msg); } } return $return; } private function loadServerList() { $SEARCH_SERVERS = []; $registry = Samo_Registry::instance(); if (isset($registry['SEARCH_SERVERS'])) { $SEARCH_SERVERS = $registry['SEARCH_SERVERS']; } else { include TOWNSFROM_CACHE; } return $SEARCH_SERVERS; } } 