<?php
class Yandexkassa { protected $shopId; protected $secret = ''; protected $serviceUrl = 'https://payment.yandex.net/api/v3/'; public function __construct($shopId, $secret, $serviceUrl = null) { $this->shopId = $shopId; $this->secret = $secret; if ($serviceUrl) { $this->serviceUrl = $serviceUrl; } } public function getFormData(string $amount, string $currency, string $inumber, string $description, string $backURL = '', bool $preAuth = false, ?array $receipt = null, string $account_id, string $gateway_id) : ?array { $return = null; $params = [ 'amount' => [ 'value' => $amount, 'currency' => $currency, ], 'confirmation' => [ 'type' => 'redirect', 'return_url' => $backURL, ], 'recipient' => [ 'account_id' => $account_id, 'gateway_id' => $gateway_id, ], 'metadata' => [ 'inumber' => $inumber, ], 'description' => $description, 'capture' => !$preAuth, ]; if ($receipt) { $params['receipt'] = $receipt; } $response = $this->request($this->serviceUrl . '/payments', $params, $inumber); if ($response['confirmation']['type'] == 'redirect' && !empty($response['confirmation']['confirmation_url'])) { $return = [ 'redirect' => $response['confirmation']['confirmation_url'], 'transaction' => $response['id'], ]; } return $return; } protected function request($url, $params = null, $inumber) : ?array { $return = null; $registry = Samo_Registry::instance(); $oldLogger = null; if (isset($registry['logger'])) { $oldLogger = $registry['logger']; } $logger = Samo_Loader::load_object('WSPAY_Logger', $oldLogger); $logger->init(); $logger->setMethod(__METHOD__); $logger->setInumber($inumber); $registry['logger'] = $logger; $e = null; try { $headers = [ 'Authorization: Basic ' . base64_encode($this->shopId . ':' . $this->secret), 'User-agent: SAMO', ]; $params = $params !== null ? json_encode($params, JSON_PRETTY_PRINT) : null; $method = $params !== null ? 'POST' : 'GET'; if ('POST' === $method) { $headers[] = 'Content-Type: application/json'; $headers[] = 'Idempotence-Key: ' . md5($url . ':' . $params . ':' . $inumber); } $response = Samo_Curl::request($url, $params, $method, $headers); $logger->log($response, 'response'); if ($response) { $json = json_decode($response, true); $json_error = json_last_error(); if (!$json_error) { if (isset($json['type']) && 'error' === $json['type']) { $msg = $json['description'] ?? 'Invalid response from payment gateway'; throw new Samo_Exception($msg, 400); } $return = $json; } else { throw new Samo_Exception(json_last_error_msg(), $json_error); } } else { throw new Samo_Exception('No response from payment gateway', 400); } } catch (Exception $e) { $logger->exception($e); } $logger->commit(); if ($oldLogger) { $registry['logger'] = $oldLogger; } else { unset($registry['logger']); } if ($e) { throw $e; } return $return; } public function capture(string $payment_id, string $amount, string $currency, string $inumber) : bool { $params = [ 'amount' => [ 'value' => $amount, 'currency' => $currency, ], ]; $response = $this->request($this->serviceUrl . "/payments/{$payment_id}/capture", $params, $inumber); return $response['status'] === 'succeeded' && $response['paid'] == true; } public function reverse(string $payment_id, string $inumber) : bool { $params = new stdClass(); $response = $this->request($this->serviceUrl . "/payments/{$payment_id}/cancel", $params, $inumber); return $response['status'] === 'canceled' && $response['paid'] == false; } public function getPayURL() : string { return $this->serviceUrl; } public static function parseCallback(string $data) { $data = json_decode($data, true); $inumber = $data['object']['metadata']['inumber'] ?? null; $status = $data['object']['status']; $transaction = $data['object']['id'] ?? null; $method = 'wait'; switch ($data['event']) { case 'payment.waiting_for_capture': if ('waiting_for_capture' === $status) { $method = 'hold'; } break; case 'payment.succeeded': if ('successed' === $status) { $method = 'confirm'; } break; default: break; } return [ 'status' => $method, 'inumber' => $inumber, 'ExternalData' => ['PaymentId' => $transaction, 'expires_at' => $data['object']['expires_at']], ]; } public function getStatus(string $payment_id, string $inumber) : ?array { $return = null; $response = $this->request($this->serviceUrl . "/payments/{$payment_id}", null, $inumber); if ($response) { $statusMap = [ 'pending' => 'wait', 'waiting_for_capture' => 'hold', 'succeeded' => 'confirm', 'canceled' => 'cancel', ]; if (isset($response['status']) && isset($statusMap[$response['status']])) { $return = [ 'status' => $statusMap[$response['status']], 'inumber' => $response['metadata']['inumber'], 'amount' => $response['amount']['value'], 'currency' => $response['amount']['currency'], ]; } else { throw new Samo_Exception('Unexpected payment status: ' . @$response['status']); } } return $return; } } 