<?php
 class Api_Model extends Samo { public $defaults = []; protected $_callback = null; protected $field_type = [ 'integers' => ['INCOMINGPARTNER', 'HOTELTYPES', 'TOWNTO', 'TOWNS', 'HOTELS', 'STARS', 'STARINC', 'MEALS', 'MEALINC', 'AGES', 'ROOMS', 'ROOMINC'], 'datetime' => ['CHECKIN_BEG', 'CHECKIN_END', 'CHECKIN', 'CHECKOUT', 'DATEOUT', 'PVALIDDATE'], 'string' => ['ACTION', 'SEARCHMODE'], 'non-unique' => ['AGES'], 'hexval' => ['CATCLAIM'], 'smallint' => ['PRICEPAGE', 'NIGHTS_FROM', 'NIGHTS_TILL', 'ADULT', 'CHILD'], 'tinyint' => ['PARTITION_PRICE'], 'boolean' => [], ]; protected $host_name = ''; protected $_cacheTownFrom = null; protected $_cacheState = []; protected $_cacheStateFrom = null; protected $_messages = null; protected $current_method; public function __construct(Samo_Config $config, $callback = null, $full_links = true) { if (!Samo_Registry::find('cache')) { Samo_Registry::load('cache', 'Samo_Cache'); } $this->config = $config; if (null !== $callback && is_callable($callback)) { $this->_callback = $callback; } $this->db = Samo_Registry::get('db'); $this->cache = Samo_Registry::get('cache'); $this->db_init(); $this->lng = Samo_Request::langid(); if ($full_links) { $this->host_name = Samo_Request::scheme() . '://' . Samo_Request::host(); } } public function __call($name, $arguments) { if (strpos($name, 'get') === 0) { $method = '_' . $name; $this->current_method = $method; if (method_exists($this, $method)) { if (!empty($arguments)) { $args = array_splice($arguments, 0, 1); $this->setParams($args[0]); } $return = call_user_func_array([$this, $method], $arguments); if (null !== $this->_callback) { call_user_func($this->_callback, $this); } return $return; } } throw new Exception('Incorrect action ' . $name); } public function setParams($params = [], $value = null) { $return = $this->defaults; if (is_string($params) && !empty($params) && null !== $value) { $return = $this->defaults[$params] = $value; } elseif (is_array($params)) { if (isset($params['PACKET']) && $this instanceof Search_Api) { if ($params['PACKET'] !== '') { $requestedPacket = (int)$params['PACKET']; if ($this instanceof Search_Tour_Api && $requestedPacket !== Search_Api::PACKET_FULL) { throw new Samo_Exception('Incorrect parameter: "PACKET", suggest: remove parameter from request'); } if ($this instanceof Search_Hotel_Api && $requestedPacket !== Search_Api::PACKET_ONLY_HOTELS) { throw new Samo_Exception('Incorrect parameter: "PACKET", suggest: remove parameter from request'); } if ($this instanceof Search_Wohotel_Api && $requestedPacket !== Search_Api::PACKET_ONLY_FREIGHTS) { throw new Samo_Exception('Incorrect parameter: "PACKET", suggest: remove parameter from request'); } if ($this instanceof Search_Excursion_Api && !($this instanceof Search_Wohotel_Api) && $requestedPacket !== Search_Api::PACKET_EXCURSION) { throw new Samo_Exception('Incorrect parameter: "PACKET", suggest: remove parameter from request'); } if ($this instanceof Search_Crosstour_Api && $requestedPacket !== Search_Api::PACKET_CROSSTOUR) { throw new Samo_Exception('Incorrect parameter: "PACKET", suggest: remove parameter from request'); } } unset($params['PACKET']); } if ($this instanceof Search_Hotel_Api) { if (isset($params['TOWNFROMINC'])) { if ($params['TOWNFROMINC'] !== '') { $requestedTownfrom = (int)$params['TOWNFROMINC']; if ($requestedTownfrom !== Search_Hotel_Api::TOWNFROMHOTELINC) { throw new Samo_Exception('Incorrect parameter: "TOWNFROMINC", suggest: remove parameter from request'); } } unset($params['TOWNFROMINC']); } if (!isset($params['STATEFROM']) || $params['STATEFROM'] === '') { $statefroms = $this->_getSTATEFROM(); if ($statefroms) { if (count($statefroms) > 1 && $this->current_method != '_getSTATEFROM') { throw new Samo_Exception('Not found parameter: "STATEFROM", suggest: add parameter to request'); } else { $statefrom = reset($statefroms); $params['STATEFROM'] = $statefrom['id']; } } } else { if (!$this->filterStateFrom(['stateFromKey' => $params['STATEFROM']], 'stateFromKey')) { throw new Samo_Exception('Incorrect parameter "STATEFROM"'); } } } $return = $this->defaults = array_merge($this->defaults, $params); } if (isset($this->defaults['TOWNFROMINC']) && isset($this->defaults['STATEINC'])) { $townFrom = (int)$this->defaults['TOWNFROMINC']; $state = (int)$this->defaults['STATEINC']; $options = isset($this->defaults['STATEFROM']) ? ['stateFrom' => (int)$this->defaults['STATEFROM']] : []; $options['packet_type'] = isset($this->defaults['PACKET']) && in_array($this->defaults['PACKET'], [Search_Api::PACKET_FULL, Search_Api::PACKET_ONLY_HOTELS, Search_Api::PACKET_ONLY_FREIGHTS, Search_Api::PACKET_EXCURSION, Search_Api::PACKET_CROSSTOUR]) ? (int)$this->defaults['PACKET'] : ($townFrom == Samo::TOWNFROMHOTELINC ? Search_Api::PACKET_ONLY_HOTELS : Search_Api::PACKET_FULL); $this->db = db_connect($townFrom, $state, $options); $this->db_init(); } return $return; } public function getParam($param = null, $default = null) { if (is_string($param)) { $return = null; foreach ($this->field_type as $type => $vars) { if (in_array($param, $vars)) { break; } else { $type = null; } } $type = (null === $type) ? 'integer' : $type; if (isset($this->defaults[$param])) { $return = $this->defaults[$param]; if ($type == 'boolean') { $return = filter_var($return, FILTER_VALIDATE_BOOLEAN, ['flags' => FILTER_NULL_ON_FAILURE]); } elseif ($type == 'integers') { $return = is_array($return) ? $return : explode(',', $return); $return = array_map('trim', $return); foreach ($return as $idx => $val) { switch ($param) { case 'AGES': case 'ADULT_AGES': case 'CHILD_AGES': $options = ['min_range' => 0, 'max_range' => 150]; break; case 'HOTELS': case 'TOWNS': $options = ['nonzero' => true]; break; default: $options = ['min_range' => 1, 'max_range' => Samo::MAXLONGINT]; break; } if (false === filter_var($val, FILTER_VALIDATE_INT, ['options' => $options])) { unset($return[$idx]); } if (isset($options['nonzero']) && $options['nonzero'] && $val == 0) { unset($return[$idx]); } } $return = (in_array($param, $this->field_type['non-unique'])) ? array_values($return) : array_values(array_unique($return)); sort($return); } elseif ($type == 'datetime') { if ($return instanceof Samo_Datetime == false) { $return = Samo_Datetime::parse($return); } } elseif ($type == 'hexval') { $return = (strpos($return, '0x') === 0 && ctype_xdigit(substr($return, 2))) ? $return : null; } elseif ($type == 'smallint') { $options = ['min_range' => 0, 'max_range' => Samo::MAXSMALLINT]; $return = filter_var($return, FILTER_VALIDATE_INT, ['options' => $options, 'flags' => FILTER_NULL_ON_FAILURE]); } elseif ($type == 'tinyint') { $options = ['min_range' => 0, 'max_range' => Samo::MAXTINYINT]; $return = filter_var($return, FILTER_VALIDATE_INT, ['options' => $options, 'flags' => FILTER_NULL_ON_FAILURE]); } elseif (null !== $return && !in_array($param, $this->field_type['string'])) { $options = ['min_range' => 0, 'max_range' => Samo::MAXLONGINT]; $filtered = filter_var($return, FILTER_VALIDATE_INT, ['options' => $options, 'flags' => FILTER_NULL_ON_FAILURE]); if (null === $filtered) { $options = ['min_range' => Samo::MINLONGINT, 'max_range' => Samo::MAXLONGINT]; $filtered = filter_var($return, FILTER_VALIDATE_INT, ['options' => $options, 'flags' => FILTER_NULL_ON_FAILURE]); } $return = $filtered; } } elseif (null === $return) { if (null !== $default) { $return = $default; } elseif ($type == 'integers') { $return = []; } elseif ($type == 'datetime') { $return = Samo_Datetime::null(); } } return $return; } elseif (!empty($param)) { return null; } return $this->defaults; } public function state($stateinc = null) { if (null !== $stateinc) { $this->STATEINC = $stateinc; } return $this->STATEINC; } public function townFrom($townfrominc = null) { if (null !== $townfrominc) { $this->TOWNFROMINC = $townfrominc; } return $this->TOWNFROMINC; } private function TOWNFROMS($orderByName = null) { if (null !== $this->_cacheTownFrom) { return $this->_cacheTownFrom; } $result = []; if (false !== ($towns = getServers())) { if (null === $orderByName) { $orderByName = $this->getConfig('TOWN_ORDER_BY_NAME'); } $name = $orderByName ? 'Name' : 'LName'; $nameAlt = $orderByName ? 'LName' : 'Name'; $selected = $this->getParam('TOWNFROMINC'); $selected_exists = false; $apiVersion = Samo_Request::api_version(); foreach ($towns as $town) { $key = $town['stateFrom'] . '_' . $town['townFrom']; if (!isset($result[$key])) { $item = [ 'id' => $town['townFrom'], 'name' => $town['town' . $name], 'stateFromKey' => $town['stateFrom'], 'stateFromName' => $town['stateFrom' . $name], 'packet_type' => $town['packet_type'], 'selected' => 0, ]; if ('2.0' != $apiVersion) { $item['nameAlt'] = $town['town' . $nameAlt]; $item['stateFromNameAlt'] = $town['stateFrom' . $nameAlt]; } if (!$this->filterTownFrom($item)) { continue; } if (!$this->filterStateFrom($item)) { continue; } if (!$selected_exists && $selected == $town['townFrom']) { $selected_exists = $item['selected'] = 1; $this->townFrom($selected); } $result[$key] = $item; } } usort( $result, static function ($a, $b) { $sort = strcoll($a['stateFromName'], $b['stateFromName']); if (0 === $sort) { $sort = strcoll($a['name'], $b['name']); } return $sort; } ); $result = array_values($result); } return $this->_cacheTownFrom = (!empty($result)) ? $result : false; } final protected function filterTownFrom($town) { $expected = $this->getParam('PACKET') ?? Search_Api::PACKET_FULL; $actual = $town['packet_type'] ?? Search_Api::PACKET_FULL; return $expected == $actual; } private function STATES($orderByName = null) { if (!array_key_exists('TOWNFROMINC', $this->defaults)) { throw new Samo_Exception('Method expects parameter "TOWNFROMINC", which was not supplied.'); } $TOWNFROM = $this->getParam('TOWNFROMINC'); if (isset($this->_cacheState[$TOWNFROM])) { return $this->_cacheState[$TOWNFROM]; } $result = []; $selected_exists = false; if (false !== ($states = getServers())) { if (null === $orderByName) { $orderByName = $this->getConfig('STATE_ORDER_BY_NAME'); } $name = $orderByName ? 'Name' : 'LName'; $nameAlt = $orderByName ? 'LName' : 'Name'; if (!($selected = $this->getParam('STATEINC'))) { $selected = $this->getConfig('STATE_DEFAULT'); } $apiVersion = Samo_Request::api_version(); foreach ($states as $state) { if (!isset($result[$state['state']])) { if ($TOWNFROM == $state['townFrom']) { $item = [ 'id' => $state['state'], 'name' => $state['state' . $name], 'selected' => 0, 'stateISO' => isset($state['stateISO']) ? $state['stateISO'] : null, ]; if ('2.0' != $apiVersion) { $item['nameAlt'] = $state['state' . $nameAlt]; } $town = [ 'id' => $state['townFrom'], 'packet_type' => $state['packet_type'], ]; if (!$this->filterTownFrom($town)) { continue; } if (!$selected_exists && $selected == $state['state']) { $selected_exists = $item['selected'] = 1; $this->state($selected); } $result[$item['id']] = $item; } } } if (!empty($result)) { usort( $result, static function ($a, $b) { return strcoll($a['name'], $b['name']); } ); } } return $this->_cacheState[$TOWNFROM] = $result; } protected function _getTOWNFROMS($orderByName = null) { return $this->TOWNFROMS($orderByName); } protected function _getSTATES($orderByName = null) { return $this->STATES($orderByName); } protected function setSelected($data, $value, $key = 'id') { if ($data && $value) { $is_array = is_array($value); foreach ($data as &$row) { $row['selected'] = (int)(($is_array) ? in_array($row[$key], $value) : $row[$key] == $value); } } return $data; } protected function messages($name) { if (null === $this->_messages) { $registry = Samo_Registry::instance(); if (!isset($registry['messages'])) { $file = _ROOT . 'includes/messages/messages_' . Samo_Request::lang() . '.php'; if (is_file($file)) { $messages = []; include $file; $this->_messages = $messages; } else { $this->_messages = []; } } else { $this->_messages = $registry['messages']; } } return $this->_messages[$name] ?? ''; } protected function _getVersions() { return [ '1.0', '2.0', ]; } public function filterStateFrom($town, $stateFromIdx = 'stateFromKey') { if (defined('STATEFROM')) { $return = $town[$stateFromIdx] != constant('STATEFROM'); } else { if (null === $this->_cacheStateFrom) { $stateFrom = $this->config('StateFrom', 'Online'); if ($stateFrom) { $this->_cacheStateFrom = explode(',', $stateFrom); } else { $this->_cacheStateFrom = false; } } $return = $this->_cacheStateFrom === false || in_array($town[$stateFromIdx], $this->_cacheStateFrom); } return $return; } public function currencyAlias(int $id) : ?string { $sql = '<ONLINEDB>.dbo.up_WEB_currencyList_v1'; $data = $this->cacheDictionaryNames($sql); return $data[$id] ?? null; } public function className(int $id) : ?string { $params = [ 'Order_by_name' => $this->getConfig('ORDER_BY_NAME'), ]; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_classList_v1', $params); $data = $this->cacheDictionaryNames($sql); return $data[$id] ?? null; } private function cacheDictionaryNames($sql) : array { $data = []; if (false === ($data = $this->cache->get($sql))) { $all = $this->db->fetchAll($sql); if ($all) { foreach ($all as $item) { $data[$item['id']] = $item['name']; } } $this->cache->set($sql, $data); } return $data; } protected function newGuid() : string { $data = random_bytes(16); $data[6] = chr(ord($data[6]) & 0x0f | 0x40); $data[8] = chr(ord($data[8]) & 0x3f | 0x80); return vsprintf('%s%s-%s-%s-%s-%s%s%s', str_split(bin2hex($data), 4)); } } 