<?php
 class Samo { protected $db; public $defaults = []; protected $OFFICEDB; protected $CATALOGDB; protected $ONLINEDB; protected $OFFICE_SQLSERVER; protected $auth_required = false; public $TOWNFROMINC; public $STATEINC; protected $cache; protected $config; private $crossRates; public $action; protected $frclasses = ['econom' => 1, 'busines' => 0, 'comfort' => 0, 'premium' => 0]; public const MAXLONGINT = 2147483647; public const MINLONGINT = -2147483647; public const MAXSMALLINT = 32767; public const MAXTINYINT = 255; protected $_cachePartner = []; protected $_cacheRates; protected $api = []; protected $api_name; protected $andr_root = 'http://st.samo.travel/'; protected $callback = false; protected $user_uri; public $lng; protected $internet_user; public $external = false; public const TOWNFROMHOTELINC = 1; private const PRINT_JOB_TIMEOUT = 120; public const TRANSFERTYPE_A_H_A = 1; public const TRANSFERTYPE_A_H = 2; public const TRANSFERTYPE_H_A = 3; private const DEFAULT_DATE_FORMAT = '%d.%m.%Y'; public const FRPLACEMENT_BLOCKED = 2; public const IDENTITY_DOC_OTHER = 0; public const IDENTITY_DOC_PASSPORT_RUS = 1; public const IDENTITY_DOC_BC_RUS = 2; public const IDENTITY_DOC_INTERNATIONAL_PASSPORT_RUS = 3; public const CONFIG_ALWAYS_LNAME = 0; public const CONFIG_ALWAYS_NAME = 1; public const CONFIG_NEGOTIATE_NAME = 2; public function __construct(Samo_Config $config = null) { $this->config = $config ?: Samo_Config::factory(); $this->db = Samo_Registry::get('db'); $this->cache = Samo_Registry::get('cache'); $this->db_init(); $this->lng = $this->langId(); $instance = Samo_Registry::instance(); if (!$instance->offsetExists('embeded')) { Samo_Registry::set('embeded', false); } } public function langId($langId = null) { if (null !== $langId) { $this->lng = $langId; } if (null === $this->lng) { $order_by_name = $this->getConfig('ORDER_BY_NAME'); switch ($order_by_name) { case self::CONFIG_ALWAYS_NAME: $calculated = 21; break; case self::CONFIG_NEGOTIATE_NAME: $calculated = Samo_Request::langid(); break; default: $calculated = 0; break; } $this->lng = $calculated; } return $this->lng; } protected function db_init() { $tmp = Samo_Registry::get('ServerSettings'); $this->CATALOGDB = $tmp['onlineCatalogDB']; $this->OFFICEDB = $tmp['officeSamoDB']; $this->ONLINEDB = $tmp['onlineSamoDB']; $this->OFFICE_SQLSERVER = $tmp['officeSamoAlias']; $this->TOWNFROMINC = $tmp['townFrom']; $this->STATEINC = $tmp['state']; } public function find_available_server() : ?Samo_Database { if ($db = find_available_server()) { $this->db = $db; $srv = Samo_Registry::get('ServerSettings'); $this->db_init(); $cookie_path = defined('COOKIE_PATH') ? COOKIE_PATH : WWWROOT; $response = Samo_Registry::get('response'); $response->save_pref('pSTATEINC', $srv['state'], $cookie_path); $response->save_pref('pTOWNFROMINC', $srv['townFrom'], $cookie_path); } return $db; } public function internet_user() : int { return (int)$this->config->get('INTERNET_USER'); } public function calc_stats() { $registry = Samo_Registry::instance(); $action = $this->action; if ('embed' == $this->action) { if ($embed_action = Samo_Request::get('embed_action')) { $action = $embed_action; } } if ('proxy_action' == $this->action) { if ($proxy_action = Samo_Request::get('proxy_action')) { $action = $proxy_action; } } if ('default_action' == $this->action && Samo_Request::get('DOLOAD')) { $action = 'DOLOAD'; } $apiKey = Samo_Request::apiKey(); $sql = $this->db->formatExec( '<ONLINEDB>.dbo.up_WEB_3_online_stats', [ 'module' => $registry['module']['module'], 'action' => $action, 'client' => ip2long(Samo_Request::remote_addr()), 'oauth_token' => $apiKey, ] ); $this->db->lazyFetch( $sql, function ($return) use ($apiKey) { $probably_robot = false; if (false !== $return) { $record = array_shift($return); if (isset($record['result']) && $record['result'] > 0) { $probably_robot = true; } } if (!empty($apiKey)) { if ($probably_robot) { $ip = Samo_Request::remote_addr(); $required_scope = 'parse-data'; $apiAccess = Samo_Loader::load_object('Api_Access', $apiKey, $required_scope, $ip, null, null); try { $apiAccess->verify(); $probably_robot = false; } catch (Samo_Exception $e) { $probably_robot = true; } } } elseif (!$probably_robot && defined('GEOIP_CHECK')) { $allowed_countries = explode(',', GEOIP_CHECK); $sxgeo = new Samo\SypexGeo\SxGeo(_ROOT . 'data/sxgeo/SxGeo.dat'); $country = $sxgeo->getCountry(Samo_Request::remote_addr()); if ($country && !in_array($country, $allowed_countries)) { $probably_robot = true; } } if ($probably_robot) { Samo_Registry::get('controller')->check_antibot(); } } ); } public function auth_required() { return $this->auth_required; } public function construct() { } public function api($class = null, $set = true) { if (null === $this->api_name) { if (null === $class) { $this->api_name = str_replace( ['custom_', '_model'], ['', '_api'], strtolower(get_class($this)) ); } else { $this->api_name = $class; } } if (!isset($this->api[$this->api_name])) { $registry = Samo_Registry::instance(); $embeded = $registry['embeded'] ?? false; try { $this->api[$this->api_name] = Samo_Loader::load_object(ucwords($this->api_name, '_'), $this->config, [$this, 'api_callback'], $embeded); } catch (Exception $e) { if ('dev' === APPMODE) { throw $e; } else { $messages = Samo_Registry::get('messages'); throw new Samo_Exception($messages['BROKEN_CONFIG']); } } } if ($set) { $this->api[$this->api_name]->setParams($this->defaults); } return $this->api[$this->api_name]; } public function api_callback($api) { $this->defaults = array_merge($this->defaults, $api->defaults); if ((null !== $api->CATALOGDB || null !== $api->TOWNFROMINC || null !== $api->STATEINC) && ($this->CATALOGDB != $api->CATALOGDB || $this->TOWNFROMINC != $api->TOWNFROMINC || $this->STATEINC != $api->STATEINC)) { $this->db_init(); } } public function getConfig(string $param, string $module = 'online_config', $default = null) { $result = $this->config($param, $module); if (null !== $result) { return $result; } if (null === $result && null === $default) { $messages = Samo_Registry::get('messages'); throw new Samo_Exception($messages['BROKEN_CONFIG'] . ' [' . $param . ']'); } return $default; } public function isPartnerExists(int $partner) : bool { $return = false; if ($partner > 0) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_3_partner_exists', ['Partner' => $partner]); $result = $this->db->fetchOne($sql); if ($result === 1) { $return = true; } } return $return; } public function loadData($name) { $method = 'get' . $name; if (method_exists($this, $method)) { return $this->{$method}(); } return ''; } public function getPartner() { return $_SESSION['samo_auth']['Partner'] ?? false; } public function getPartnerEmail() { $result = []; if (isset($_SESSION['samo_auth'])) { $pinfo = $_SESSION['samo_auth']; if (isset($pinfo['PartnerEmail1'])) { $matches = []; $blackMagick = '~(?<![a-z0-9_\.\-@])([a-z0-9_\-]+(?:\.[a-z0-9_\-]+)*@(?:[a-z0-9_\-]+\.)+[a-z0-9_\-]+)(?![a-z0-9_\.\-@])~i'; if (!preg_match_all($blackMagick, $pinfo['PartnerEmail1'], $matches, PREG_PATTERN_ORDER)) { preg_match_all($blackMagick, $pinfo['PartnerEmail1'], $matches, PREG_PATTERN_ORDER); } if (!empty($matches)) { foreach ($matches[1] as $email) { $email = trim($email); if (!in_array($email, $result)) { $result[] = $email; } } $result = implode(', ', $result); return $result; } } } return false; } public function getPartPassInc() { return $_SESSION['samo_auth']['PartPassInc'] ?? false; } public function getPartnerInfo(int $inc, string $type = 'Partner') : array { $return = []; if (!isset($this->_cachePartner[$inc])) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_3_partner_GetInfo', ['partner' => $inc]); $this->_cachePartner[$inc] = $this->db->fetchOneRow($sql); } if ($this->_cachePartner[$inc]) { if ($type) { foreach ($this->_cachePartner[$inc] as $key => $value) { $return[$type . '_' . $key] = trim($value); } } else { $return = $this->_cachePartner[$inc]; } } return $return; } public function sendInMessage(int $type, int $claim, string $message) : void { $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_SendInMessage', [ 'TypeInMessage' => $type, 'Message' => $message, 'Claim' => $claim, ] ); $stmt = $this->db->query($sql); $this->db->freeResult($stmt); } public function townFrom($townfrominc = null) { if (null !== $townfrominc) { $this->TOWNFROMINC = $townfrominc; $this->defaults['TOWNFROMINC'] = $townfrominc; } return $this->TOWNFROMINC; } public function getTOWNFROMINC() { $result = []; if (false !== ($towns = getServers())) { $order_by = ($this->getConfig('TOWN_ORDER_BY_NAME')) ? 'Name' : 'LName'; $townFrom = $this->townFrom(); $selected_exists = false; foreach ($towns as $town) { if (!isset($result[$town['town' . $order_by]])) { $key = $town['town' . $order_by]; if (!isset($result[$key])) { $item = ['selected' => false]; if (!$selected_exists && $townFrom == $town['townFrom']) { $item['selected'] = true; $selected_exists = true; } $item['TownInc'] = $town['townFrom']; $item['TownName'] = $town['townName']; $item['TownLName'] = $town['town' . $order_by]; $result[$key] = $item; } } } ksort($result); if (!$selected_exists && !empty($result)) { $result[0]['selected'] = true; $this->townFrom($result[0]['TownInc']); } } return $result; } public function state($stateinc = null) { if (null !== $stateinc) { $this->STATEINC = $stateinc; $this->defaults['STATEINC'] = $stateinc; } return $this->STATEINC; } public function getSTATEINC() { $result = []; $default = $this->defaults['STATEINC']; $selected_exists = false; if (false !== ($states = getServers())) { $order_by = ($this->getConfig('STATE_ORDER_BY_NAME')) ? 'Name' : 'LName'; foreach ($states as $state) { if (!isset($result[$state['state' . $order_by]])) { if ($this->TOWNFROMINC == $state['townFrom']) { if (!$selected_exists) { $selected_exists = $item['selected'] = ($state['state'] == $default); } else { $item['selected'] = false; } $item['Inc'] = $state['state']; $item['Name'] = $state['stateName']; $item['LName'] = $state['state' . $order_by]; $result[$item[$order_by]] = $item; } } } ksort($result); $result = array_values($result); if (!$selected_exists && !empty($result)) { $result[0]['selected'] = true; $this->state($result[0]['Inc']); } } return $result; } public function defaults($var) { return $this->{$var} ?? ($this->defaults[$var] ?? ''); } public function getCurrencyRates() { if (!$this->crossRates) { $cache_key = 'CURRENCY_RATE'; if (!$this->crossRates = $this->cache->get($cache_key)) { $cross_rates = []; $sql = '<ONLINEDB>.dbo.up_WEB_3_CurrencyRates'; $res = $this->db->fetchAll($sql); if ($res) { foreach ($res as $row) { if (!isset($cross_rates[$row['curr_from']])) { $cross_rates[$row['curr_from']] = [ 'Inc' => $row['curr_from'], 'Name' => $row['alias_from'], 'Date' => $row['date'], ]; } $cross_rates[$row['curr_from']][$row['curr_to']] = $row['rate']; } } ksort($cross_rates); $this->crossRates = $this->cache->set($cache_key, $cross_rates); } } return $this->crossRates; } public function convertPrice($price, $currency_from, $currency_to, $currname = '') { if ($currency_from != $currency_to) { if (null === $this->_cacheRates) { $this->_cacheRates = $this->getCurrencyRates(); } if (null !== $currname) { foreach ($this->_cacheRates as $data) { if ($data['Inc'] == $currency_to) { $currname = $data['Name']; break; } } } if (!isset($this->_cacheRates[$currency_from])) { return '???'; } $price = ($currency_to == $this->_cacheRates[$currency_from]['Inc']) ? $price : $price * $this->_cacheRates[$currency_from][$currency_to]; } $price = $this->roundPrice($price); return (null !== $currname) ? sprintf('%s %s', $price, $currname) : $price; } public function checkAuth($login, $password) { if (!empty($login) && !empty($password)) { $context = new Andr_Xml('<request />'); $context->addChild('ip', Samo_Request::remote_addr()); $context->addChild('ua', Samo_Request::user_agent()); $context->addChild('apiKey', Samo_Request::apiKey()); $context->addChild('scheme', Samo_Request::scheme()); $context->addChild('host', Samo_Request::host()); $context->addChild('origin', Samo_Request::http_origin()); $context->addChild('page', Samo_Request::strval('page', 3, 64)); $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEB_5_partner_Code', [ 'Alias' => $login, 'Psw' => $password, 'UserCode' => $this->internet_user(), 'Context' => $context->asXml(), ] ); if (false !== ($auth = $this->db->fetchOneRow($sql))) { if (isset($auth['PartPassInc'])) { $auth['permissions'] = $this->load_permissions($auth['PartPassInc']); return $auth; } if (isset($auth['error'])) { throw new TooManyLoginFailures(); } } } return false; } public function checkCodeAuth($code) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_3_oauth_code_check', ['Code' => $code]); $result = $this->db->fetchOneRow($sql); if (false !== $result) { parse_str($result['scope'], $scope); if ($scope) { if (isset($scope['partner']) && isset($result['partpass'])) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_4_partner_Inc', [ 'Partner' => $scope['partner'], 'PartPass' => $result['partpass'], ] ); if ((false !== ($auth = $this->db->fetchOneRow($sql))) && isset($auth['PartPassInc'])) { $auth['permissions'] = $this->load_permissions($auth['PartPassInc']); $auth['redirect_uri'] = $result['redirect_uri']; $result['auth'] = $auth; } } elseif (isset($scope['entity']) && in_array($scope['entity'], ['BUYER', 'CLAIM_PHYS_BUYER'])) { $claim = 'BUYER' == $scope['entity'] && isset($scope['CLAIM']) ? $scope['CLAIM'] : (isset($scope['inc']) ? $scope['inc'] : false); if ($claim) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_3_Logon_Person', [ 'Claim' => $claim, 'Pnumber' => 'OneTimePassword', 'skip_passport_check' => 1, ] ); if ((false !== ($auth = $this->db->fetchOneRow($sql))) && isset($auth['PartPassInc'])) { $auth['ClaimList'] = explode(',', $auth['ClaimList']); $auth['permissions'] = $this->load_permissions($auth['PartPassInc']); $auth['redirect_uri'] = $result['redirect_uri']; $result['auth'] = $auth; } } else { $result = false; } } } return $result; } return false; } public function checkAgencyAndrAuth($crypted, $client_id) { $sql = $this->db->formatExec( '<MIRROR>.[dbo].[up_WEB_3_oauth_ws]', [ 'Client_id' => $client_id, 'Nonce' => Samo_Utils::randomString(13), 'Created' => Samo_Datetime::now(), ] ); if ($data = $this->db->fetchOneRow($sql)) { $crypter = new Samo_CryptAes(); $crypter->setKey(mb_strtolower(SAMOGUID . $data['ClientSecret'])); if (false !== ($data = $crypter->decrypt(base64_decode($crypted)))) { [$session_id, $claimId] = explode(':', $data); $opts = [ 'http' => [ 'method' => 'GET', 'header' => 'Cookie: SAMO=' . $session_id, 'user_agent' => Samo_Request::user_agent(), ], ]; $context = stream_context_create($opts); if ($return = file_get_contents($this->andr_root() . 'web/claims?samo_action=agent_check_identity&claimid=' . $claimId, false, $context)) { if ($data = json_decode($return, true)) { if (!empty($data['Partner']) && !empty($data['Partpass'])) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_4_partner_Inc', [ 'Partner' => $data['Partner'], 'PartPass' => $data['Partpass'], ] ); if ((false !== ($auth = $this->db->fetchOneRow($sql))) && isset($auth['PartPassInc'])) { $auth['permissions'] = $this->load_permissions($auth['PartPassInc']); return $auth; } } } } } } return false; } public function load_permissions($partpass) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_4_partner_access', ['PartPass' => $partpass]); $permissions = []; $this->db->fetchAll( $sql, function ($row) use (&$permissions) { $permissions[$row['Rule']] = $row['Access']; } ); return $permissions; } protected function array_reduce($array, $unset_keys) { foreach ($array as & $item) { foreach ($unset_keys as $key) { unset($item[$key]); } } return $array; } public function find_template($files) { if (!is_array($files)) { $files = [$files]; } foreach ($files as $file) { if (file_exists($file)) { return $file; } } return false; } public function pager($max, $current, $links_per_page = 10) { if ($max <= 1) { return false; } if ($max <= $links_per_page) { $return = range(1, $max); } else { $half = ceil($links_per_page / 2); $low = ($current - $half); if ($low <= 0) { $low = 1; } $hi = $low + $links_per_page; if ($hi > $max) { $hi = $max; } $return = range($low, $hi); } return (count($return) > 1) ? $return : false; } public function claim_description($claim = null) { $claim = Samo_Utils::ifs($claim, Samo_Request::intval('CLAIM')); if ($claim) { $model = Samo_Loader::load_object('Samo_Claim', $this->config); $model->construct($claim); if ($result = $model->claimInfo()) { $result = []; $result['claim_info'] = $model->defaults['claim_info']; $result['peoples'] = $model->claimPeoples(); $result['freights'] = $model->claimFreights(); $result['hotels'] = $model->claimHotels(); $result['services'] = $model->claimServices(); $result['insures'] = $model->claimInsures(); $result['visas'] = $model->claimVisas(); try { if ($costs = $model->claimCost()) { $result['cost'] = array_shift($costs); } } catch (Samo_Exception $e) { $e; } $routes = Samo_Registry::get('routes'); $result['cl_refer_url'] = $routes['cl_refer']['url'] . 'CLAIM=' . $model->defaults['CLAIM']; } return $result; } return false; } public function getOnline_field($entity, $group = 'Group', $entityInc = null, $override = []) { $sql = $this->sql_getOnline_field($entity, $entityInc); if (false !== ($return = $this->db->fetchAllWithKeyGroup($sql, $group))) { foreach ($return as &$ret) { foreach ($ret as &$res) { if ('string' == $res['Type'] && isset($res['Value'])) { $res['Value'] = (string)(Samo_String::set($res['Value'])->safehtml()); } $this->{$res['Field']} = $res['Value']; $res['attributes'] = []; $regex = $res['Pattern']; if ($pos = strpos($regex, 'u', strrpos($regex, '/'))) { $regex = substr($regex, 0, $pos) . substr($regex, $pos + 1); $regex = preg_replace('/(?<!\\\\)(?>\\\\\\\\)*\\\\x{([a-fA-F0-9]+)}/', '\\u$1', $regex); } if (!empty($regex)) { $res['attributes']['data-pattern'] = $regex; $res['attributes']['data-pattern-title'] = $res['PatternTitle']; } if (!empty($res['Mask'])) { $res['attributes']['data-mask'] = $res['Mask']; } $res['css_classes'] = explode(',', $res['Class']); if ($res['Required']) { $res['css_classes'] = array_merge($res['css_classes'], ['required']); if (!$res['Editable']) { if (in_array($res['Type'], ['string', 'bik_bank']) && (!isset($res['Value']) || (isset($res['Value']) && '' == trim($res['Value'])))) { $res['Editable'] = 1; } elseif ('select' == $res['Type'] && (!isset($res['Value']) || (isset($res['Value']) && (Samo::MINLONGINT == trim($res['Value']) || '' == trim($res['Value']))))) { $res['Editable'] = 1; } } } $res = array_merge($res, $override); } } unset($ret, $res); } return $return; } protected function sql_getOnline_field($entity, $entityInc = null) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_4_get_online_field', [ 'Entity' => $entity, 'EntityInc' => $entityInc, 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); return $sql; } public function field_error($format, $field_title, $val) { $messages = Samo_Registry::get('messages'); $format = $messages[$format] ?? $format; return sprintf($format, $field_title, $val); } public function check_field($value, $field) { $title = trim(preg_replace('~\(.*\)~', '', $field['Title'])); $value = trim($value); $strlen = mb_strlen($value, 'UTF-8'); if ($value != '') { if ($strlen == 0) { return $value; } if ($field['min_length'] > 0 && $strlen < $field['min_length']) { throw new Samo_Exception($this->field_error('FIELD_FILTER_MIN_LENGTH', $title, $field['min_length']), 3); } if ($field['max_length'] > 0 && $strlen > $field['max_length']) { throw new Samo_Exception($this->field_error('FIELD_FILTER_MAX_LENGTH', $title, $field['max_length']), 4); } if (!empty($field['Pattern'])) { if (!preg_match($field['Pattern'] . 'u', $value)) { throw new Samo_Exception($this->field_error('FIELD_FILTER_ALARM', $title, $field['PatternTitle']), 1); } } $validator = Samo_Loader::load_object('Samo_Validate'); $method = $field['Entity'] . '_' . $field['EntityField']; if (method_exists($validator, $method)) { $checkThisField = true; if ($method == 'Partner_inn') { $doNotCheckINN = $this->getConfig('DisableCheckINNAgency', 'Online', 0); if ($doNotCheckINN) { $checkThisField = false; } } if ($checkThisField && !$validator->$method($value, ['instance' => $this])) { throw new Samo_Exception($this->field_error('FIELD_FILTER_INCORRECT', $title, ''), 2); } } } return $value; } public function newid() { $sql = '<ONLINEDB>.dbo.up_WEB_3_newid'; return $this->db->fetchOne($sql); } public function get_model_method($module, $method, $params = []) { $routes = Samo_Registry::get('routes'); if (isset($routes[$module])) { $model = Samo_Loader::load_object(ucwords($module . '_model', '_'), $this->config); $model->construct(); return call_user_func_array(array($model, $method), $params); } return false; } public function link_to_page() { $vars = $_GET; foreach (['_', 'rev', 'embed'] as $garbage) { if (isset($vars[$garbage])) { unset($vars[$garbage]); } } $empty_vars = ['CHILD', 'ADULT', 'CLASS']; foreach ($vars as $idx => $var) { if (!in_array($idx, $empty_vars) && empty($var)) { unset($vars[$idx]); } } if (isset($vars['samo_action'])) { if (in_array($vars['samo_action'], ['PRICES', 'SPOS', 'HOTELLIST', 'FREIGHTS', 'FREIGHTTIME', 'SEARCH', 'RESULT'])) { $vars['DOLOAD'] = 1; if (isset($vars['embed_action'])) { unset($vars['embed_action']); } unset($vars['samo_action']); } elseif (!isset($vars['embed_action'])) { unset($vars['samo_action']); } else { $vars['samo_action'] = $vars['embed_action']; unset($vars['embed_action']); } } $host = Samo_Request::scheme() . '://' . Samo_Request::host() . WWWROOT; if (FRIENDLY_URLS) { $host .= $vars['page'] . '?'; unset($vars['page']); } else { $host .= 'default.php?'; } return $host . http_build_query($vars); } protected function config($param, $section = null, $townfrom = null, $state = null, $tour = null, $database = null) { return $this->config->find($param, $section, $townfrom, $state, $tour, $database); } protected function tour_config($param, $section = null, $server = null, $tour = null) { $tour = (null === $tour) ? (isset($this->defaults['TOURINC']) && is_int($this->defaults['TOURINC']) ? $this->defaults['TOURINC'] : null) : $tour; return $this->config($param, $section, $this->defaults['TOWNFROMINC'] ?? null, $this->defaults['STATEINC'] ?? null, $tour, $server); } public function is_module_installed($module) { if (in_array($module, ['aviaticket', 'voucher', 'insurance'])) { $return = true; } else { $registry = Samo_Registry::instance(); $return = isset($registry['routes'][$module]); } return $return; } protected function claim_mediator() : ?int { if ($client_id = $this->user_uri) { try { $mediator = (int)$this->getConfig('mediator_' . $client_id, 'andromeda'); if (!$this->isPartnerExists($mediator)) { $mediator = null; } return $mediator; } catch (Samo_Exception $e) { $e; } } return null; } public function callback(?array $claim = null) { if (null !== $claim) { $this->callback = str_replace(array('PCLAIM', 'PGUID'), array($claim['Claim'], $claim['guid']), $this->callback); } return $this->callback; } public function has_permission(string $module, string $category = 'Print', ?int $tour = null) : bool { if (!isset($_SESSION['samo_auth']['permissions']) || !isset($_SESSION['samo_auth']['permissions'][$module])) { $_SESSION['samo_auth']['permissions'] = $this->load_permissions($_SESSION['samo_auth']['PartPassInc']); } if (!isset($_SESSION['samo_auth']['permissions'][$module])) { $_SESSION['samo_auth']['permissions'][$module] = false; } if (isset($_SESSION['samo_auth']['permissions']) && $_SESSION['samo_auth']['permissions'][$module]) { if ('Print' != $category) { return true; } if (null === $tour && isset($this->defaults['TOURINC'])) { $tour = $this->defaults['TOURINC']; } if (null === $tour) { throw new InvalidArgumentException('Expected tour: integer, actual: null'); } $cache = $this->cache; $key = 'doccategory_enable_' . $tour; if (!isset($cache[$key])) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_3_doccategory_enable', ['Tour' => $tour]); $settings = $this->db->fetchAllWithKey( $sql, 'DocCategory', static function ($row) { return $row['Internet']; } ); $cache[$key] = $settings; } else { $settings = $cache[$key]; } $doccategory = DocCategory::by_module($module); return $doccategory && array_key_exists($doccategory, $settings) ? $settings[$doccategory] : true; } return false; } public function andr_root($andr_root = null) : string { if (null !== $andr_root) { $this->andr_root = $andr_root; } elseif ('dev' === APPMODE && defined('ANDR_WEBROOT')) { $this->andr_root = ANDR_WEBROOT; } return $this->andr_root; } public function getExternalDocument() : array { $result = ['guid' => Samo_Request::strval('guid')]; try { return array_merge($result, $this->getExternalDocumentInit()); } catch (Samo_Exception $e) { return array_merge($result, ['error' => $e->getMessage()]); } } protected function getExternalDocumentJob(string $key, ?string $filenameMask = null, string $ext = 'pdf') : array { if (!isset($this->messages)) { $this->messages = Samo_Registry::get('messages'); } $result = []; $job = false; if (isset($_SESSION['external_job']) && isset($_SESSION['external_job'][$key])) { $job = $_SESSION['external_job'][$key]['inc']; $ext = $_SESSION['external_job'][$key]['ext']; $filenameMask = $_SESSION['external_job'][$key]['filenameMask']; } if ($job) { if (null !== $filenameMask) { $fNameFrag = explode('.', $filenameMask); array_pop($fNameFrag); $filenameMask = implode('.', $fNameFrag) . '.' . $ext; $mask = sprintf($filenameMask, $job, '*'); $filename = sprintf($filenameMask, $job, Samo_Utils::randomString(16)); $pwd = getcwd(); chdir(_ROOT . 'dnl'); $files = glob($mask); chdir($pwd); if (is_array($files) && (1 == count($files))) { $result['url'] = WWWROOT . 'dnl/' . reset($files); unset($_SESSION['external_job'][$key]); return $result; } else { $sql = $this->db->formatExec('<OFFICEDB>.dbo.up_WEB_3_printform_get_job', ['job' => $job]); if ($row = $this->db->fetchOneRow($sql)) { if (!empty($row['error'])) { unset($_SESSION['external_job'][$key]); throw new Samo_Exception(DEBUG === true ? $row['error'] : $this->messages['CANNOT_PRINT']); } $result = ['status' => $row['status'], 'lifetime' => $row['lifetime']]; if (!empty($row['content'])) { if (null === $filename) { throw new Samo_Exception($this->messages['CANNOT_PRINT']); } $fileuri = 'dnl/' . $filename; $result['url'] = WWWROOT . $fileuri; if (strpos($row['params'], "OutputFormat='HTML'") !== false || strpos($row['params'], "OutputFormat='TXT'") !== false) { $content = new Samo\BinaryData(Samo_String::set($row['content'], 'utf-8')->ansi()->utf8()); } else { $content = $row['content'] instanceof Samo\BinaryData ? $row['content'] : new Samo\BinaryData($row['content']); } if (!$content->toFile(_ROOT . $fileuri)) { throw new Samo_Exception($this->messages['CANNOT_PRINT'], 403); } unset($_SESSION['external_job'][$key]); } elseif ($row['status'] == 2) { unset($_SESSION['external_job'][$key]); return $this->getExternalDocumentJob($key); } } else { unset($_SESSION['external_job']); } } } else { throw new Samo_Exception($this->messages['CANNOT_PRINT']); } } else { $params = $this->getExternalDocumentParams(); if (isset($params['error'])) { throw new Samo_Exception($params['error']); } if (!isset($params['template'])) { throw new Samo_Exception($this->messages['TEMPLATE_NOT_CONFIGURE']); } if (!isset($params['user'])) { $params['user'] = $this->internet_user(); } if (!isset($params['auth_type'])) { $params['auth_type'] = isset($_SESSION['samo_auth']) && isset($_SESSION['samo_auth']['type']) ? $_SESSION['samo_auth']['type'] : 'agency'; } if (isset($params['doccategory'])) { unset($params['doccategory']); } if (!isset($params['lang_id'])) { $params['lang_id'] = Samo_Request::langid(); } if (!isset($params['ip'])) { $params['ip'] = Samo_Request::remote_addr(); } $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_report_create_job', [ 'claim' => $params['claim'] ?? ($this->defaults['CLAIM'] ?? null), 'template' => $params['template'], 'params' => $this->packPrintParams($params), 'priority' => $params['priority'] ?? 1, 'embedfonts' => $params['embedfonts'] ?? 1, ] ); if ($inc = $this->db->fetchOne($sql)) { $ext = isset($params['OutputFormat']) ? (string)Samo_String::set($params['OutputFormat'])->lower() : 'pdf'; $_SESSION['external_job'][$key] = [ 'inc' => $inc, 'ext' => $ext === 'htmlu' ? 'html' : ($ext === 'txtu' ? 'txt' : $ext), 'filenameMask' => $filenameMask, ]; return $this->getExternalDocumentJob($key); } else { throw new Samo_Exception($this->messages['CANNOT_PRINT']); } } if (isset($_SESSION['external_job'][$key]['last'])) { if ($_SESSION['external_job'][$key]['last'] + self::PRINT_JOB_TIMEOUT < Samo_Request::time()) { unset($_SESSION['external_job'][$key]['last']); throw new Samo_Exception($this->messages['CL_R_JOB_PRINT_NOT_AVAILABLE']); } } elseif (isset($_SESSION['external_job'][$key])) { $_SESSION['external_job'][$key]['last'] = Samo_Request::time(); } return $result; } protected function getExternalDocumentInit() : array { throw new Samo_Exception($this->messages['CANNOT_PRINT']); } protected function getExternalDocumentParams() : array { throw new Samo_Exception($this->messages['CANNOT_PRINT']); } public function samotourMail(int $email_type, array $params, ?string $mail_to = null, ?string $subject = null, ?string $mail_cc = null) : ?int { if (!isset($params['x_remote_addr'])) { $params['x_remote_addr'] = Samo_Request::remote_addr(); } if (!isset($params['x_user_agent'])) { $params['x_user_agent'] = Samo_Request::user_agent(); } if (!isset($params['x_server'])) { $params['x_server'] = Samo_Request::host(); } if ((!isset($params['x_source'])) && $SOURCE = Samo_Request::get('SOURCE')) { $params['x_source'] = $SOURCE; } if (!isset($params['lang_id'])) { $params['lang_id'] = Samo_Request::langid(); } $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEB_3_mail_job', [ 'email_type' => $email_type, 'subject' => $subject, 'to' => $mail_to, 'cc' => $mail_cc, 'params' => $this->packPrintParams($params), 'doccategory' => DocCategory::EMAIL, ] ); if ($mailInc = $this->db->fetchOne($sql)) { return $mailInc; } return null; } protected function packPrintParams(array $params) : string { if (isset($params['template'])) { unset($params['template']); } return urldecode( http_build_query( array_map( static function ($b) { return sprintf("'%s'", $b); }, $params ), '', ';' ) ); } public function get_settings_printform($doccategory, $partner = null, $tour = null, $state = null, $inszone = null, $contracttype = null, $agreement_year = null, $email_type = null, $online_bank = null, $owner = null, $claim = null) { if (is_array($doccategory) && array_key_exists('doccategory', $doccategory)) { extract($doccategory, EXTR_OVERWRITE); } $tpl = false; $this->defaults['template'] = null; $this->external = false; $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_Get_Doccategory_Template', [ 'doccategory' => $doccategory, 'Partner' => $partner, 'tour' => $tour, 'state' => $state, 'inszone' => $inszone, 'contracttype' => $contracttype, 'agreement_year' => $agreement_year, 'email_type' => $email_type, 'online_bank' => $online_bank, 'owner' => $owner, 'claim' => $claim, ] ); if ($row = $this->db->fetchOneRow($sql)) { if ($row['external']) { $this->defaults['template'] = $row['tpl']; $this->external = true; $tpl = $row['tpl']; } else { $tpl = $this->lookupLegacyTemplate($doccategory, $row['tpl']); $this->defaults['template'] = $tpl; } } return $tpl; } protected function lookupLegacyTemplate($doccategory, $tpl) { if (in_array($doccategory, [DocCategory::VOUCHER, DocCategory::INSURANCE_MEDICAL, DocCategory::INSURANCE_CANCEL, DocCategory::TICKET, DocCategory::RECEIPT, DocCategory::BOOKLET, DocCategory::CONFIRMATION, DocCategory::REPORT_ACT, DocCategory::CONTRACT, DocCategory::TICKET_COST])) { return false; } $folder = [ 1 => 'invoice', 9 => 'anketa', 16 => 'warrant', 17 => 'agreement_person', ]; $lookup = []; if (isset($folder[$doccategory])) { if (defined('CUSTOM')) { $lookup[] = _ROOT . '/.dev/custom/' . CUSTOM . '/data/' . $folder[$doccategory] . '/' . $tpl; } $lookup[] = _ROOT . 'data/' . $folder[$doccategory] . '/' . $tpl; $lookup[] = _ROOT . 'templates/' . $folder[$doccategory] . '/' . $tpl; foreach ($lookup as $file) { if (is_file($file)) { $this->defaults['template'] = $file; return $file; } } } return false; } public function gen_filename(string $prefix, string $orig_filename, ?string $mime_type = null) : string { $return = $prefix . Samo_Utils::randomString(); if (!empty($orig_filename)) { $parts = explode('.', mb_strtolower($orig_filename)); $ext = end($parts); } elseif (!empty($mime_type)) { $mime_type = mb_strtolower($mime_type); $exts = [ 'image/jpeg' => 'jpg', 'text/plain' => 'txt', 'application/pdf' => 'pdf', 'application/msword' => 'doc', 'text/html' => 'html', 'application/vnd.ms-excel' => 'xls', 'application/vnd.ms-powerpoint' => 'ppt', ]; if (isset($exts[$mime_type])) { $ext = $exts[$mime_type]; } else { $parts = explode('/', $mime_type); $ext = end($parts); } } else { $ext = 'bin'; } if (in_array($ext, ['exe', 'dll', 'so', 'php'])) { throw new Samo_Exception('Security error: dangerous filetype'); } return $return . '.' . $ext; } public function defaultDateFormat() : string { return $this->getConfig('DEFAULT_DATE_FORMAT', 'online_config', self::DEFAULT_DATE_FORMAT); } public function securityCheckReferer() : bool { return (bool)$this->getConfig('SECURITY_CHECK_REFERER', 'online_config', 1); } public function SEARCHMODE($fast = false) { $knownSearchModules = [ 'tour' => [ 'module' => $fast ? 'fast_search' : 'search_tour', 'filter' => function () { try { $search = Samo_Loader::load_object('Search_Tour_Api', $this->config); $search->construct(); $towns = $search->getTOWNFROMS(); if (empty($towns)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'hotel' => [ 'module' => $fast ? 'fast_search' : 'search_hotel', 'filter' => function () { try { $search = Samo_Loader::load_object('Search_Hotel_Api', $this->config); $search->construct(); $towns = $search->getTOWNFROMS(); if (empty($towns)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'wohotel' => [ 'module' => $fast ? 'fast_search' : 'search_wohotel', 'filter' => function () { try { $search = Samo_Loader::load_object('Search_Wohotel_Api', $this->config); $search->construct(); $markets = $search->getSTATEFROM(); if (empty($markets)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'crosstour' => [ 'module' => 'search_crosstour', 'filter' => function () { try { $search = Samo_Loader::load_object('Search_Crosstour_Api', $this->config); $search->construct(); $towns = $search->getTOWNFROMS(); if (empty($towns)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'excursion' => [ 'module' => 'search_excursion', 'filter' => function () { try { $search = Samo_Loader::load_object('Search_Excursion_Api', $this->config); $search->construct(); $markets = $search->getSTATEFROM(); if (empty($markets)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'ticket' => [ 'module' => 'tickets', 'filter' => function () { try { $tickets = Samo_Loader::load_object('Tickets_Api', $this->config); $tickets->construct(); $sources = $tickets->getSOURCES(); if (empty($sources)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], 'cl_wizard' => [ 'module' => 'cl_wizard', 'filter' => function () { try { $cl_wizard = Samo_Loader::load_object('Cl_Wizard_Model', $this->config); $cl_wizard->construct(); $towns = $cl_wizard->getTOWNFROM(); if (empty($towns)) { return false; } } catch (Samo_Exception $e) { return false; } return true; }, ], ]; $module = $fast && 'fast_search' == Samo_Registry::get('module')['module'] ? Samo_Utils::ifs(Samo_Request::strval('mode',11, 12), 'search_tour') : Samo_Registry::get('module')['module']; $person = (false !== strpos($module, '_person')); $selected_exists = false; $return = []; $messages = Samo_Registry::get('messages'); $enabledSearchModules = isset($messages['SEARCHMODE']) && is_array($messages['SEARCHMODE']) ? $messages['SEARCHMODE'] : []; foreach ($enabledSearchModules as $moduleId => $moduleName) { if (isset($knownSearchModules[$moduleId])) { $mode = $knownSearchModules[$moduleId]; $checkModule = ($fast && in_array($mode['module'], ['search_tour', 'search_hotel'])) ? $module : $mode['module']; $exists = $this->is_module_installed($checkModule) && $mode['filter'](); $alias = [$mode['module']]; $selected = in_array($module, $alias) || in_array(str_replace('_person', '', $module), $alias); if (!$exists && !$selected) { continue; } $params = ('tickets' == $mode['module'] && $fast) ? ['samo_action' => 'fast'] : ($fast ? ['mode' => 'search_' . $moduleId] : []); $url = $person && $this->is_module_installed($mode['module'] . '_person') ? Samo_Url::route($mode['module'] . '_person', $params) : Samo_Url::route($mode['module'], $params); if (empty($params) && defined('FRIENDLY_URLS') && FRIENDLY_URLS) { $url .= '?'; } $return[$moduleId] = [ 'id' => $moduleId, 'name' => $moduleName, 'selected' => $selected, 'url' => $url, ]; $selected_exists = $selected_exists || $selected; } else if (is_array($moduleName) && isset($moduleName['url']) && isset($moduleName['name'])) { $return[$moduleId] = [ 'id' => $moduleId, 'name' => $moduleName['name'], 'selected' => false, 'url' => $moduleName['url'], ]; } else if (DEBUG) { Samo_Registry::get('logger')->err('Unknown search mode: ' . $moduleId . ', check customer_' . Samo_Request::lang() . '.php'); } } if (!$selected_exists) { foreach ($return as &$val) { $val['selected'] = true; break; } } return $return; } public function roundConfig() : array { $forceRound = (bool)$this->getConfig('RoundSearchPrice', 'Online', false); $result = [ 'precision' => !$forceRound && (bool)$this->config('RoundCurrency', 'Firm') === false ? 2 : 0, 'type' => $forceRound || (bool)$this->config('Round', 'Firm'), ]; return $result; } public function roundPrice($value) : string { $config = $this->roundConfig(); if ($config['type']) { $value = round($value, $config['precision'], PHP_ROUND_HALF_UP); } else { if ($config['precision']) { $value = floor($value * pow(10, $config['precision'])) / pow(10, $config['precision']); } else { $value = floor($value); } } return sprintf($config['precision'] ? '%.2f' : '%d', $value); } public function maxChildAge() : int { return (int)$this->config('MaxChildAge', 'Tourist'); } protected function isUniqueInc(int $inc, array $incs) : bool { return (!in_array($inc, $incs, true)); } } class TooManyLoginFailures extends Samo_Exception { } 