<?php
 class Samo_Cache implements ArrayAccess { public $cachetime = 3600; private $storage = null; private $internal = null; private $driver = null; private $lock_key = null; private $generation = null; private $generationStorage = null; public function __construct($driver = null, $generationStorage = null) { if (null === $driver) { if (!defined('INTERNAL_CACHE_DRIVER') || 'auto' == strtolower(INTERNAL_CACHE_DRIVER)) { $this->driver = 'auto'; if ('cli-server' == PHP_SAPI) { $driver = 'null'; } else { if (APPMODE == 'dev' && isset($_GET['INTERNET_USER'])) { $driver = 'internal'; } else { if (extension_loaded('apcu')) { $driver = 'apcu'; } else { if (extension_loaded('memcache')) { $driver = 'memcache'; } else { if (extension_loaded('redis') && defined('INTERNAL_CACHE_REDIS')) { $driver = 'redis'; } else { $driver = 'file_serialize'; } } } } } } else { $driver = INTERNAL_CACHE_DRIVER; } } if (empty($generationStorage)) { if (defined('INTERNAL_CACHE_DIR') && (!file_exists(INTERNAL_CACHE_DIR) || (is_file(INTERNAL_CACHE_DIR)))) { $generationStorage = INTERNAL_CACHE_DIR; } else { $generationStorage = _TMP . 'cache.generation'; } } if (!file_exists($generationStorage)) { try { if (!Samo_Utils::writeFile($generationStorage, time())) { throw new Samo_Exception('Unable to write file: ' . $generationStorage); } } catch (Samo_Exception $e) { throw new Samo_Cache_Exception("Don't have permissions to write in directory: " . dirname($generationStorage), 403, $e); } } $this->generation = file_get_contents($generationStorage); $this->generationStorage = $generationStorage; $this->driver($driver); $this->internal = []; $this->lock_key = Samo_Request::host() . '_' . (function_exists('posix_getpid') ? posix_getpid() : getmypid()); } public function internal($key, $value) { if ($this->driver !== 'null') { $this->internal[$key] = $value; } return $value; } public function driver($driver = 'apcu') { $is_auto = $this->driver == 'auto'; if ($this->driver !== $driver || null == $this->storage) { $this->driver = mb_strtolower($driver); $cache_class = ucwords('samo_cache_' . $driver, '_'); try { $cache_class = Samo_Loader::load_class($cache_class); } catch (Samo_Exception $e) { throw new Samo_Cache_Exception('Unknown storage driver: ' . $driver); } $this->storage = Samo_Loader::load_object($cache_class, ['lock_key' => $this->lock_key]); if (!$this->storage instanceof ICacheStorage) { $this->driver('null'); } $error = null; if (false === $this->storage->supported($error)) { if ($is_auto) { $this->driver('null'); } else { throw new Samo_Cache_Exception($error); } } } return $this->driver; } public function set($offset, $value, $ttl = null, $force = false) { $offset = $this->_offset($offset); $ttl = (null === $ttl) ? $this->cachetime : $ttl; if ($force || $this->storage->lock($offset)) { $this->storage->set($offset, $value, $ttl); if (!$force) { $this->storage->unlock($offset); } } return $this->internal($offset, $value); } public function get($offset) { $offset = $this->_offset($offset); if (isset($this->internal[$offset])) { return $this->internal[$offset]; } if (null !== ($cached = $this->storage->get($offset))) { return $this->internal($offset, $cached); } return false; } public function getOrSet($offset, Closure $getter, $ttl = null, $force = false) { $_offset = $this->_offset($offset); if (isset($this->internal[$_offset])) { return $this->internal[$_offset]; } if (null !== ($cached = $this->storage->get($_offset))) { return $this->internal($_offset, $cached); } $value = call_user_func($getter, $this); return $this->set($offset, $value, $ttl, $force); } public function getGeneration() { return $this->generation; } public function setGeneration($generation = null) { $return = false; if (null === $generation) { $generation = time(); } if ($generation == $this->generation) { $generation++; } if (false !== Samo_Utils::writeFile($this->generationStorage, $generation)) { $return = $this->generation = $generation; } return $return; } public function offsetExists($offset) { $offset = $this->_offset($offset); return isset($this->internal[$offset]) || $this->storage->exists($offset); } public function offsetGet($offset) { return $this->get($offset); } public function offsetSet($offset, $value) { return $this->set($offset, $value); } public function offsetUnset($offset) { $offset = $this->_offset($offset); if (isset($this->internal[$offset])) { unset($this->internal[$offset]); } return $this->storage->delete($offset); } private function _offset($string) { $generation = $this->getGeneration(); $prefix = defined('INTERNAL_CACHE_PREFIX') ? INTERNAL_CACHE_PREFIX : ((defined('CUSTOM')) ? CUSTOM : _ROOT); $string = $prefix . ':' . $string . ':' . $generation; return (mb_strlen($string) > 32) ? md5($string) : $string; } public function purge($force = false) { $return = false; if ($force) { $this->internal = []; $this->storage->purge(); } if ($this->setGeneration()) { $return = $this->generationStorage; } return $return; } } interface ICacheStorage { public function __construct($options = []); public function set($offset, $value, $ttl); public function get($offset); public function exists($offset); public function delete($offset); public function lock($offset); public function unlock($offset); public function purge($ns = null); public function supported(&$reason); } class Samo_Cache_File_Serialize implements ICacheStorage { private $cachefile = null; private $cachedir = null; private $now = null; public $cacheext = '.cache'; protected $lock_key = null; private $lock_ttl = 61; public function __construct($options = []) { $this->set_cachedir($options); $this->now = $_SERVER['REQUEST_TIME']; $this->lock_key = isset($options['lock_key']) ? $options['lock_key'] : getmypid(); } protected function set_cachedir($options) { $path = isset($options['cachedir']) ? $options['cachedir'] : (defined('INTERNAL_CACHE_DIR') ? INTERNAL_CACHE_DIR : SMARTY_COMPILE_DIR . '/cache'); if (!file_exists($path)) { $this->cachefile = $path; $this->new_cachedir(); } elseif (is_file($path)) { $this->cachefile = $path; $this->cachedir = file_get_contents($path); if (empty($this->cachedir) || !file_exists($this->cachedir)) { $this->new_cachedir(); } } else { $this->cachedir = $path; } } protected function new_cachedir() { $file = $this->cachefile; $dir = $file . '.' . time(); $umask = umask(0); if (is_dir($dir) || mkdir($dir, 0777, true)) { $cacheFileExists = file_exists($file); if (file_put_contents($file, $dir, LOCK_EX)) { if (!$cacheFileExists) { chmod($file, 0666); } umask($umask); clearstatcache(true, $file); $this->cachedir = $dir; return true; } } return false; } public function supported(&$reason) { $disable_functions = ini_get('disable_functions'); if (strpos($disable_functions, 'exec') !== false) { $reason = 'exec() has been disabled for security reasons, ' . __CLASS__ . ' is useless'; return false; } if (empty($this->cachedir)) { $reason = 'cachedir not configured ' . __CLASS__ . ' is useless'; return false; } if (!is_writable($this->cachedir)) { $reason = $this->cachedir . ' not writable, ' . __CLASS__ . ' is useless'; return false; } return true; } public function offset_path($offset) { $DS = '/'; $_dir = $this->cachedir . $DS; $_dir = str_replace('\\', $DS, $_dir); $_filename = urlencode(basename($offset)); $_crc32 = sprintf('%08X', crc32($offset)); $_dir .= substr($_crc32, 0, 2) . $DS . substr($_crc32, 0, 3) . $DS . $_crc32; if (!file_exists($_dir) && !mkdir($_dir, 0777, true) && !is_dir($_dir)) { return $this->cachedir . $DS . md5($offset); } return $_dir . $DS . $_filename . $this->cacheext; } public function lock($offset) { $file = $this->offset_path($offset) . '.lock'; if (!file_exists($file) || filemtime($file) + $this->lock_ttl < $this->now) { touch($file, $this->now); clearstatcache(true, $file); if (false !== file_put_contents($file, $this->lock_key, LOCK_EX)) { return true; } } return false; } public function unlock($offset) { $file = $this->offset_path($offset) . '.lock'; if (!file_exists($file)) { return false; } if (!filesize($file)) { return false; } if (filemtime($file) + $this->lock_ttl < $this->now) { return @unlink($file); } $locked_by = @file_get_contents($file); if (!$locked_by || $this->lock_key != $locked_by) { return false; } return @unlink($file); } public function exists($offset) { return file_exists($this->offset_path($offset)); } public function set($offset, $value, $ttl) { $file = $this->offset_path($offset); if (file_put_contents($file, $this->compress($value), LOCK_EX)) { $umask = umask(0); touch($file, $this->now + $ttl); chmod($file, 0666); umask($umask); } return $value; } protected function compress($value) { return serialize($value); } protected function uncompress($file) { if ($return = file_get_contents($file)) { return unserialize($return, ['allowed_classes' => [Samo_Datetime::class]]); } return false; } public function get($offset) { $file = $this->offset_path($offset); if (file_exists($file)) { $value = $this->uncompress($file); if (false !== $value && (filemtime($file) >= $this->now || file_exists($file . '.lock'))) { return $value; } } return null; } public function delete($offset) { @unlink($this->offset_path($offset)); } public function purge($ns = null) { if ($this->cachefile) { return $this->new_cachedir(); } return true; } } class Samo_Cache_File_Php extends Samo_Cache_File_Serialize { public $cacheext = '.php'; protected function compress($value) { return '<' . '?php return ' . var_export($value, true) . ';'; } protected function uncompress($file) { return include $file; } } class Samo_Cache_Apcu implements ICacheStorage { private $enabled = true; private $lock_key = null; private $lock_ttl = 61; public function __construct($options = []) { $this->enabled = ('cli' != PHP_SAPI); $this->lock_key = isset($options['lock_key']) ? $options['lock_key'] : getmypid(); } public function supported(&$reason) { if (!extension_loaded('apcu')) { $reason = 'extension APCu not loaded, ' . __CLASS__ . ' is useless'; return false; } if (!filter_var(ini_get('apc.enabled'), FILTER_VALIDATE_BOOLEAN)) { $reason = 'apc.enabled is 0, ' . __CLASS__ . ' is useless'; return false; } return true; } public function lock($offset) { return @apcu_add($offset . '_lock', $this->lock_key, $this->lock_ttl); } public function unlock($offset) { @apcu_delete($offset . '_lock'); } public function set($offset, $value, $ttl) { apcu_store($offset, $value, $ttl); } public function get($offset) { if (false !== ($return = apcu_fetch($offset))) { return $return; } return null; } public function delete($offset) { return apcu_delete($offset); } public function exists($offset) { return apcu_exists($offset); } public function purge($ns = null) { if ($this->enabled) { if (null === $ns) { return apcu_clear_cache(); } else { $cache = apcu_cache_info(); foreach ($cache['cache_list'] as $entry) { if (strpos($entry['info'], $ns) === 0) { apcu_delete($entry['info']); } } } } return true; } public function inc($offset) { return apcu_inc($offset, 1); } public function dec($offset) { return apcu_dec($offset, 1); } public function add($offset, $value, $ttl = 0) { return apcu_add($offset, $value, $ttl); } } class Samo_Cache_Apc extends Samo_Cache_Apcu { } class Samo_Cache_Memcache implements ICacheStorage { private $enabled = false; private $memcache = null; private $lock_ttl = 61; private $lock_key = null; public function __construct($options = []) { $this->lock_key = isset($options['lock_key']) ? $options['lock_key'] : getmypid(); } public function supported(&$reason) { if (!extension_loaded('memcache')) { $reason = 'extension memcache not loaded, ' . __CLASS__ . ' is useless'; return false; } $dsn = defined('INTERNAL_CACHE_MEMCACHE') ? INTERNAL_CACHE_MEMCACHE : '127.0.0.1:11211'; list($host, $port) = explode(':', $dsn); $this->memcache = @memcache_connect($host, $port); if (false !== $this->memcache) { $this->enabled = true; } else { $reason = 'Could not connect to "' . $dsn . '"' . __CLASS__ . ' is useless, check constant INTERNAL_CACHE_MEMCACHE'; return false; } return true; } public function lock($offset) { return @memcache_add($this->memcache, $offset . '_lock', $this->lock_key, 0, $this->lock_ttl); } public function unlock($offset) { $offset .= '_lock'; $locked_by = $this->get($offset); if ($locked_by && $locked_by == $this->lock_key) { return $this->delete($offset); } return false; } public function set($offset, $value, $ttl) { $result = @memcache_set($this->memcache, $offset, $value, MEMCACHE_COMPRESSED, $ttl); return $result; } public function get($offset) { if (false !== ($return = @memcache_get($this->memcache, $offset))) { return $return; } return null; } public function delete($offset) { return memcache_delete($this->memcache, $offset); } public function exists($offset) { return false !== memcache_get($this->memcache, $offset); } public function purge($ns = null) { if ($this->enabled) { return memcache_flush($this->memcache); } return true; } public function __destruct() { if ($this->enabled) { memcache_close($this->memcache); } } } class Samo_Cache_Redis implements ICacheStorage { private $enabled = false; private $redis = null; private $lock_ttl = 61; private $lock_key = null; private $lock_postfix = '_lock'; public function __construct($options = []) { $this->lock_key = isset($options['lock_key']) ? $options['lock_key'] : getmypid(); } public function supported(&$reason) { $ret = true; $dsn = defined('INTERNAL_CACHE_REDIS') ? INTERNAL_CACHE_REDIS : 'tcp://127.0.0.1:6379'; try { $this->redis = new Predis\Client($dsn); $this->redis->connect(); if ($this->redis->isConnected() === false) { $reason = 'Could not connect to "' . $dsn . '"' . __CLASS__ . ' is useless, check constant INTERNAL_CACHE_REDIS'; $ret = false; } } catch (Exception $e) { $ret = false; $reason = $e->getMessage(); } $this->enabled = $ret; return $ret; } public function lock($offset) { $offset .= $this->lock_postfix; $ret = $this->redis->setnx($offset, $this->lock_key); $this->redis->expire($offset, $this->lock_ttl); return $ret; } public function unlock($offset) { $offset .= $this->lock_postfix; $locked_by = $this->get($offset); if ($locked_by && $locked_by === $this->lock_key) { return $this->delete($offset); } return false; } public function set($offset, $value, $ttl) { $result = $this->redis->set($offset, $value); $this->redis->expire($offset, $ttl); return $result; } public function get($offset) { if (false !== ($return = $this->redis->get($offset))) { return $return; } return null; } public function delete($offset) { return $this->redis->del($offset); } public function exists($offset) { return !empty($this->redis->exists($offset)); } public function purge($ns = null) { if ($this->enabled) { $this->redis->flushAll(); } return true; } public function __destruct() { if ($this->enabled) { $this->redis->disconnect(); } } } class Samo_Cache_Internal implements ICacheStorage { public function __construct($options = []) { } public function supported(&$reason) { return true; } public function locked($offset) { return false; } public function lock($offset) { return false; } public function unlock($offset) { return false; } public function set($offset, $value, $ttl) { return false; } public function get($offset) { return null; } public function delete($offset) { return false; } public function exists($offset) { return false; } public function purge($ns = null) { return true; } } class Samo_Cache_Null extends Samo_Cache_Internal { } class Samo_Cache_Exception extends Samo_Exception { } 