<?php
 class Samo_Claim extends Samo { use ServiceTitleTrait; protected $auth_required = ['agency', 'person']; protected $ignore_author_login = true; protected $claimcost_rate_type = 2; protected $claimcost_currtype = 'PayCurr'; protected $claimcost_datetype = null; protected $claimcost_rate_date = null; public $SetIssuedDocum = 1; protected $messages = null; const STATUS_PAID = 1; const STATUS_UNPAID = 2; const STATUS_CANCELED = 3; const STATUS_PENALTY = 4; const STATUS_PAID_PENALTY = 5; const STATUS_PAID_PARTLY = 6; const STATUS_CALCULATED = 7; const STATUS_PAID_PARTLY_PENALTY = 8; const STATUS_FULL_FREE = 16; const DOCTYPE_OWN_VISA = 23; const VSTATUS_OWN_VISA = 3; public const REC_ON_PAGE = 10; public function construct($claim = null, $people = null, $order = null) { $this->messages = Samo_Registry::get('messages'); $this->defaults['CLAIM'] = Samo_Utils::ifs($claim, Samo_Request::intval('CLAIM'), 0); $this->defaults['BUYER'] = $_SESSION['samo_auth']['PhysBuyerInc'] ?? null; $this->defaults['CLAIMLIST'] = null; $this->defaults['CLAIMTYPE'] = $this->defaults['CLAIM'] ? 1 : Samo_Utils::ifs(Samo_Request::intval('CLAIMTYPE'), 2); $this->defaults['CLAIMBEG'] = $this->defaults['CLAIMEND'] = Samo_Request::intval('CLAIMBEGIN'); $min_date = Samo_Datetime::parse('-10 year'); $max_date = Samo_Datetime::parse('+2 year'); foreach (['CHECKINBEG', 'CHECKINEND', 'CDATEBEG', 'CDATEEND'] as $field) { $this->defaults[$field] = Samo_Request::date($field, $min_date, $max_date); } $this->defaults['ADMINISTRATOR'] = $_SESSION['samo_auth']['Administrator'] ?? 0; $this->defaults['PARTNER'] = $_SESSION['samo_auth']['Partner'] ?? Samo::MINLONGINT; $this->defaults['PARTPASS'] = $_SESSION['samo_auth']['PartPassInc'] ?? Samo::MINLONGINT; $this->defaults['PARTNERGROUP'] = $_SESSION['samo_auth']['PARTNERGROUP'] ?? Samo::MINLONGINT; $this->defaults['ORDER'] = Samo_Utils::ifs($order, Samo_Request::intval('ORDER', 1), Samo_Request::intval('ORDERINC', 1)); $this->defaults['FIO'] = Samo_Utils::ifs(Samo_Request::strval('FIO'), null); $this->defaults['CLAIMPAGE'] = Samo_Utils::ifs(Samo_Request::intval('CLAIMPAGE', 1), 1); $this->defaults['PEOPLE'] = Samo_Utils::ifs($people, Samo_Request::intval('PEOPLE', 1), Samo_Request::intval('PEOPLEINC', 1)); $this->ignore_author_login = $_SESSION['samo_auth']['ignore_author_login'] ?? $this->ignore_author_login; $this->claimcost_datetype = (defined('CLAIMCOST_DATETYPE') ? CLAIMCOST_DATETYPE : null); $this->defaults['PAYTYPE'] = $this->defaults['CLAIM'] ? null : Samo_Utils::ifs(Samo_Request::intval('PAYTYPE'), null); $this->defaults['PARTNERCLAIM'] = $this->defaults['CLAIM'] ? null : Samo_Utils::ifs(Samo_Request::intval('PARTNERCLAIM'), null); $this->defaults['STATECLAIM'] = $this->defaults['CLAIM'] ? null : Samo_Utils::ifs(Samo_Request::intval('STATECLAIM'), null); $this->defaults['MANAGERCLAIM'] = $this->defaults['CLAIM'] ? null : Samo_Utils::ifs(Samo_Request::intval('MANAGERCLAIM'), null); $this->defaults['TOMANAGERCLAIM'] = $this->defaults['CLAIM'] ? null : Samo_Utils::ifs(Samo_Request::intval('TOMANAGERCLAIM'), null); $this->defaults['ShowVisaForNonConfirm'] = $this->getConfig('VisaForm4UnconfirmedReservation', 'Online', 0); $this->defaults['ShowOrderStatus'] = $this->getConfig('ShowOrderStatus', 'Online', 0); if ($this->defaults['CLAIM']) { return $this->check_permission(); } } public function check_permission() { if (!$this->defaults['CLAIM']) { throw new InvalidArgumentException('Required parameter @Claim not set'); } if ($_SESSION['samo_auth']['type'] == 'person') { if (isset($_SESSION['samo_auth']['CLAIM']) && $_SESSION['samo_auth']['CLAIM'] != $this->defaults['CLAIM']) { throw new Samo_Exception($this->messages['ACCESS_DENIED'], 403); } if (isset($_SESSION['samo_auth']['ClaimList']) && !in_array($this->defaults['CLAIM'], $_SESSION['samo_auth']['ClaimList'])) { throw new Samo_Exception($this->messages['ACCESS_DENIED'], 403); } } if (!isset($_SESSION['samo_auth']['claim'])) { $_SESSION['samo_auth']['claim'] = []; } $params = [ 'Partpass' => $this->defaults['PARTPASS'], 'Claim' => $this->defaults['CLAIM'], 'People' => $this->defaults['PEOPLE'], 'Order' => $this->defaults['ORDER'], 'UserCode' => $this->internet_user(), ]; $cacheKey = json_encode($params); if (!isset($_SESSION['samo_auth']['claim'][$cacheKey]) || (defined('FORCE_CHECK_PERMISSION') && FORCE_CHECK_PERMISSION == 1)) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_6_claim_Permission', $params); $_SESSION['samo_auth']['claim'][$cacheKey] = $this->db->fetchOne($sql); } if (!$_SESSION['samo_auth']['claim'][$cacheKey]) { throw new Samo_Exception($this->messages['ACCESS_DENIED'], 403); } return true; } public function permissions() { $return = $_SESSION['samo_auth']['permissions']; return $return; } public function claimCost(?int $currencyInc = null, bool $forceCostForPerson = false, bool $rateTomorrow = false) { $showMinus = $this->getConfig('ShowMinusDebt', 'Online', 0); if ($currencyInc) { $rateTomorrow = false; } $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEBST_claim_Cost_v2', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), 'CurrType' => $this->claimcost_currtype, 'DateType' => $this->claimcost_datetype, 'RateType' => $this->claimcost_rate_type, 'RateDate' => $this->claimcost_rate_date, 'Partner' => $this->getPartner(), 'Partpass' => $this->getPartPassInc(), 'force_cost_for_person' => $forceCostForPerson, 'rate_tomorrow' => $rateTomorrow, ] ); if (null !== $currencyInc) { $result = $this->db->fetchAllWithKey($sql, 'CurrencyInc'); } else { $result = $this->db->fetchAllWithKey($sql, 'key'); if ($rateTomorrow && isset($result['tomorrow$1'])) { $result['tomorrow$0'] = $result['now$0']; $result['tomorrow$0']['key'] = 'tomorrow$0'; $result['tomorrow$0']['rate_dateex'] = $result['tomorrow$1']['rate_dateex']; } } if ($result) { if (!$showMinus) { $floatvals = ['Catalog', 'Amount', 'Amount_to_pay_person', 'Debt', 'Debt_person', 'Commiss', 'Discount', 'Supplement', 'Paid']; foreach ($result as $idx => $res) { foreach ($res as $fld => $val) { if (in_array($fld, $floatvals) && $val < 0) { $res[$fld] = 0; } } $result[$idx] = $res; } } } else { $messages = Samo_Registry::get('messages'); throw new Samo_Exception($messages['CALC_CLAIM_COST_ERROR'], 503); } if (null !== $currencyInc) { return $result[$currencyInc] ?? false; } return array_values($result); } protected function isClaimEditable() { return $this->claimInfo()['Editable']; } protected function _claimHotels() { $sql = $this->db->formatExec( '<MIRROR>.dbo.[up_WEBST_claim_HotelList_v1]', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $return = $this->db->fetchAllWithKey($sql, 'OrderInc'); $return = $return ?: []; $uniqueIncs = []; foreach ($return as &$row) { if ($this->isUniqueInc($row['HotelInc'], $uniqueIncs)) { $row['RepeatedNote'] = false; $uniqueIncs[] = $row['HotelInc']; } else { $row['RepeatedNote'] = true; } foreach (['HotelCheckinTime', 'HotelCheckoutTime', 'HotelTimeBeg', 'HotelTimeEnd'] as $timeField) { $row[$timeField] = $row[$timeField]->format('time'); } $row['HotelUrl'] = Samo_Url::parse($row['HotelUrl']); $row['TimeLimit'] = $row['TimeLimit'] ?? Samo_Datetime::null(); $row['Editable'] = false; } return $return; } protected function _claimFreights() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_claim_FreightList_v2', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $return = $this->db->fetchAllWithKey($sql, 'OrderInc'); $return = $return ?: []; $uniqueIncs = []; $claimEditable = $this->isClaimEditable(); foreach ($return as &$row) { if ($this->isUniqueInc($row['FreightInc'], $uniqueIncs)) { $row['RepeatedNote'] = false; $uniqueIncs[] = $row['FreightInc']; } else { $row['RepeatedNote'] = true; } $day_delta = $row['duration_days'] ?? 0; $row['RealDateBeg'] = $row['DateBeg']->copy()->add_days($row['delay']); $row['SrcTimeDelta'] = $row['delay']; $tmp = (int)$row['delay'] + (int)$row['days']; $row['TrgTimeDelta'] = $tmp ?: $day_delta; $row['RealDateEnd'] = $row['DateEnd']->copy()->add_days($row['TrgTimeDelta']); $row['TimeLimit'] = $row['TimeLimit'] ?? Samo_Datetime::null(); $row['IssueStatus'] = array_key_exists('CL_R_GDS_ISSUE_STATUS_' . mb_strtoupper($row['IssueStatus']), $this->messages) ? $this->messages['CL_R_GDS_ISSUE_STATUS_' . mb_strtoupper($row['IssueStatus'])] : $row['IssueStatus']; $row['tariff_attributes'] = []; if (!empty($row['TariffInfo']) && $xml = simplexml_load_string($row['TariffInfo'])) { $json = json_encode($xml); $arr = json_decode($json, true); $arr = current($arr); if (empty($arr['@attributes'])) { $row['TariffInfo'] = $arr; } else { $row['TariffInfo'] = [$arr]; } } $row['Editable'] = $claimEditable && $row['Editable']; } if (!empty($return)) { $first = reset($return); foreach ($return as & $row) { if ($first['FrPlacementAvailable'] == Samo::FRPLACEMENT_BLOCKED || 1 !== $row['FrPlacementAvailable']) { $row['FrPlacementAvailable'] = 0; } } } return $return; } protected function _claimServices() { $sql = $this->db->formatExec( '<MIRROR>.dbo.[up_WEBST_claim_ServiceList_v1]', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $uniqueIncs = []; $claimEditable = $this->isClaimEditable(); return Samo_Utils::ifs( $this->db->fetchAllWithKey( $sql, 'OrderInc', function ($row) use (&$uniqueIncs, $claimEditable) { if ($this->isUniqueInc($row['ServiceInc'], $uniqueIncs)) { $row['RepeatedNote'] = false; $uniqueIncs[] = $row['ServiceInc']; } else { $row['RepeatedNote'] = true; } $row['TimeLimit'] = $row['TimeLimit'] ?? Samo_Datetime::null(); $row['ServiceName'] = $this->service_title($row); $row['Editable'] = $claimEditable && ($row['Editable'] ?? !$row['Required']); return $row; } ), [] ); } protected function _claimInsures() { $sql = $this->db->formatExec( '<MIRROR>.dbo.[up_WEBST_claim_InsureList_v1]', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $res = $this->db->query($sql); $uniqueIncs = []; $return = $this->db->fetchAllWithKey( $res, 'OrderInc', function ($row) use (&$uniqueIncs) { if ($this->isUniqueInc($row['InsureInc'], $uniqueIncs)) { $row['RepeatedNote'] = false; $uniqueIncs[] = $row['InsureInc']; } else { $row['RepeatedNote'] = true; } $row['Inscust'] = []; $row['TimeLimit'] = $row['TimeLimit'] ?? Samo_Datetime::null(); $row['Editable'] = false; return $row; } ); if ($return) { if (false !== ($inscust = $this->db->fetchAll($res))) { foreach ($return as &$row) { foreach ($inscust as $rowcust) { if ($row['OrderInc'] == $rowcust['OrderInc'] && $row['InsureInc'] == $rowcust['InsureInc']) { $row['Inscust'][] = $rowcust; } } } } } else { $return = []; } $this->db->freeResult($res); return $return; } protected function _claimVisas() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_claim_VisaList_v1', [ 'Claim' => $this->defaults['CLAIM'], 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), ] ); $claimEditable = $this->isClaimEditable(); return Samo_Utils::ifs( $this->db->fetchAllWithKey( $sql, 'OrderInc', static function ($row) use ($claimEditable) { $row['TimeLimit'] = $row['TimeLimit'] ?? Samo_Datetime::null(); $row['Editable'] = $claimEditable && $row['Editable']; return $row; } ), [] ); } protected function _claimPeoples($peopleinc = null) { $return = []; $sql = $this->db->formatExec( '<MIRROR>.[dbo].[up_WEBST_claim_People_v1]', [ 'Claim' => $this->defaults['CLAIM'], 'People' => $peopleinc, 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $res = $this->db->query($sql); if ($this->db->numRows($res) > 0) { $return = $this->db->fetchAllWithKey($res, 'index'); if (!empty($return)) { if (false !== ($visas = $this->db->fetchAll($res))) { foreach ($return as &$people) { foreach ($visas as $visa) { if ($visa['People'] == $people['Inc']) { if (!isset($people['visas'])) { $people['visas'] = []; } $people['visas'][] = $visa; } } } } } } return $return; } protected function _claimBuyer() { $return = false; if ($this->defaults['claim_info']['PhysBuyer']) { $_buyer = Samo_Loader::load_object('Samo_Buyer', $this->config); if ($buyer = $_buyer->load($this->defaults['claim_info']['PhysBuyer'])) { $buyer = array_shift($buyer); $return = []; foreach ($buyer as $field) { $return[$field['EntityField']] = $field['Value']; } $return['Inc'] = $_buyer->inc; } } return $return; } protected function __claimInfo() { $this->defaults['CLAIMBEG'] = $this->defaults['CLAIMEND'] = $this->defaults['CLAIM']; $this->defaults['CLAIMTYPE'] = 1; if (false !== ($tmp = $this->getClaims())) { return array_shift($tmp); } return false; } public function getClaims() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_claim_List_v1', [ 'Partner' => $this->defaults['PARTNER'], 'PartnerGroup' => $this->defaults['PARTNERGROUP'], 'CLAIMLIST' => $this->defaults['CLAIMLIST'], 'CLAIMTYPE' => $this->defaults['CLAIMTYPE'], 'CLAIMBEG' => $this->defaults['CLAIMBEG'], 'CLAIMEND' => $this->defaults['CLAIMEND'], 'DATEBEG' => $this->defaults['CHECKINBEG'], 'DATEEND' => $this->defaults['CHECKINEND'], 'FIO' => $this->defaults['FIO'], 'partpass' => $this->defaults['PARTPASS'], 'rec_on_page' => static::REC_ON_PAGE, 'page' => (int)$this->defaults['CLAIMPAGE'], 'CDATEBEG' => $this->defaults['CDATEBEG'], 'CDATEEND' => $this->defaults['CDATEEND'], 'PAYTYPE' => $this->defaults['PAYTYPE'], 'PARTNERCLAIM' => $this->defaults['PARTNERCLAIM'], 'STATECLAIM' => $this->defaults['STATECLAIM'], 'MANAGERCLAIM' => $this->defaults['MANAGERCLAIM'], 'Buyer' => $this->defaults['BUYER'], 'UserCode' => $this->internet_user(), 'TOMANAGERCLAIM' => $this->defaults['TOMANAGERCLAIM'], 'LangId' => $this->lng, ] ); $bonusManagerInstalled = $this->is_module_installed('bonus_manager'); $access = $_SESSION['claim'] ?? []; $return = Samo_Utils::ifs( $this->db->fetchAll( $sql, function ($row) use ($bonusManagerInstalled, &$access) { $row['show_cost_link'] = ($row['StatusFull'] != self::STATUS_FULL_FREE && ($row['Status'] != Samo_Claim::STATUS_CANCELED || $row['Partpayment'] == 1)); $row['cl_status'] = $this->getClaimStatus($row); $row['Editable'] = (isset($_SESSION['samo_auth']['permissions']['edit_claimorders']) && $_SESSION['samo_auth']['permissions']['edit_claimorders'] && $row['Editable']) ? 1 : 0; $row['cl_getBonus'] = ($bonusManagerInstalled && $row['Status'] == self::STATUS_UNPAID); $access[$row['Inc']] = true; return $row; } ), [] ); $_SESSION['claim'] = $access; return $return; } private function getClaimStatus($row) { $status = false; if ($row['StatusFull'] == self::STATUS_FULL_FREE) { $status = 'free'; } elseif ($row['Status'] == self::STATUS_PAID) { $status = 'paid'; } elseif ($row['Status'] == self::STATUS_UNPAID) { if ($row['Partpayment'] == 1) { $status = 'partpaid'; } else { $status = 'unpaid'; } } elseif ($row['Status'] == self::STATUS_CANCELED) { $status = 'cancel'; } elseif ($row['Status'] == self::STATUS_PENALTY) { if ($row['Partpayment'] == 1) { $status = 'penaltypart'; } else { $status = 'penalty'; } } elseif ($row['Status'] == self::STATUS_PAID_PENALTY) { $status = 'penaltypaid'; } elseif ($row['Status'] == self::STATUS_CALCULATED) { $status = 'calc'; } return $status; } public function SetIssuedDocum() { if ($this->SetIssuedDocum) { $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEB_4_Set_Issued_AIV_Claim', [ 'Claim' => $this->defaults['CLAIM'], 'UserCode' => $this->internet_user(), ] ); $stmt = $this->db->query($sql); $this->db->freeResult($stmt); } return true; } public function partner_info() { return parent::getPartnerInfo($this->defaults['PARTNER']); } public function claimInfo() { if (false !== ($claim = $this->_claimInfo())) { $this->defaults['claim_info'] = $claim; $this->defaults['TOURINC'] = $claim['TourInc']; } return $claim; } public function peopleInfo($people) { if (false !== ($people = $this->_claimPeoples($people))) { $this->defaults['people_info'] = array_shift($people); return $this->defaults['people_info']; } return false; } public function tourinc() { if (!isset($this->defaults['TOURINC'])) { $this->claimInfo(); } return $this->defaults['TOURINC']; } public function __call($method, $params) { $storage = Samo_Registry::instance(); $cache = $storage['claimInfo'] ?? []; $real_method = '_' . $method; if (empty($params) && $this->defaults['CLAIM'] && method_exists($this, $real_method)) { $key = $method . $this->defaults['CLAIM']; if (!isset($cache[$key])) { $cache[$key] = call_user_func([$this, $real_method]); $storage['claimInfo'] = $cache; } return $cache[$key]; } if (method_exists($this, $real_method) && $real_method != '_claimInfo') { throw new Samo_Exception('Before call ' . $method . ' you need execute ' . __CLASS__ . '::claimInfo'); } throw new Samo_Exception('Unknown method: ' . $method); } public function external_document($doc) { $prefix = 'edoc_' . $doc . '_'; $return = Samo_Utils::findFile(_ROOT . 'dnl', $prefix . '*'); if (!$return) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_5_claim_document', [ 'Claim' => $this->defaults['CLAIM'], 'Document' => $doc, 'UserCode' => $this->internet_user(), 'PartPass' => $this->getPartPassInc(), ] ); if ($res = $this->db->fetchOneRow($sql)) { if (!isset($res['Url']) || empty($res['Url'])) { $return = Samo_Utils::tempFile($prefix, $res['FileName'], $res['Content']); } else { $return = $res['Url']; } } } return $return ?: false; } protected function tour_config($param, $section = null, $server = null, $tour = null) { if (null === $section) { $section = 'print'; } return parent::tour_config($param, $section, '<MIRROR>', $tour); } public function claims_banners($claimList) { $claims = array_column($claimList, 'Inc'); $claims = array_unique($claims); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_claim_bannerList_v1', [ 'Claims' => $claims, 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($claimList as &$row) { foreach ($res as $row2) { if ($row['Inc'] == $row2['claim']) { $row['Banner'][] = $row2; } } } } return $claimList; } public function ShowClaimServices() { $messages = Samo_Registry::get('messages'); $recommended = $messages['BRON_SERVICE_RECOMMENDED']; $result = [$recommended => []]; $all_clients = []; $order_by_name = $this->getConfig('ORDER_BY_NAME'); $peoples = $this->claimPeoples(); foreach ($peoples as $people) { $key = $people['Inc']; $all_clients[] = [ 'peopleKey' => $key, 'common' => $key, 'selected' => 0, 'human' => isset($people['Human']) ? $people['Human'] : '', 'name' => (1 == $order_by_name && !empty($people['Name'])) ? $people['Name'] : (isset($people['LName']) ? $people['LName'] : ''), ]; } $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_4_claim_GetServiceAvailable', [ 'Claim' => $this->defaults['CLAIM'], 'calc_price' => 1, 'all_serv' => 1, 'ServCategory' => null, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'LangId' => $this->lng, 'developer' => 0, ] ); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $uid_array = ['S', $row['ServiceInc'], $row['DateBeg']->format('sql'), $row['DateEnd']->format('sql'), 'stOther']; $uid_array = array_merge($uid_array, [$row['Packet'], $row['HotelInc'], $row['MealInc'], $row['RoomInc'], $row['SrcTownInc'], $row['TrgTownInc'], $row['AirlineInc'], $row['FreightInc'], $row['ClassInc'], $row['RouteIndex'], $row['TranTypeInc'] ? $row['TranTypeInc'] : null, $row['withguide'] !== '' ? $row['withguide'] : null]); $service_uid = md5(implode('|', $uid_array)); $row['Complete'] = (int)!$row['select_tourist']; $serviceTitle = $row['ServiceName']; $service = [ 'Inc' => $row['ServiceInc'], 'Name' => $serviceTitle, 'LName' => $serviceTitle, 'required' => $row['Required'], 'selected' => 0, 'select_tourist' => 0, 'Url' => $row['ServiceUrl'], 'Packet' => $row['Packet'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'uid' => $service_uid, 'HotelInc' => $row['HotelInc'], 'MealInc' => $row['MealInc'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $row['SrcTownInc'], 'TrgTownInc' => $row['TrgTownInc'], 'AirlineInc' => $row['AirlineInc'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $row['ClassInc'], 'RouteIndex' => $row['RouteIndex'], 'ServiceTypeName' => $row['ServiceTypeName'], 'ServiceTypeLName' => $row['ServiceTypeLName'], 'price' => $row['price'], 'currencyAlias' => $row['CurrencyPriceAlias'], 'Partner' => $row['Partner'], 'ServiceTypeInc' => $row['ServiceTypeInc'], 'ServiceCategoryInc' => $row['ServiceCategoryInc'], 'ServiceNote' => $row['ServiceNote'], 'clients' => $all_clients, 'count' => 0, 'Complete' => $row['Complete'], 'error' => $row['error'], 'Offered' => $row['Offered'], 'TranTypeInc' => $row['TranTypeInc'], 'withguide' => $row['withguide'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'srcportInc' => $row['srcportInc'], 'trgportInc' => $row['trgportInc'], ]; $service['required'] = !$row['error'] && ($row['Required'] || $row['Packet']) && !$row['Remove'] ? 1 : 0; $result[$service['Offered'] ? $recommended : $service['ServiceTypeLName']][] = $service; } } return $result; } public function AddOrdersToClaim() : bool { $return = false; $input_services = Samo_Request::post('SERVICES'); if (is_array($input_services)) { $claimDocument = new Samo_SimpleXMLElement('<claimDocument></claimDocument>'); $services = $claimDocument->addChild('services'); foreach ($input_services as $row) { foreach ($row as $srv) { $service = $services->addChild('service'); $service->addAttribute('uid', $srv['uid']); $service->addAttribute('key', $srv['key']); $service->addAttribute('datebeg', Samo_Datetime::parse($srv['datebeg'])); $service->addAttribute('dateend', Samo_Datetime::parse($srv['dateend'])); $service->addAttribute('type', 'stOther'); $service->addAttribute('count', $srv['count']); if (!empty($srv['hotelKey'])) { $service->addAttribute('hotelKey', $srv['hotelKey']); } if (!empty($srv['mealKey'])) { $service->addAttribute('mealKey', $srv['mealKey']); } if (!empty($srv['roomKey'])) { $service->addAttribute('roomKey', $srv['roomKey']); } if (!empty($srv['departureTownKey'])) { $service->addAttribute('departureTownKey', $srv['departureTownKey']); } if (!empty($srv['arrivalTownKey'])) { $service->addAttribute('arrivalTownKey', $srv['arrivalTownKey']); } if (!empty($srv['transportCompanyKey'])) { $service->addAttribute('transportCompanyKey', $srv['transportCompanyKey']); } if (!empty($srv['transportKey'])) { $service->addAttribute('transportKey', $srv['transportKey']); } if (!empty($srv['classKey'])) { $service->addAttribute('classKey', $srv['classKey']); } if (!empty($srv['packet'])) { $service->addAttribute('packet', $srv['packet']); } if (!isset($srv['routeIndex']) || $srv['routeIndex'] === null) { throw new Bron_Exception('Missing attribute "routeIndex" for service: ' . $srv['key']); } $service->addAttribute('routeIndex', $srv['routeIndex']); $service->addAttribute('partnerKey', $srv['partner']); if (!empty($srv['headUid'])) { $service->addAttribute('headUid', $srv['headUid']); } if (!empty($srv['seatKey'])) { $service->addAttribute('seatKey', $srv['seatKey']); } if (!empty($srv['hotel_uid'])) { $service->addAttribute('hotel_uid', $srv['hotel_uid']); } $service->addAttribute('external', $srv['external']); if (!empty($srv['info'])) { $service->addChildWithCDATA('info', $srv['info']); } $clients = $service->addChild('clients'); foreach ($srv['clients'] as $people) { $client = $clients->addChild('client'); $client->addAttribute('peopleKey', $people['peopleKey']); $client->addAttribute('common', $people['common']); } if (!empty($srv['freight_uid'])) { $service->addAttribute('freight_uid', $srv['freight_uid']); } if (!empty($srv['trantypeKey'])) { $service->addAttribute('trantypeKey', $srv['trantypeKey']); } if (!empty($srv['withguide'])) { $service->addAttribute('withguide', $srv['withguide']); } if (!empty($srv['srcportKey'])) { $service->addAttribute('srcportKey', $srv['srcportKey']); } if (!empty($srv['trgportKey'])) { $service->addAttribute('trgportKey', $srv['trgportKey']); } if (!empty($srv['placeGroupKey'])) { $service->addAttribute('placeGroupKey', $srv['placeGroupKey']); } } } $claimDocument = $claimDocument->asXML(); $sql = $this->db->formatExec( '<OFFICEDB>.[dbo].[up_WEBST_AddOrdersToClaim]', [ 'claimDocument' => $claimDocument, 'claim' => $this->defaults['CLAIM'], 'user' => $this->internet_user(), 'partpass' => $this->defaults['PARTPASS'], 'ip' => Samo_Request::remote_addr(), 'LangId' => $this->lng, 'developer' => 0, ] ); $log_array = [ 'partpass' => $this->defaults['PARTPASS'], 'claim' => $this->defaults['CLAIM'], 'sql' => $sql, 'priority' => 'EDIT_CLAIM', 'message' => 'ADD_ORDER', ]; $id = $this->db->web_log_table($log_array); $row = $this->db->fetchOneRow($sql); $return = (bool)($row['status'] ?? false); $log_array['result'] = [ 'resultset' => $row, 'operation' => ($return) ? 'OK' : 'FAIL', ]; $this->db->web_log_table($log_array, $id); } return $return; } public function ClaimServiceDelete(?int $claim = null, ?int $order = null) : bool { $claim = $claim ?? $this->defaults['CLAIM']; $order = $order ?? $this->defaults['ORDER']; $sql = $this->db->formatExec( '<OFFICEDB>.[dbo].[up_WEBST_DeleteOrderFromClaim]', [ 'claim' => $claim, 'order' => $order, 'user' => $this->internet_user(), 'partpass' => $this->getPartPassInc(), 'ip' => Samo_Request::remote_addr(), 'LangId' => $this->lng, 'developer' => 0, ] ); $log_array = [ 'partpass' => $this->defaults['PARTPASS'], 'claim' => $claim, 'sql' => $sql, 'priority' => 'EDIT_CLAIM', 'message' => 'DELETE_ORDER', ]; $id = $this->db->web_log_table($log_array); $row = $this->db->fetchOneRow($sql); $return = (bool)($row['status'] ?? false); $log_array['result'] = [ 'resultset' => $row, 'operation' => ($return) ? 'OK' : 'FAIL', ]; $this->db->web_log_table($log_array, $id); return $return; } public function ShowClaimFreights(&$filter, &$filterData, &$currency) { $return = false; $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEBST_bron_GetChangeFreights', [ 'Order' => $this->defaults['ORDER'], 'Partpass' => $this->defaults['PARTPASS'], 'class' => null, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, 'developer' => 0, ] ); $freights = $this->db->fetchAllWithKeyGroup($sql, 'offer_id'); if (!empty($freights)) { $resGroup = []; $flyDurationMin = [ 0 => [], 1 => [], ]; $departTimesMin = [ 0 => [], 1 => [], ]; $departTimes = [ 0 => [], 1 => [], ]; $flightTypes = []; foreach ($freights as $offerId => $freight) { $selectedOffer = false; foreach ($freight as $data) { $selectedOffer = $data['selected'] || $selectedOffer; } foreach ($freight as $data) { $data = $this->fetchFreight($data); $data['markup'] = ($data['markup'] !== 0) ? number_format($data['markup'], 0, '', '') : 0; if ($selectedOffer) { $data['selected'] = 1; } if (!$currency) { $currency = $data['currency']; } $resGroup[$offerId][$data['route_index']][] = $data; } $fly_duration_all_min = (int)$resGroup[$offerId][0][0]['fly_duration_min'] + (int)$resGroup[$offerId][1][0]['fly_duration_min']; $airline = Samo_Array::array_unique($resGroup[$offerId], 'full_airline'); $filterData[$offerId]['full_airline'] = (count($airline) > 1) ? null : array_shift($airline); $filterData[$offerId]['fly_duration_on_min'] = $flyDurationMin[0][] = $resGroup[$offerId][0][0]['fly_duration_min']; $filterData[$offerId]['fly_duration_off_min'] = $flyDurationMin[1][] = $resGroup[$offerId][1][0]['fly_duration_min']; $filterData[$offerId]['fly_duration_all_min'] = $fly_duration_all_min; $filterData[$offerId]['depart_time_on_min'] = $departTimesMin[0][] = $resGroup[$offerId][0][0]['depart_time_min']; $filterData[$offerId]['depart_time_off_min'] = $departTimesMin[1][] = $resGroup[$offerId][1][0]['depart_time_min']; $filterData[$offerId]['depart_time_on'] = $departTimes[0][] = $resGroup[$offerId][0][0]['depart_time']; $filterData[$offerId]['depart_time_off'] = $departTimes[1][] = $resGroup[$offerId][1][0]['depart_time']; if (count($resGroup[$offerId][0]) > 1 || count($resGroup[$offerId][1]) > 1) { $flightTypes['transfer'] = $filterData[$offerId]['flight_types'] = 2; } else { $flightTypes['direct'] = $filterData[$offerId]['flight_types'] = 1; } } $filter = [ 'full_airline' => Samo_Array::array_unique($filterData, 'full_airline'), 'flight_types' => $flightTypes, 'fly_duration' => array_unique(array_merge($flyDurationMin[0], $flyDurationMin[1])), 'depart_time_on' => array_unique($departTimes[0]), 'depart_time_on_min' => array_unique($departTimesMin[0]), 'depart_time_off' => array_unique($departTimes[1]), 'depart_time_off_min' => array_unique($departTimesMin[1]), ]; $return = $resGroup; } return $return; } protected function fetchFreight($row) { $freight = $row; $freight['Name'] = $freight['Title'] ?? $freight['order_info']; array_key_exists('full_airline', $freight) || ($freight['full_airline'] = $freight['airline'] ?? $freight['External']); array_key_exists('hash_offer_id', $freight) || ($freight['hash_offer_id'] = self::hashOfferId($freight['offer_id'] ?? $freight['Inc'])); $freight = array_merge( [ 'ClassInc' => Samo::MINLONGINT, 'FrPlaceInc' => Samo::MINLONGINT, 'Partner' => Samo::MINLONGINT, 'ClassInfInc' => Samo::MINLONGINT, 'OnlineClass' => Bron_Model::ONLINE_CLASS_ECONOM, 'addinfant' => false, 'selected' => false, 'external' => $freight['External'] ?? true, ], $freight ); return $freight; } public static function hashOfferId($offerId) { return md5($offerId); } public function ShowClaimFreightsNote() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_bron_GetChangeFreights_Note', [ 'Order' => $this->defaults['ORDER'], 'Partpass' => $this->defaults['PARTPASS'], 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), 'developer' => 0, ] ); if (false !== ($return = $this->db->fetchOne($sql))) { return $return; } return null; } public function ClaimFreightSave() { $return = false; $new_freights = Samo_Utils::ifs(Samo_Request::post('FREIGHTS'), []); $claim_freights = $this->_claimFreights(); if (empty($new_freights) || empty($claim_freights)) { return false; } foreach ($new_freights as $arr) { $new_freigh_order = $arr['order_inc']; $new_freight = $arr['freight']; foreach ($claim_freights as $claim_freight) { if ($new_freigh_order == $claim_freight['OrderInc'] && $new_freight != $claim_freight['FreightInc']) { $sql = $this->db->formatExec( '<OFFICEDB>.dbo.up_WEBST_ChangeFreightOrder', [ 'Claim' => $this->defaults['CLAIM'], 'Order' => $claim_freight['OrderInc'], 'new_freight' => $new_freight, 'User' => $this->internet_user(), 'Partpass' => $this->defaults['PARTPASS'], 'ip' => Samo_Request::remote_addr(), 'LangId' => $this->lng, 'developer' => 0, ] ); $log_array = [ 'partpass' => $this->defaults['PARTPASS'], 'claim' => $this->defaults['CLAIM'], 'sql' => $sql, 'priority' => 'EDIT_CLAIM', 'message' => 'CHANGE_FREIGHT', ]; $id = $this->db->web_log_table($log_array); $row = $this->db->fetchOneRow($sql); $row['status'] = (bool)($row['status'] ?? false); $return = $row; $log_array['result'] = [ 'resultset' => $row, 'operation' => ($row['status']) ? 'OK' : 'FAIL', ]; $this->db->web_log_table($log_array, $id); } } } return $return; } public function peoplesFromOrder(?int $order = null) : array { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_claim_OrderPeopleList_v1', [ 'Order' => $order ?? $this->defaults['ORDER'], 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, 'developer' => 0, ] ); $return = $this->db->fetchAll($sql); return $return ?: []; } public function deletePeopleFromOrder(?int $claim = null, ?int $order = null, array $opeopleList = [], string $orderType = 'vorder') : bool { $return = false; $opeopleList = $opeopleList ?: Samo_Request::integers('OPEOPLES', 1, Samo::MAXLONGINT); if (!empty($opeopleList)) { $claim = $claim ?? $this->defaults['CLAIM']; $order = $order ?? $this->defaults['ORDER']; $sql = $this->db->formatExec( '<OFFICEDB>.[dbo].[up_WEBST_DeletePeopleFromOrder]', [ 'claim' => $claim, 'order' => $order, 'ordertype' => $orderType, 'opeopleList' => $opeopleList, 'user' => $this->internet_user(), 'partpass' => $this->defaults['PARTPASS'], 'ip' => Samo_Request::remote_addr(), 'LangId' => $this->lng, 'developer' => 0, ] ); $log_array = [ 'partpass' => $this->defaults['PARTPASS'], 'claim' => $claim, 'sql' => $sql, 'priority' => 'EDIT_CLAIM', 'message' => 'DELETE_ORDER', ]; $id = $this->db->web_log_table($log_array); $row = $this->db->fetchOneRow($sql); $return = (bool)($row['status'] ?? false); $log_array['result'] = [ 'resultset' => $row, 'operation' => ($return) ? 'OK' : 'FAIL', ]; $this->db->web_log_table($log_array, $id); if (!$return) { throw new Samo_Exception($row['status_text']); } } return $return; } } 