<?php
 class Samo_Utils { static public function exec_job($taskid = null) : bool { if (defined('WWWROOT') && isset($_SERVER['SERVER_ADDR'], $_SERVER['SERVER_PORT'])) { $cron_uri = WWWROOT . 'cron.php'; if (null !== $taskid) { $cron_uri .= '?task=' . $taskid; } $errno = ''; $errstr = ''; $CRON_HOST = defined('CRON_HOST') ? CRON_HOST : $_SERVER['SERVER_ADDR']; $CRON_PORT = defined('CRON_PORT') ? CRON_PORT : $_SERVER['SERVER_PORT']; if (false !== ($fh = @fsockopen($CRON_HOST, $CRON_PORT, $errno, $errstr, 0.01))) { fwrite( $fh, "GET $cron_uri HTTP/1.0\r\n" . "Host: {$_SERVER['HTTP_HOST']}\r\n\r\n" ); fgets($fh, 32); fclose($fh); } } return true; } static public function assets_revision($calculate = false, $versionFile = SMARTY_COMPILE_DIR . '/VERSION', $cacheKey = 'ASSETS_VERSION') { $revision = 0; $load_cache = function () { $registry = Samo_Registry::instance(); if (!isset($registry['cache'])) { try { Samo_Registry::load('cache', 'Samo_Cache'); } catch (Samo_Cache_Exception $e) { return Samo_Loader::load_object('Samo_Cache', 'null'); } } return $registry['cache']; }; if ($calculate) { $cwd = getcwd(); chdir(_ROOT); $assets = ['public/pict/', 'public/js/', 'public/css/', 'data/search_tour/']; $filemtimemax = 0; $last_modified_assets = null; foreach ($assets as $assetsdir) { $it = new RecursiveIteratorIterator(new RecursiveDirectoryIterator($assetsdir, FilesystemIterator::UNIX_PATHS), RecursiveIteratorIterator::LEAVES_ONLY, RecursiveIteratorIterator::CATCH_GET_CHILD); while ($it->valid()) { if ($it->isFile()) { $filemtime = $it->getMTime(); if ($filemtime > $filemtimemax) { $filemtimemax = $filemtime; $last_modified_assets = $it->getPathName(); } } $it->next(); } } $last_assets_version = (string)crc32(md5_file($last_modified_assets)); $cache_exists = is_file($versionFile); $revision = $cache_exists ? file_get_contents($versionFile) : $last_assets_version; if ($revision !== $last_assets_version || !$cache_exists) { self::writeFile($versionFile, $last_assets_version); $cache = $load_cache(); $revision = $cache->set($cacheKey, $last_assets_version, null, true); } chdir($cwd); } if (0 === $revision) { $cache = $load_cache(); $revision = $cache->getOrSet( $cacheKey, function () use ($versionFile, $cacheKey) { if (is_file($versionFile) && false !== ($revision = file_get_contents($versionFile))) { return $revision; } else { return Samo_Utils::assets_revision(true, $versionFile, $cacheKey); } }, null, true ); } return $revision; } static public function writeFile($path, $content) : bool { if (empty($content)) { $result = @touch($path); } else { $result = @file_put_contents($path, $content, LOCK_EX); } if ($result) { $umask = umask(0); @chmod($path, 0666); umask($umask); } return $result !== false; } static public function generatePassword() : string { $pass = self::randomString(8, 'alnum'); return $pass; } static public function randomString($length = 8, $type = 'alnum') : string { switch ($type) { case 'alnum': $pool = '0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ'; break; case 'alpha': $pool = 'abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ'; break; case 'hexdec': $pool = '0123456789abcdef'; break; case 'numeric': $pool = '0123456789'; break; default: $pool = (string)$type; break; } $random = static function ($range) { $log = log($range, 2); $bytes = (int)($log / 8) + 1; $bits = (int)$log + 1; $filter = (int)(1 << $bits) - 1; do { $_bytes = random_bytes($bytes); $rnd = hexdec(bin2hex($_bytes)); $rnd &= $filter; } while ($rnd >= $range); return $rnd; }; $output = ''; $max = mb_strlen($pool); for ($i = 0; $i < $length; $i++) { $output .= $pool[$random($max)]; } return $output; } public static function tempFile($prefix, $ext, $content, $dir = 'dnl') { if (!empty($ext) && false !== strpos($ext, '.')) { $ext = pathinfo(mb_strtolower($ext), PATHINFO_EXTENSION); } if (empty($ext)) { $ext = 'bin'; } if (in_array($ext, ['exe', 'dll', 'so', 'php'])) { ErrorCode::UNSUPPORTED_FILETYPE(); } $filename = sprintf('%s_%s.%s', $prefix, self::randomString(9), $ext); $filepath = _ROOT . $dir . '/' . $filename; if (self::writeFile($filepath, $content)) { return WWWROOT . $dir . '/' . $filename; } return false; } static public function findFile($dir, $mask) { $return = false; $cwd = getcwd(); chdir($dir); $files = glob($mask); $newest = 0; if (is_array($files)) { if (1 == count($files)) { $return = reset($files); } else { foreach ($files as $file) { $filemtime = filemtime($file); if (!$return || $filemtime > $newest) { $return = $file; $newest = $filemtime; } } } } chdir($cwd); return $return; } static public function convert_bytes(string $val) : int { $val = trim($val); $last = mb_strtolower($val[mb_strlen($val) - 1]); $val = (int)$val; switch ($last) { case 'p': $val *= 1024; case 't': $val *= 1024; case 'g': $val *= 1024; case 'm': $val *= 1024; case 'k': $val *= 1024; break; } return $val; } static public function ifs(...$args) { $ret = null; foreach ($args as $arg) { if ($ret = $arg) { break; } } return $ret; } static public function notnull(...$args) { $ret = null; foreach ($args as $arg) { if (null !== ($ret = $arg)) { break; } } return $ret; } static public function shardParamsFromPackedCatClaim($hexstr) { $return = false; $binary = pack('H*', substr($hexstr, 2)); $unpacked = unpack('ctype/cversion', $binary); if ($unpacked) { if ($unpacked['type'] < 40) { $unpacked['type'] = 67; $unpacked['version'] = 8; } if ($unpacked['type'] === 67) { if ($unpacked['version'] === 8) { $unpacked = unpack('n2townfrom/n2state/n2checkin/n2tour/@42/npacket_type', $binary, 9); $townfrom = ($unpacked['townfrom1'] << 16) + $unpacked['townfrom2']; $state = ($unpacked['state1'] << 16) + $unpacked['state2']; $tour = ($unpacked['tour1'] << 16) + $unpacked['tour2']; $packet_type = $unpacked['packet_type']; $statefrom = null; $return = [$townfrom, $state, $packet_type, $tour, $statefrom]; } else { if ($unpacked['version'] === 9 || $unpacked['version'] === 10) { $unpacked = unpack('n2statefrom/cpacket_type/n2townfrom/n2state/n2tour', $binary, 2); $statefrom = ($unpacked['statefrom1'] << 16) + $unpacked['statefrom2']; $townfrom = ($unpacked['townfrom1'] << 16) + $unpacked['townfrom2']; $state = ($unpacked['state1'] << 16) + $unpacked['state2']; $tour = ($unpacked['tour1'] << 16) + $unpacked['tour2']; $packet_type = $unpacked['packet_type']; $return = [$townfrom, $state, $packet_type, $tour, $statefrom]; } } } } return $return; } static public function swapValues(&$first, &$second) : void { [$first, $second] = [$second, $first]; } static public function colorSqlToHex($int) : ?string { $return = null; if ($int === 0) { $return = '000000'; } elseif ($int > 0) { $return = dechex($int); $return = (strlen($return) == 6) ? $return : null; if (!empty($return)) { $return = substr($return, 4, 2) . substr($return, 2, 2) . substr($return, 0, 2); $return = mb_strtoupper($return); } } return $return; } static public function url2ext(string $url) : string { $return = ''; $context = stream_context_create( [ 'http' => [ 'method' => 'HEAD', 'user_agent' => (false !== ($ua = Samo_Request::user_agent())) ? $ua : 'Samo/Tour', ], ] ); $headers = get_headers($url, 1, $context); $headerContentType = $headers['Content-Type'] ?? 'application/octet-stream'; [$contentType, ] = explode(';', $headerContentType); $contentType = mb_strtolower(trim($contentType)); $knownContentTypes = [ 'text/plain' => 'txt', 'text/html' => 'html', 'application/xml' => 'xml', 'image/png' => 'png', 'image/jpeg' => 'jpg', 'image/gif' => 'gif', 'image/bmp' => 'bmp', 'application/zip' => 'zip', 'application/x-rar-compressed' => 'rar', 'application/pdf' => 'pdf', 'application/msword' => 'doc', 'application/rtf' => 'rtf', 'application/vnd.ms-excel' => 'xls', 'application/vnd.ms-powerpoint' => 'ppt', 'application/vnd.oasis.opendocument.text' => 'odt', 'application/vnd.oasis.opendocument.spreadsheet' => 'ods', 'application/octet-stream' => 'dat', ]; if (isset($knownContentTypes[$contentType])) { $return = $knownContentTypes[$contentType]; } return $return; } static public function logHidePass(string $msg) : string { $replacement = str_repeat('*', 5); $secrets = ["(@oauth_token\s=\s')(.*)(')", "(@Psw\s=\s')(.*)(')", '(&?password=)([^&]+)(&|$)', '("Password":")([^"]+)(")']; foreach ($secrets as $secret) { $pattern = '/' . $secret . '/Ui'; $msg = preg_replace($pattern, '$1' . $replacement . '$3', $msg); } $msg = preg_replace('~(Authorization:\s)(Basic|Bearer|OAuth)\s(.*)~i', '$1$2 ' . $replacement, $msg); return $msg; } } 