<?php
 class Search_Api extends Api_Model { use ServiceTitleTrait; public $show_link_to_spog = true; public $show_stats_link = true; protected $_cacheHotels; protected $_cacheStargroups; protected $_cacheCheckins; protected $_cacheCurrency; protected $_cacheDates; protected $_cachePtypes; protected $today; protected $price_cache = 300; protected $can_cross_freight_classes; protected $check_momentconfirm; protected $ShowTransportClass = false; const PARTITION_BY_CRC_PACKET = 255; const PARTITION_BY_CHECKIN = 128; const PARTITION_BY_NIGHTS = 64; const PARTITION_BY_HOTEL = 32; const PARTITION_BY_MEAL = 16; const PARTITION_BY_TOUR = 8; const PARTITION_BY_HTPLACE = 4; const PARTITION_BY_ROOM = 2; const PARTITION_BY_PTYPE = 1; const PACKET_FULL = 0; const PACKET_ONLY_FREIGHTS = 1; const PACKET_ONLY_HOTELS = 2; const PACKET_EXCURSION = 3; const PACKET_CROSSTOUR = 5; public function __construct(Samo_Config $config, $callback = null, $full_links = true) { parent::__construct($config, $callback, $full_links); $this->frclasses = ['econom' => 1, 'busines' => 0, 'comfort' => 0, 'premium' => 0]; $this->today = Samo_Datetime::today(); $this->field_type['integers'][] = 'PROGRAMINC'; $this->field_type['integers'][] = 'TOURS'; $this->field_type['integers'][] = 'UFILTER'; $this->field_type['string'][] = 'FORM'; $this->field_type['string'][] = 'SORT'; $this->field_type['hexval'][] = 'CLAIM'; $this->defaults['PACKET'] = self::PACKET_FULL; } public function currency() { $sCurrency = null; if ($rCurrency = $this->getParam('CURRENCY')) { $sCurrency = $rCurrency; } else { if (null === $this->_cacheCurrency) { foreach ($this->currency_list() as $currency) { if ($currency['Default']) { $sCurrency = $currency['Inc']; break; } } $this->_cacheCurrency = $sCurrency; } } if (!$sCurrency) { $sCurrency = $this->_cacheCurrency ?: CURRENCYINC; } return $sCurrency; } private function currency_list() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'TOUR' => $this->getParam('TOURINC'), 'CATALOGDB' => $this->CATALOGDB, 'UserCode' => $this->internet_user(), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($currencys = $this->cache->get($cache_key))) { $res = $this->db->exec('<ONLINEDB>.dbo.up_WEB_4_search_CurrencyList', $params, true); if ($this->db->numRows($res)) { $currencys = $this->cache->set($cache_key, $this->db->fetchAll($res)); } else { $currencys = []; } } return $currencys; } protected function checkPrice($value) { if (!isset($value['bron'])) { $value['bron'] = $this->checkFreightsAvail($value); if ($this->check_momentconfirm && !(isset($value['Packet_Type']) && $value['Packet_Type'] == 2)) { if ($value['daynoconfirm'] == 0) { $value['daynoconfirm'] = 1; if ($value['bron']) { foreach ($value['freights'] as $row) { if (in_array($row['in'], ['Y', 'F']) && in_array($row['out'], ['Y', 'F'])) { $value['daynoconfirm'] = 0; break; } } } } } if (null !== $value['StopSaleHotel']) { $value['bron'] = false; $value['color'] = 'red'; $value['HotelAvailability'] = 'NNNN'; } else { $value['color'] = ($value['daynoconfirm'] == 0) ? 'green' : 'white'; } if ($value['bron']) { foreach (['HotelInc', 'HtPlaceInc', 'RoomInc', 'MealInc', 'TownInc', 'StarInc'] as $row) { if (isset($value[$row]) && null === $value[$row]) { $value['bron'] = false; break; } } } if ($value['bron'] && false !== strpos($value['HotelAvailability'], 'N')) { $value['bron'] = false; $value['color'] = 'red'; } } return $value; } private function setFreightAvail($class, $direct, &$value) { $key_base = ucfirst(strtolower($class)) . ucfirst(strtolower($direct)); $value['freights'][$class][$direct] = 'N'; if ($value[$key_base] == 1) { $value['freights'][$class][$direct] = 'Y'; } elseif ($value[$key_base] == 2) { $value['freights'][$class][$direct] = 'F'; } elseif ($value[$key_base] == 3) { $value['freights'][$class][$direct] = 'R'; } else { if (in_array($value['TourRequest'], [1, 2]) && $value['FrWithout' . $key_base] == 1) { $value['freights'][$class][$direct] = 'R'; } } if (!array_key_exists('class', $value['freights'][$class])) { $value['freights'][$class]['class'] = null; } if ($this->ShowTransportClass && $direct == 'in') { $classN = $value[substr($class, 0, 1) . 'Class'] ?? null; $value['freights'][$class]['class'] = ($classN) ? $this->className($classN) : null; } } private function formatFreightExternal($price) { $return = 'N'; if (Samo::TOWNFROMHOTELINC != $this->townFrom()) { $value = $price['FreightExternal'] ?? ($price['gdsUse'] ?? 0); switch ($value) { case 1: case 2: $return = 'Y'; break; default: $return = 'N'; break; } } return $return; } private function checkFreightsAvail(&$data) { $avail = [0, 0]; foreach (array_keys($this->frclasses) as $class) { $_class = ucfirst($class); $in = $this->checkFreightWay($data, $_class . 'In'); $out = $this->checkFreightWay($data, $_class . 'Out'); $data[$class] = (int)($in || $out); if (!$this->can_cross_freight_classes && (!$in || !$out)) { $in = $out = 0; } $avail[0] += $in; $avail[1] += $out; } return $avail[0] > 0 && $avail[1] > 0; } private function checkFreightWay(&$data, $classway = 'EconomIn') { return ((int)$data[$classway] > 0 || ($data['FrWithout' . $classway] == 1 && in_array($data['TourRequest'], [1, 2]))); } public function getMealsByGroups($inputGroups) { $sql = '<ONLINEDB>.dbo.up_WEB_3_search_mlgroupList'; return $this->getItemsFromGroups($inputGroups, $sql); } public function getRoomsByGroups($inputGroups) { $sql = '<ONLINEDB>.dbo.up_WEB_3_search_rmgroupList'; return $this->getItemsFromGroups($inputGroups, $sql); } private function getProgramInc(?array &$data = null) { $defaults = []; $group = $this->getParam('PROGRAMGROUPINC'); $without_promo = $this->getParam('WITHOUT_PROMO'); if ($group || $without_promo) { $key = Samo_Utils::ifs($group, 0) . '_' . Samo_Utils::ifs($without_promo, 0); if (isset($this->_cachePtypes[$group])) { $defaults = $this->_cachePtypes[$key]; } else { if ($data = $this->programList()) { $defaults = array_column($data, 'id'); } else { $defaults = null; } $this->_cachePtypes[$key] = $defaults; } } $program = $this->getParam('PROGRAMINC'); if ($program) { if ($group) { $programExists = array_filter( $defaults, static function ($row) use ($program) { return in_array($row, $program); } ); if (empty($programExists)) { return null; } return implode(',', $program); } else { return implode(',', $program); } } return ($defaults) ? implode(',', $defaults) : null; } public function getStarsByGroups($inputGroups = []) { $sql = '<ONLINEDB>.dbo.up_WEB_3_search_strgroupList'; return $this->getItemsFromGroups($inputGroups, $sql); } private function getItemsFromGroups($inputGroups, $sql) { $return = []; if (is_string($inputGroups)) { $filteredGroups = explode(',', $inputGroups); } elseif (is_int($inputGroups)) { $filteredGroups = [$inputGroups]; } elseif (is_array($inputGroups)) { $filteredGroups = $inputGroups; } else { return []; } $filteredGroups = array_filter($filteredGroups, 'intval'); if (!empty($filteredGroups)) { if (false === ($data = $this->cache->get($sql))) { $allGroups = $this->db->fetchAll($sql); $data = []; foreach ($allGroups as $group) { if (!isset($data[$group['GroupInc']])) { $data[$group['GroupInc']] = []; } $data[$group['GroupInc']][] = $group['ItemInc']; } $this->cache->set($sql, $data); } foreach ($filteredGroups as $group) { if (isset($data[$group])) { $return = array_merge($return, array_values($data[$group])); } } } return array_unique($return); } public function checkin($var) { $checkinString = $this->getValidDates(); if (is_array($var)) { $this->defaults['CHECKIN_BEG'] = $this->_getCHECKIN($var); $this->defaults['CHECKIN_BEG'] = $this->defaults['CHECKIN_BEG']['value']; $var = 'CHECKIN_BEG'; } $value = $this->defaults[$var]; if ($value->is_null()) { $value = Samo_Datetime::today(); } $return = ['validDates' => $checkinString['sdays'], 'startDate' => $this->today, 'value' => $value]; if (version_compare(Samo_Request::api_version(), '2.0') >= 0) { $return['validDates'] = str_replace(['0', '1', '2', '3', '5'], ['N', 'R', 'Y', 'F', 'Y'], $return['validDates']); $return['startDate'] = $return['startDate']->format('Y-m-d'); $return['value'] = $return['value']->format('Y-m-d'); } return $return; } private function setTypeIcons($mapHotel, &$return) { ksort($mapHotel); $hotels = array_keys($mapHotel); $hotels = array_filter( $hotels, static function ($item) { return $item > 0; } ); $params = [ 'HotelList' => $hotels, 'Order_by_name' => $this->getConfig('ORDER_BY_NAME'), ]; $attr = $icons = []; $cacheKey = serialize($params); if (false === ($data = $this->cache->get($cacheKey))) { $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_5_hotel_icons', $params); if (false !== $res = $this->db->fetchAll($sql)) { foreach ($res as $row) { if ($row['icon']) { if (!isset($icons[$row['id']])) { $icons[$row['id']] = $row; } } if (isset($icons[$row['id']])) { $attr[$row['Hotel']][] = &$icons[$row['id']]; } } $this->cache->set($cacheKey, [$icons, $attr]); } } else { [$icons, $attr] = $data; } if ($icons) { foreach ($attr as $inc => $row) { foreach ($mapHotel[$inc] as $key) { $return['prices'][$key]['attributes'] = $row; } } } } protected function setProgramTypeIcons(&$return) { $ptypeList = array_column($return['prices'], 'programTypeKey'); if (!empty($ptypeList)) { $ptypeList = array_unique($ptypeList); sort($ptypeList); $cacheKey = __METHOD__ . implode('_', $ptypeList); if (false === ($icons = $this->cache->get($cacheKey))) { $sql = $this->db->formatExec( '<ONLINEDB>.dbo.up_WEB_4_search_ptypeList', ['ptypeList' => implode(',', $ptypeList)] ); if ($icons = $this->db->fetchAllWithKey($sql, 'programTypeKey')) { $this->cache->set($cacheKey, $icons); } } foreach ($return['prices'] as &$row) { $row['programTypeIcon'] = (isset($icons[$row['programTypeKey']])) ? $icons[$row['programTypeKey']]['programTypeIcon'] : null; $row['programTypeNote'] = (isset($icons[$row['programTypeKey']])) ? $icons[$row['programTypeKey']]['programTypeNote'] : null; } } } private function getValidDates() { $starInc = $this->getParam('STARINC'); $starGroups = $this->getParam('STARS'); $starList = []; if ($starGroups) { $starList = $this->getStarsByGroups($starGroups); } $starList = array_unique(array_merge($starInc, $starList)); $townList = $this->getParam('TOWNS'); $typeList = $this->getParam('HOTELTYPES'); $hotelList = $this->hotelList($townList, $starList, $typeList); $hotelList = array_filter( $hotelList, static function ($item) { return $item > 0; } ); $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'HOTELLIST' => (!empty($hotelList)) ? implode(',', $hotelList) : null, 'DATEBEG' => $this->today, 'PTYPE' => $this->getProgramInc(), 'TOUR' => $this->getParam('TOURINC'), 'TOURIST_COUNT' => $this->getParam('ADULT', 0) + $this->getParam('CHILD', 0), 'UserCode' => $this->internet_user(), 'CatalogDB' => $this->CATALOGDB, 'COMFORTABLE_SEATS' => $this->getParam('COMFORTABLE_SEATS', 0), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($this->_cacheDates = $this->cache->get($cache_key))) { $return = ['sdays' => '']; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_6_search_CheckinString', $params); if (false !== ($row = $this->db->fetchOneRow($sql))) { $return['sdays'] = rtrim($row['sdays'], '0'); } $this->_cacheDates = $this->cache->set($cache_key, $return, $this->price_cache); } return $this->_cacheDates; } private function getFilter() { $moment_confirm = $this->getParam('MOMENT_CONFIRM'); $freight = $this->getParam('FREIGHT'); $hstopsale = $this->getParam('FILTER'); $packet = $this->getParam('PACKET'); $child_in_bed = $this->getParam('CHILD_IN_BED'); $comfortable_seats = $this->getParam('COMFORTABLE_SEATS'); $without_promo = $this->getParam('WITHOUT_PROMO'); $result = ''; $result .= '0'; $result .= ($without_promo) ? 1 : 0; $result .= ($packet == self::PACKET_CROSSTOUR) ? 1 : 0; $result .= ($packet == self::PACKET_EXCURSION) ? 1 : 0; $result .= ($comfortable_seats) ? 1 : 0; $result .= '0'; $result .= ($child_in_bed) ? 1 : 0; $result .= ($this->_callback && $this->getParam('SHOW_THEBEST')) ? 1 : 0; $result .= ($moment_confirm) ? 1 : 0; $result .= 0; $result .= ($this->getParam('ACTION') == 'STATS') ? 1 : 0; $result .= ($this->getParam('THE_BEST')) ? 1 : 0; $result .= 0; $result .= (self::PACKET_ONLY_HOTELS == $packet || Samo::TOWNFROMHOTELINC == $this->getParam('TOWNFROMINC')) ? 1 : 0; $result .= (self::PACKET_ONLY_FREIGHTS == $packet) ? 1 : 0; $result .= ($freight || ($moment_confirm && $this->check_momentconfirm)) ? 1 : 0; $result .= ($hstopsale || ($moment_confirm && $this->check_momentconfirm)) ? 1 : 0; $result .= '0'; return bindec($result); } protected function getPacketAttributes() { $return = []; if (false !== ($res = $this->_getUfilters())) { foreach ($res as $row) { $return['uf' . $row['id']] = $row; } } return $return; } protected function _getUfilters() { $return = []; if ($this->getConfig('ShowUFilter', 'Online', 0)) { $tour_list = $this->getTourList(null, null, null); $tours = Samo_Array::array_unique($tour_list, 'id'); $tours = (!empty($tours)) ? implode(',', $tours) : null; $ptype_list = $this->programList(); $ptypes = Samo_Array::array_unique($ptype_list, 'id'); $ptypes = (!empty($ptypes)) ? implode(',', $ptypes) : null; $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'STATEFROM' => $this->getParam('STATEFROM'), 'tour' => $tours, 'ptype' => $ptypes, 'order_by_name' => $this->getConfig('ORDER_BY_NAME'), ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEBST_FillUfilterList', $params); $return = []; if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $row['selected'] = 0; $row['url'] = Samo_Url::parse($row['url']); $return[] = $row; } } $this->cache->set($cache_key, $return); } $return = $this->setSelected($return, $this->getParam('UFILTER')); } return $return; } public function getUFILTER() { $return = 0; $selectedFilters = $this->getParam('UFILTER'); if (!empty($selectedFilters)) { $availableFilters = $this->_getUfilters(); if (!empty($availableFilters)) { foreach ($availableFilters as $ufilter) { if ($ufilter['selected']) { $return += pow(2, ((int)$ufilter['id'] - 1)); } } } } return $return; } private function getSurcharge(&$data, $class, $direction, $postfix) { $surcharge = null; $index = substr($class, 0, 1) . $postfix; if (isset($data[$index]) && $data[$index] > 0) { $surcharge = $data[$index]; $data['freights'][$class]['surcharge'][$direction] = [ 'price' => $data[$index], 'currencyAlias' => $data['cAlias_' . $postfix], 'currencyKey' => $data['cInc_' . $postfix], 'converted' => $this->convertPrice($data[$index], $data['cInc_' . $postfix], $this->currency(), $data['cAlias_' . $postfix]), ]; } return $surcharge; } private function getNote($row) { $note = []; if (isset($row['StopSaleDateBeg']) && $row['StopSaleDateEnd']) { if ($row['StopSaleDateBeg']->not_null() && $row['StopSaleDateEnd']->not_null()) { $note[] = sprintf($this->messages('PRICE_STOPSALE_PERIOD'), $row['StopSaleDateBeg']->format('date'), $row['StopSaleDateEnd']->format('date')); if (isset($row['StopSaleRoom']) && $row['StopSaleRoom'] > 0) { $note[] = sprintf($this->messages('PRICE_STOPSALE_ROOM'), isset($row['RoomLName']) ? $row['RoomLName'] : null); } if (isset($row['StopSaleHtPlace']) && $row['StopSaleHtPlace'] > 0) { $note[] = sprintf($this->messages('PRICE_STOPSALE_HTPLACE'), isset($row['HtPlaceLName']) ? $row['HtPlaceLName'] : null); } if (isset($row['StopSaleRDateEnd']) && $row['StopSaleRDateEnd']->not_null()) { $note[] = sprintf($this->messages('PRICE_STOPSALE_RDATEEND'), $row['StopSaleRDateEnd']->format('date')); } if ($stop = ($row['StopNote'] ?? null)) { $note[] = $stop; } } } if (isset($row['StopSaleSpog']) && $row['StopSaleSpog'] > 0) { $note[] = sprintf($this->messages('PRICE_STOPSALE_SPO'), isset($row['FullNumber']) ? $row['FullNumber'] : null); } return implode("\n", $note); } public function getParam($param = null, $default = null, $real = false) { $return = parent::getParam($param, $default); if ($param == 'TOWNS' && empty($return)) { $param = 'TOWNTO'; $return = parent::getParam($param, $default); } if ($param == 'CATCLAIM' && empty($return)) { $return = parent::getParam('CLAIM', $default); } if ($param == 'TOWNFROMINC' && isset($this->defaults['PACKET']) && self::PACKET_ONLY_HOTELS == $this->defaults['PACKET']) { $return = Samo::TOWNFROMHOTELINC; } if ($param == 'TOURINC') { if (null === $return && $real === false) { $tourlist = $this->getParam('TOURS'); if ($tourlist) { return implode(',', $tourlist); } $type = $this->getParam('TOURTYPE'); $group = $this->getParam('TOURGROUP'); if ($type || $group) { $this->getTourList(null, $type, $group); if (!empty($this->defaults['TOURLIST'])) { return implode(',', $this->defaults['TOURLIST']); } } } } if ($param == 'STATEFROM') { if (!isset($this->defaults['STATEFROM'])) { if (defined('STATEFROM')) { $return = constant('STATEFROM'); } else { $reg = Samo_Registry::instance(); $srv = $reg['ServerSettings']; $return = $srv['stateFrom']; } $this->defaults['STATEFROM'] = $return; } else { $return = $this->defaults['STATEFROM']; } } return $return; } protected function getTourList(?int $inc = null, ?int $tourtype = null, ?int $group = null) { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGDB' => $this->CATALOGDB, 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_search_tourList_v2', $params); $return = []; if (false !== ($res = $this->db->fetchAll($sql))) { $is_api2 = version_compare(Samo_Request::api_version(), '2.0') >= 0; foreach ($res as $row) { if (!$is_api2) { $row['withRegularFreight'] = $row['gdsTransport']; $row['nameAlt'] = $row['name']; $row['typeAlt'] = $row['type']; $row['partnerAlt'] = $row['partner']; $row['selected'] = 0; } $row['url'] = $row['url'] ? Samo_Url::parse(trim($row['url'])) : null; $return[] = $row; } } $this->cache->set($cache_key, $return, $this->price_cache); } $tourtype = $tourtype === false ? null : ((null === $tourtype) ? $this->getParam('TOURTYPE') : $tourtype); $group = $group === false ? null : ((null === $group) ? $this->getParam('TOURGROUP') : $group); if ($group || $tourtype) { $return = array_filter( $return, static function ($tour) use ($tourtype, $group) { if (!$tourtype || $tour['typeKey'] == $tourtype) { if (!$group || $tour['groupKey'] == $group) { return $tour; } } } ); } $this->defaults['TOURLIST'] = array_column($return, 'id'); return $return; } protected function _getTOURS() { $tourtype = $this->getParam('TOURTYPE'); $group = $this->getParam('TOURGROUP'); $cache_key = __METHOD__ . $this->CATALOGDB . '_' . $this->getParam('TOWNFROMINC') . '_' . $this->getParam('STATEINC') . '_' . $this->defaults['PACKET'] . '_' . $tourtype . '_' . $group; if (false === ($return = $this->cache->get($cache_key))) { $data = []; if ($tours = $this->getTourList(null, $tourtype, $group)) { foreach ($tours as $tour) { if (!isset($data[$tour['id']])) { $_tour = $tour; unset($_tour['group'], $_tour['groupKey']); $data[$tour['id']] = $_tour; } $data[$tour['id']]['groups'][] = $tour['groupKey']; } } $return = array_values($data); $this->cache->set($cache_key, $return, $this->price_cache); } if (is_array($return)) { usort( $return, static function ($a, $b) { return strcoll($a['name'], $b['name']); } ); } return $return; } protected function _getTOUR_GROUPS() { if ($this->getConfig('ShowTourGroupFilter', 'Online', 0) == 0) { return []; } $tourtype = $this->getParam('TOURTYPE'); $cache_key = __METHOD__ . $this->CATALOGDB . '_' . $this->getParam('TOWNFROMINC') . '_' . $this->getParam('STATEINC') . '_' . $this->defaults['PACKET'] . '_' . $tourtype; if (false === ($return = $this->cache->get($cache_key))) { $data = []; if ($tours = $this->getTourList(null, $tourtype, false)) { foreach ($tours as $tour) { if ($tour['groupKey']) { if (!isset($data[$tour['groupKey']])) { $data[$tour['groupKey']] = [ 'id' => $tour['groupKey'], 'name' => $tour['group'], 'tours' => [], ]; } $data[$tour['groupKey']]['tours'][] = $tour['id']; } } } $return = array_values($data); $this->cache->set($cache_key, $return, $this->price_cache); } if (is_array($return)) { usort( $return, static function ($a, $b) { return strcoll($a['name'], $b['name']); } ); } else { $return = []; } return $return; } protected function _getNOTE() { $state = $this->getParam('STATEINC'); $townfrom = $this->getParam('TOWNFROMINC'); $tour = $this->getParam('TOURINC'); $tours = explode(',', $tour); if (count($tours) > 1) { $tour = null; } return $this->config->find('note', 'search', $townfrom, $state, $tour, null); } protected function _getTOUR_TYPES() { if ($this->getConfig('ShowTourTypeFilter', 'Online', 0) == 0) { return []; } $cache_key = __METHOD__ . $this->CATALOGDB . '_' . $this->getParam('TOWNFROMINC') . '_' . $this->getParam('STATEINC') . '_' . $this->defaults['PACKET']; if (false === ($data = $this->cache->get($cache_key))) { $data = []; if ($tours = $this->getTourList(null, false, false)) { foreach ($tours as $tour) { if ($tour['typeKey']) { if (!isset($data[$tour['typeKey']])) { $data[$tour['typeKey']] = [ 'id' => $tour['typeKey'], 'name' => $tour['type'], 'nameAlt' => $tour['typeAlt'], 'tours' => [], 'selected' => 0, ]; } $data[$tour['typeKey']]['tours'][] = $tour['id']; } } } $data = array_values($data); $this->cache->set($cache_key, $data, $this->price_cache); } $result = $this->setSelected($data, $this->getParam('TOURTYPE')); if (is_array($result)) { usort( $result, static function ($a, $b) { return strnatcmp($a['name'], $b['name']); } ); } return $result; } protected function _getINCOMING_PARTNERS() { return []; } protected function _getCHECKIN($var = 'CHECKIN_BEG') { $value = $this->getParam($var); if (!is_object($value) || $value->is_null()) { $value = Samo_Datetime::today(); } $checkinString = $this->getValidDates(); $return = [ 'start' => $this->today, 'value' => $value, 'valid' => $checkinString['sdays'], 'items' => [], ]; $current = $this->today->copy(); $days = strlen($checkinString['sdays']); for ($i = 0; $i < $days; $i++) { if ($checkinString['sdays'][$i] != '0') { $return['items'][] = [ 'checkin' => $current->format('sql'), 'selected' => empty($return['items']) ? 1 : 0, ]; } $current->modify('+1 day'); } if (version_compare(Samo_Request::api_version(), '2.0') >= 0) { $return['valid'] = str_replace(['0', '1', '2', '3', '5'], ['N', 'R', 'Y', 'F', 'Y'], $return['valid']); $return['start'] = $return['start']->format('Y-m-d'); $return['value'] = $return['value']->format('Y-m-d'); if ('json' == Samo_Request::api_format()) { unset($return['items']); } } return $return; } private function _setCHECKINS() { if (!$this->_cacheCheckins) { $this->_cacheCheckins = $this->getValidDates(); } if (!$this->_cacheCheckins) { return false; } $offset = $this->getParam('MINDAYSBEFORE', 0); $CHECKIN_BEG = $this->getParam('CHECKIN_BEG'); if ($CHECKIN_BEG->is_null() || ($offset && $CHECKIN_BEG->diff() < $offset)) { $sdays = str_pad((string)($this->_cacheCheckins['sdays']), $offset + 1, '0'); $sdays = str_replace(['2', '3', '5'], '2', $sdays); $pos = strpos($sdays, '2', $offset); if (false === $pos) { $pos = strpos($sdays, '1', $offset); } if (false === $pos) { $pos = $offset; } $CHECKIN_BEG = Samo_Datetime::today()->add_days($pos); } $offset = $CHECKIN_BEG->diff(); $maxperiod = $this->getParam('MAXPERIOD'); $CHECKIN_END = $this->getParam('CHECKIN_END'); if ($CHECKIN_END->is_null() || (null !== $maxperiod && $CHECKIN_END->diff($CHECKIN_BEG) > $maxperiod)) { $sdays = (string)($this->_cacheCheckins['sdays']); if ($offset < 0) { $correction = abs($offset); $sdays = str_pad('', $correction, '0') . $sdays; $offset = 0; } else { $correction = 0; } $sdays = str_pad($sdays, $offset + $maxperiod + 1, '0'); $sdays = str_replace(['2', '3', '5'], '1', $sdays); if (null !== $maxperiod) { $pos = strrpos(substr($sdays, 0, $offset + $maxperiod + 1), '1', $offset); if (false === $pos) { $pos = $offset + $maxperiod; } } elseif ($this->getParam('CHECKIN_BEG')->is_null()) { $pos = strpos($sdays, '1', $offset + 1); } else { $pos = strpos($sdays, '1', $offset); } if (false === $pos) { $pos = $offset; } $CHECKIN_END = Samo_Datetime::today()->add_days($pos - $correction); } if ($CHECKIN_END->lt($CHECKIN_BEG)) { $CHECKIN_END = $CHECKIN_BEG->copy(); } $this->setParams('CHECKIN_BEG', $CHECKIN_BEG); $this->setParams('CHECKIN_END', $CHECKIN_END); return $this->checkin('CHECKIN_BEG'); } protected function _getCHECKIN_BEG() { $this->_setCHECKINS(); return $this->checkin('CHECKIN_BEG'); } protected function _getCHECKIN_END() { $this->_setCHECKINS(); return $this->checkin('CHECKIN_END'); } protected function _getNIGHTS() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CHECKIN_BEG' => $this->getParam('CHECKIN_BEG'), 'CHECKIN_END' => $this->getParam('CHECKIN_END'), 'TOUR' => $this->getParam('TOURINC'), 'TOURIST_COUNT' => $this->getParam('ADULT', 0) + $this->getParam('CHILD', 0), 'CATALOGDB' => $this->CATALOGDB, 'COMFORTABLE_SEATS' => $this->getParam('COMFORTABLE_SEATS', 0), 'UserCode' => $this->internet_user(), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = [ 'nights' => [], 'places' => [], 'default' => [ 'from' => (int)$this->tour_config('night_from', 'search'), 'till' => (int)$this->tour_config('night_till', 'search'), ], ]; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_6_search_Nights', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return['nights'][] = (int)$row['Nights']; if (array_key_exists('Places', $row) && $row['Places']) { $return['places'][] = (int)$row['Nights']; } } } $this->cache->set($cache_key, $return); } return $return; } protected function _getNIGHTS_FROM() { if (!($data = $this->getParam('NIGHTS_FROM'))) { $data = $this->_getNIGHTS(); $data = $data['default']['from']; } return $this->setParams('NIGHTS_FROM', (int)$data); } protected function _getNIGHTS_TILL() { if (!($data = $this->getParam('NIGHTS_TILL'))) { $data = $this->_getNIGHTS(); $data = $data['default']['till']; } return $this->setParams('NIGHTS_TILL', (int)$data); } protected function getMIN_PEOPLE() { if (!($data = $this->getParam('MIN_PEOPLE'))) { $data = $this->tour_config('MIN_PEOPLE', 'search'); } return $this->setParams('MIN_PEOPLE', (int)$data); } protected function getMIN_CHILD() { if (!($data = $this->getParam('MIN_CHILD'))) { $data = $this->tour_config('MIN_CHILD', 'search'); } return $this->setParams('MIN_CHILD', (int)$data); } protected function getMAX_PEOPLE() { if (!($data = $this->getParam('MAX_PEOPLE'))) { $data = $this->tour_config('MAX_PEOPLE', 'search'); } return $this->setParams('MAX_PEOPLE', (int)$data); } protected function getMAX_CHILD() { if (!($data = $this->getParam('MAX_CHILD'))) { $data = $this->tour_config('MAX_CHILD', 'search'); } return $this->setParams('MAX_CHILD', (int)$data); } protected function _getDefaultAges() { return [ $this->tour_config('CHILD_SMALL_AGES', 'search'), $this->tour_config('CHILD_MIDDLE_AGES', 'search'), $this->tour_config('CHILD_BIG_AGES', 'search'), ]; } protected function _getADULT() { if (null === ($data = $this->getParam('ADULT'))) { $data = (int)$this->tour_config('ADULTCOUNT', 'search'); if ($data < 0) { $data = 0; } elseif ($data > ($max = $this->getMAX_PEOPLE())) { $data = $max; } } return $this->setParams('ADULT', $data); } protected function _getCHILD() { if (null === ($data = $this->getParam('CHILD'))) { $data = (int)$this->tour_config('CHILDCOUNT', 'search'); if ($data < 0) { $data = 0; } elseif ($data > ($max = $this->getMAX_CHILD())) { $data = $max; } } return $this->setParams('CHILD', $data); } public function _getADULTS() { return [ 'min' => $this->getMIN_PEOPLE(), 'max' => $this->getMAX_PEOPLE(), 'default' => (int)$this->tour_config('ADULTCOUNT', 'search'), ]; } public function _getCHILDS() { return [ 'min' => $this->getMIN_CHILD(), 'max' => $this->getMAX_CHILD(), 'default' => (int)$this->tour_config('CHILDCOUNT', 'search'), ]; } protected function _getCURRENCIES() { $return = []; $currency = $this->currency(); $selected = null; $default = null; $version = Samo_Request::api_version(); foreach ($this->currency_list() as $data) { if ($data['Inc'] == $currency) { $selected = $data['Inc']; } if ($data['Default']) { $default = $data['Inc']; } $return[$data['Inc']] = [ 'id' => $data['Inc'], 'name' => ('1.0' == $version) ? $data['LName'] : $data['Alias'], 'nameAlt' => ('1.0' == $version) ? $data['Name'] : $data['Alias'], 'rates' => [], 'selected' => 0, 'currencyISO' => $data['currencyISO'], ]; if ('1.0' == $version) { $return[$data['Inc']]['alias'] = $data['Alias']; } } if ($return) { if ($selected) { $return[$selected]['selected'] = 1; } elseif ($default) { $return[$default]['selected'] = 1; } else { foreach (array_keys($return) as $key) { $return[$key]['selected'] = 1; break; } } if (null === $this->_cacheRates) { $this->_cacheRates = $this->getCurrencyRates(); } foreach ($return as $key => $row) { if (isset($this->_cacheRates[$row['id']])) { $return[$key]['rates'] = []; $rates = $this->_cacheRates[$row['id']]; foreach ($return as $_row) { if (isset($rates[$_row['id']])) { $rate = [ 'id' => $_row['id'], 'nominal' => 1, 'value' => $rates[$_row['id']], 'currencyISO' => $_row['currencyISO'], ]; if ('1.0' == $version) { $rate['alias'] = $_row['alias']; } else { $rate['name'] = $_row['name']; } $return[$key]['rates'][] = $rate; } } } } } return array_values($return); } protected function _getPROGRAM_GROUPS() { if ($this->getConfig('ShowProgramTypeGroupFilter', 'Online', 0) == 0) { return []; } $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'TOUR' => $this->getParam('TOURINC'), 'CATALOGDB' => $this->CATALOGDB, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_GroupPType', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return[] = [ 'id' => $row['Inc'], 'name' => $row['LName'], 'nameAlt' => $row['Name'], 'selected' => 0, ]; } } $return = $this->cache->set($cache_key, $return, $this->price_cache); } return $this->setSelected($return, $this->getParam('PROGRAMGROUPINC')); } protected function programList() : array { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CATALOGDB' => $this->CATALOGDB, 'TOUR' => $this->getParam('TOURINC'), 'PROGRAMGROUP' => $this->getParam('PROGRAMGROUPINC'), 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_5_search_PType', $params); if (false !== ($res = $this->db->fetchAll($sql))) { $is_api2 = version_compare(Samo_Request::api_version(), '2.0') >= 0; if (!$is_api2) { $return = array_map( static function($item) { $item['nameAlt'] = $item['name']; return $item; }, $res ); } } $return = $this->cache->set($cache_key, $return, $this->price_cache); } return $return; } protected function _getPROGRAMS() : array { if ($this->getConfig('ShowProgramTypeFilter', 'Online', 0) == 0) { return []; } return $this->programList(); } protected function _getPACKET_TYPES() { $result = [ self::PACKET_FULL => ['id' => self::PACKET_FULL, 'name' => 'Complete package', 'nameAlt' => 'Complete package', 'available' => 0, 'selected' => 0], self::PACKET_ONLY_FREIGHTS => ['id' => self::PACKET_ONLY_FREIGHTS, 'name' => 'Only flights', 'nameAlt' => 'Only flights', 'available' => 0, 'selected' => 0], self::PACKET_ONLY_HOTELS => ['id' => self::PACKET_ONLY_HOTELS, 'name' => 'Only accommodation', 'nameAlt' => 'Only accommodation', 'available' => 0, 'selected' => 0], self::PACKET_EXCURSION => ['id' => self::PACKET_EXCURSION, 'name' => 'Excursions', 'nameAlt' => 'Excursions', 'available' => 0, 'selected' => 0], self::PACKET_CROSSTOUR => ['id' => self::PACKET_CROSSTOUR, 'name' => 'Crosstour', 'nameAlt' => 'Crosstour', 'available' => 0, 'selected' => 0], ]; $current = $this->getParam('PACKET'); $result[$current]['available'] = 1; return $result; } protected function _getTOWNS() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'PTYPE' => $this->getProgramInc(), 'TOUR' => $this->getParam('TOURINC'), 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGDB' => $this->CATALOGDB, 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_Townto', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return[] = [ 'id' => $row['TownInc'], 'name' => $row['TownLName'], 'nameAlt' => $row['TownName'], 'region' => $row['RegionLName'], 'regionAlt' => $row['RegionName'], 'regionKey' => $row['RegionInc'], 'regionSelected' => 0, 'selected' => 0, ]; } } $this->cache->set($cache_key, $return, $this->price_cache); } $group_selected = []; $selected = $this->getParam('TOWNS'); foreach ($return as $idx => $row) { if (in_array($row['id'], $selected)) { $return[$idx]['selected'] = 1; $group_selected[] = $row['regionKey']; } } foreach ($return as $idx => $data) { $return[$idx]['regionSelected'] = in_array($data['regionKey'], $group_selected) ? 1 : 0; } return $return; } protected function _getSTARS() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CATALOGDB' => $this->CATALOGDB, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_GroupStar', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return[] = [ 'id' => $row['Inc'], 'name' => $row['LName'], 'nameAlt' => $row['Name'], 'selected' => 0, ]; } } $return = $this->cache->set($cache_key, $return); } return $this->setSelected($return, $this->getParam('STARS')); } protected function _getHOTEL_TYPES() { $params = [ 'TownFrom' => $this->getParam('TOWNFROMINC'), 'State' => $this->getParam('STATEINC'), 'Tour' => $this->getParam('TOURINC'), 'PType' => $this->getProgramInc(), 'HotelTypeTag' => Attribute::HOTEL_TYPE_TAG, 'Order_by_name' => $this->getConfig('ORDER_BY_NAME'), 'CatalogDB' => $this->CATALOGDB, 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . '_' . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_6_search_Hotel_type', $params); $return = $this->db->fetchAll($sql); if ($return) { foreach ($return as &$row) { $row['selected'] = 0; unset($row['Version']); } unset($row); } $return = $this->cache->set($cache_key, $return ? array_values($return) : []); } return $this->setSelected($return, $this->getParam('HOTELTYPES')); } protected function _getHOTELS($is_api2 = null) { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CATALOGDB' => $this->CATALOGDB, 'TOUR' => $this->getParam('TOURINC'), 'PTYPE' => $this->getProgramInc(), 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . implode('_', $params); if (false === ($result = $this->cache->get($cache_key))) { $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_5_search_Hotel', $params); $result = $this->db->fetchAll($sql); if ($result === false) { $result = []; } $result = $this->cache->set($cache_key, $result, $this->price_cache); } $is_api2 = $is_api2 ?? version_compare(Samo_Request::api_version(), '2.0') >= 0; if ($result) { foreach ($result as &$hotel) { if ($is_api2) { $hotel['starGroupList'] = explode(',', $hotel['starGroupList']); $hotel['typeList'] = explode(',', $hotel['typeList']); } else { $hotel['nameAlt'] = $hotel['name']; $hotel['starAlt'] = $hotel['star']; } } } return $this->setSelected($result, $this->getParam('HOTELS')); } protected function hotelList($townList, $starList, $typeList) { $result = []; $hotelList = $this->getParam('HOTELS'); $allHotels = $this->_getHOTELS($is_api2 = true); if ($allHotels && ($hotelList || $townList || $starList || $typeList)) { foreach ($allHotels as $row) { if ((empty($hotelList) || in_array($row['id'], $hotelList)) && (empty($typeList) || !empty(array_intersect($row['typeList'], $typeList))) && (empty($townList) || in_array($row['townKey'], $townList)) && (empty($starList) || in_array($row['starKey'], $starList)) ) { $result[] = $row['id']; } } } return $result; } protected function _getMEALS() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CATALOGDB' => $this->CATALOGDB, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), 'CATALOGURL' => '<CATALOGURL>', ]; $cache_key = __METHOD__ . '_' . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_GroupMeal', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return[] = [ 'id' => $row['Inc'], 'name' => $row['LName'], 'nameAlt' => $row['Name'], 'selected' => 0, ]; } } $return = $this->cache->set($cache_key, $return); } return $this->setSelected($return, $this->getParam('MEALS')); } protected function _getROOMS() { $params = [ 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'CATALOGDB' => $this->CATALOGDB, 'ORDER_BY_NAME' => $this->getConfig('ORDER_BY_NAME'), ]; $cache_key = __METHOD__ . '_' . implode('_', $params); if (false === ($return = $this->cache->get($cache_key))) { $return = []; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_GroupRoom', $params); if (false !== ($res = $this->db->fetchAll($sql))) { foreach ($res as $row) { $return[] = [ 'id' => $row['Inc'], 'name' => $row['LName'], 'nameAlt' => $row['Name'], 'selected' => 0, ]; } } $return = $this->cache->set($cache_key, $return); } return $this->setSelected($return, $this->getParam('ROOMS')); } protected function _getFREIGHT() { if (!($data = $this->getParam('FREIGHT'))) { if (($data = (int)$this->tour_config('places', 'search')) < 0) { $data = 0; } } return $this->setParams('FREIGHT', $data); } protected function _getFILTER() { if (null === $data = $this->getParam('FILTER')) { if (($data = (int)$this->tour_config('stop_selling', 'search')) < 0) { $data = 0; } } return $this->setParams('FILTER', $data); } protected function _getMOMENT_CONFIRM() { if (null === $data = $this->getParam('MOMENT_CONFIRM')) { if (($data = (int)$this->tour_config('moment_confirm', 'search')) < 0) { $data = 0; } } return $this->setParams('moment_confirm', $data); } protected function _getCHILD_IN_BED() { if (null === $data = $this->getParam('CHILD_IN_BED')) { if (($data = (int)$this->tour_config('child_in_bed', 'search')) < 0) { $data = 0; } } return $this->setParams('CHILD_IN_BED', $data); } protected function _getCOMFORTABLE_SEATS() { if (null === $data = $this->getParam('COMFORTABLE_SEATS')) { if (($data = (int)$this->tour_config('comfortable_seats', 'search')) < 0) { $data = 0; } } return $this->setParams('COMFORTABLE_SEATS', $data); } protected function _getALL() { $return = []; $versions = [ '1.0' => [ 'TOURS', 'TOUR_TYPES', 'TOUR_GROUPS', 'CHECKIN_BEG', 'CHECKIN_END', 'NIGHTS_FROM', 'NIGHTS_TILL', 'MAX_PEOPLE', 'ADULT', 'CHILD', 'CURRENCIES', 'PROGRAMS', 'PROGRAM_GROUPS', 'PACKET_TYPES', 'TOWNS', 'STARS', 'HOTEL_TYPES', 'HOTEL_ATTRIBUTES', 'HOTELS', 'MEALS', 'ROOMS', 'FREIGHT', 'FILTER', 'MOMENT_CONFIRM', 'CHILD_IN_BED', 'COMFORTABLE_SEATS', 'WITHOUT_PROMO', 'UFILTERS', 'NOTE', ], '2.0' => [ ['TOWNFROMS', 'TOWNFROMINC'], ['STATES', 'STATEINC'], 'TOURS', 'TOUR_TYPES', 'TOUR_GROUPS', 'CHECKIN_BEG', 'CHECKIN_END', 'ADULTS', 'CHILDS', 'CURRENCIES', 'PROGRAMS', 'PROGRAM_GROUPS', 'TOWNS', 'STARS', 'HOTEL_TYPES', 'HOTEL_ATTRIBUTES', 'HOTELS', 'MEALS', 'ROOMS', 'FREIGHT', 'FILTER', 'MOMENT_CONFIRM', 'NIGHTS', 'CHILD_IN_BED', 'COMFORTABLE_SEATS', 'WITHOUT_PROMO', 'UFILTERS', 'NOTE', ], ]; $excludes = []; if (isset($this->defaults['EXCLUDE'])) { $excludes = explode(',', mb_strtoupper($this->defaults['EXCLUDE'])); $excludes = array_filter($excludes); } $version = Samo_Request::api_version(); if (isset($versions[$version])) { $methods = $versions[$version]; foreach ($methods as $name) { $param = false; if (is_array($name)) { [$name, $param] = $name; } $method = '_get' . $name; if (!in_array($name, $excludes) && method_exists($this, $method)) { $result = $this->$method(); $return[$name] = $result; if ($result && $param && !$this->defaults[$param]) { $firstRow = reset($result); $firstValue = $firstRow['id']; $this->setParams($param, $firstValue); } } } } else { throw new Samo_Exception('Unsupported version: ' . $version); } return $return; } protected function nameOrLname($row, $entity, $orderToUseLname) { $result = null; if (isset($orderToUseLname)) { if ($orderToUseLname && isset($row[$entity . 'LName'])) { $result = $row[$entity . 'LName']; } elseif (isset($row[$entity . 'Name'])) { $result = $row[$entity . 'Name']; } } return $result; } protected function _getPRICES($costfix = true) { $mapHotel = []; $return = ['prices' => []]; foreach ($this->field_type['smallint'] as $value) { if (array_key_exists($value, $this->defaults) && !empty($this->defaults[$value]) && $this->getParam($value) === null) { return $return; } } if ($this->getParam('TOURTYPE') || $this->getParam('TOURGROUP')) { if (!$this->_getTOURS()) { return $return; } } if (array_key_exists('TOURINC', $this->defaults) && !empty($this->defaults['TOURINC']) && $this->getParam('TOURINC') === null) { return $return; } if ($this->getParam('UFILTER')) { if (!$this->getPacketAttributes()) { return $return; } } $data = null; $ptype = $this->getProgramInc($data); if (!$ptype && $this->getParam('PROGRAMGROUPINC')) { return $return; } if ($data && $this->getParam('WITHOUT_PROMO')) { $data = array_filter( $data, static function ($row) { return !$row['promo']; } ); if (empty($data)) { return $return; } $data = array_column($data, 'id'); $ptype = implode(',', $data); } $currency = $this->currency(); $mealInc = $this->getParam('MEALINC'); $mealGroups = $this->getParam('MEALS'); $mealList = []; if ($mealGroups) { $mealList = $this->getMealsByGroups($mealGroups); if (!$mealList) { return $return; } } $mealList = array_unique(array_merge($mealInc, $mealList)); $roomInc = $this->getParam('ROOMINC'); $roomGroups = $this->getParam('ROOMS'); $roomList = []; if ($roomGroups) { $roomList = $this->getRoomsByGroups($roomGroups); if (!$roomList) { return $return; } } $roomList = array_unique(array_merge($roomInc, $roomList)); $starInc = $this->getParam('STARINC'); $starGroups = $this->getParam('STARS'); $starList = []; if ($starGroups) { $starList = $this->getStarsByGroups($starGroups); if (!$starList) { return $return; } } $starList = array_unique(array_merge($starInc, $starList)); $townList = $this->getParam('TOWNS'); $typeList = $this->getParam('HOTELTYPES'); $hotels = $this->getParam('HOTELS'); $hotelList = $this->hotelList($townList, $starList, $typeList); if (!$hotelList && ($hotels || $townList || $starList || $typeList)) { if (!($this->_callback && $this->getParam('SHOW_THEBEST'))) { return $return; } } if ($hotels && $hotelList) { $townList = []; $starList = []; } $this->check_momentconfirm = (bool)$this->config('CHECK_MOMENTCONFIRM', 'online_config'); $sort = $this->getParam('SORT', 'ASC'); $sort = ($sort === 'DESC') ? 1 : 0; $token = Samo_Request::apiKey(); $partition_price = $this->getParam('PARTITION_PRICE'); if ($token) { $this->setParams('FORM', 'ROBOT'); if (empty($partition_price) && (empty($hotelList) || count($hotelList) > 10)) { $partition_price = self::PARTITION_BY_CHECKIN + self::PARTITION_BY_NIGHTS + self::PARTITION_BY_HOTEL + self::PARTITION_BY_MEAL; } } $stateFrom = $this->getParam('STATEFROM'); $params = [ 'CHECKIN_BEG' => $this->getParam('CHECKIN_BEG'), 'CHECKIN_END' => $this->getParam('CHECKIN_END'), 'NIGHTMIN' => $this->getParam('NIGHTS_FROM'), 'NIGHTMAX' => $this->getParam('NIGHTS_TILL'), 'SEARCH_BY_HOTEL_NIGHTS' => $this->getConfig('SEARCH_BY_HOTEL_NIGHTS', 'online_config', 0), 'MEALLIST' => $mealList ? implode(',', $mealList) : null, 'ROOMLIST' => $roomList ? implode(',', $roomList) : null, 'STARLIST' => $starList ? implode(',', $starList) : null, 'HOTELLIST' => ($hotelList) ? implode(',', $hotelList) : null, 'ADULT' => $this->getParam('ADULT'), 'CHILD' => $this->getParam('CHILD'), 'COSTMIN' => $this->getParam('COSTMIN'), 'COSTMAX' => $this->getParam('COSTMAX'), 'FILTER' => $this->getFilter(), 'UFILTER' => $this->getUFILTER(), 'PRICE_PAGE' => ($page = $this->getParam('PRICEPAGE')) ? $page : 1, 'SORT_TYPE' => $sort, 'RecOnPage' => ($recOnPage = $this->getParam('REC_ON_PAGE')) ? $recOnPage : $this->getConfig('REC_ON_PAGE', 'Online', 200), 'CATALOGDB' => $this->CATALOGDB, 'TOUR' => $this->getParam('TOURINC'), 'MAXRECORD' => $this->getParam('MAXRECORD'), 'STATEFROM' => $stateFrom, 'TOWNFROM' => $this->getParam('TOWNFROMINC'), 'STATE' => $this->getParam('STATEINC'), 'PTYPE' => $this->getParam('PTYPE') ?: $ptype, 'ROOM' => ($room = $this->getParam('ROOMINC')) ? reset($room) : null, 'HTPLACE' => $this->getParam('HTPLACEINC'), 'TOWNTO' => ($townList) ? implode(',', $townList) : null, 'CURRENCY' => $currency, 'HOTELS_ANY' => $this->getParam('HOTELS_ANY'), 'PARTITION_PRICE' => $partition_price, 'UserCode' => $this->internet_user(), ]; if (($child = $this->getParam('CHILD')) && ($ages = $this->getParam('AGES'))) { $childCount = min(3, $child); for ($i = 1; $i <= $childCount; $i++) { $age = array_shift($ages); $params['AGE' . $i] = $age; } } $registry = Samo_Registry::instance(); $logger = $registry['logger'] ?? null; $priceCache = Samo_Loader::load_object('Samo_Price_Cache', $this->config, $logger); $form = (($form = $this->getParam('FORM')) ? $form : 'PRICE'); if (false === ($return = $priceCache->searchResult($params))) { $return = ['prices' => []]; $params['oauth_token'] = $token; $params['CATALOGURL'] = '<CATALOGURL>'; $params['hprice_server'] = '<BASETOURSERVER>'; $params['hprice_base'] = '<BASETOURDB>'; $params['HTOWNFROM'] = '<BASETOURTOWNFROM>'; $params['ONLINEWEBDB'] = '<ONLINEDB>'; $params['CATALOGSERVER'] = '<CATALOGSERVER>'; if ($catClaim = $this->getParam('CATCLAIM')) { $params['Cat_Claim'] = $catClaim; } $sql = $this->db->formatExec('dbo.up_WEB_6_search_Price', $params); $sql = $this->db->preprocessQuery($sql); try { $searchManager = Samo_Loader::load_object(SearchPriceBalancer::class, $this->db); if (false !== ($rows = $searchManager->result($sql))) { if (null === $this->_cacheRates) { $this->_cacheRates = $this->getCurrencyRates(); } $this->ShowTransportClass = (bool)$this->getConfig('ShowTransportClass', 'Online', false); $this->can_cross_freight_classes = (bool)$this->config('FreightCrossClasses', 'Online'); $show_old_price = (bool)$this->getConfig('ShowOldPrice', 'Online', false); $surcharge_count = 0; $max_pages = 0; $currency = $this->currency(); $packetAttributes = $this->getPacketAttributes(); $orderToUseLname = $this->getConfig('ORDER_BY_NAME') == 0 ? true : false; foreach ($rows as $row) { if (empty($return['prices'])) { if (isset($row['error']) && in_array($row['error'], [2, 101, 102])) { $return['part'] = true; } elseif (isset($row['result']) && $row['result']) { $return['part'] = true; } else { $return['part'] = false; } } if (isset($row['error'])) { $return['error'] = $row['error']; $return['errorParam'] = $row['error_param']; break; } if (isset($row['HotelInc'])) { $mapHotel[$row['HotelInc']][] = count($return['prices']); } foreach ($this->frclasses as $class => $count) { $this->setFreightAvail($class, 'in', $row); $this->setFreightAvail($class, 'out', $row); } foreach (['busines', 'comfort', 'premium'] as $key) { $key_base_in = ucfirst(strtolower($key)) . 'In'; $key_base_out = ucfirst(strtolower($key)) . 'Out'; $surcharge_in = $row[$key_base_in] ? $this->getSurcharge($row, $key, 'in', 'surcharge_arrival') : null; $surcharge_out = $row[$key_base_out] ? $this->getSurcharge($row, $key, 'out', 'surcharge_departure') : null; if ($surcharge_in || $surcharge_out) { $surcharge_currency = [ 'Inc' => ($surcharge_in) ? $row['cInc_surcharge_arrival'] : $row['cInc_surcharge_departure'], 'Alias' => ($surcharge_in) ? $this->currencyAlias($row['cInc_surcharge_arrival']) : $this->currencyAlias($row['cInc_surcharge_departure']), ]; $row['freights'][$key]['surcharge']['total'] = [ 'price' => $this->roundPrice($surcharge_in + $surcharge_out), 'currencyAlias' => $surcharge_currency['Alias'], 'currencyKey' => $surcharge_currency['Inc'], 'converted' => $this->convertPrice($surcharge_in + $surcharge_out, $surcharge_currency['Inc'], $currency, $surcharge_currency['Alias']), ]; $surcharge_count++; } else { unset($row['freights'][$key]['surcharge']); } } $row = $this->checkPrice($row); foreach ($this->frclasses as $class => $count) { $this->frclasses[$class] = $count + $row[$class]; } $bron = $row['bron'] ?? 0; $price = $row['Price'] ?? null; $priceOld = (isset($row['PriceOld']) && $bron) ? $row['PriceOld'] : null; $currencyAlias = $this->currencyAlias($row['currencyInc']); $convertedPrice = $this->convertPrice($price, $row['currencyInc'], $currency, $currencyAlias); $result = [ 'id' => $row['Cat_Claim'] ?? null, 'checkIn' => $row['CheckIn'] ?? Samo_Datetime::null(), 'checkOut' => $row['CheckOut'] ?? Samo_Datetime::null(), 'nights' => $row['Nights'] ?? null, 'hnights' => $row['HNights'] ?? null, 'adult' => $row['Adult'] ?? null, 'child' => $row['Child'] ?? null, 'infant' => $row['Infant'] ?? null, 'childNoBed' => $row['nobedchild'] ?? null, 'tour' => $this->nameOrLname($row, 'Tour', $orderToUseLname), 'tourAlt' => $row['TourName'] ?? null, 'tourKey' => $row['TourInc'] ?? null, 'tourRequest' => $row['TourRequest'] ?? null, 'tourUrl' => isset($row['TourUrl']) ? Samo_Url::parse($row['TourUrl']) : null, 'programType' => $this->nameOrLname($row, 'ProgramType', $orderToUseLname), 'programTypeAlt' => $row['ProgramTypeLName'] ?? null, 'programTypeKey' => $row['ProgramTypeInc'] ?? null, 'programTypeUrl' => $row['ProgramTypeUrl'] ?? null, 'programTypeOld' => $this->nameOrLname($row, 'ProgramTypeOld', $orderToUseLname), 'programTypeOldAlt' => $row['ProgramTypeOldLName'] ?? null, 'programTypeOldKey' => $row['ProgramTypeOldInc'] ?? null, 'programTypeOldUrl' => $row['ProgramTypeOldUrl'] ?? null, 'partnerIncoming' => $this->nameOrLname($row, 'PartnerIncoming', $orderToUseLname), 'partnerIncomingAlt' => $row['PartnerIncomingName'] ?? null, 'partnerIncomingKey' => $row['PartnerIncomingInc'] ?? null, 'town' => $this->nameOrLname($row, 'HotelTown', $orderToUseLname), 'townAlt' => $row['HotelTownName'] ?? null, 'townKey' => $row['TownInc'] ?? null, 'hotel' => $this->nameOrLname($row, 'Hotel', $orderToUseLname), 'hotelAlt' => $row['HotelName'] ?? null, 'hotelKey' => $row['HotelInc'] ?? null, 'hotelAvailability' => $row['HotelAvailability'] ?? null, 'star' => $this->nameOrLname($row, 'Star', $orderToUseLname), 'starAlt' => $row['StarName'] ?? null, 'starKey' => $row['StarInc'] ?? null, 'starGroup' => $row['GroupStarName'] ?? null, 'starGroupAlt' => $row['GroupStarName'] ?? null, 'starGroupKey' => $row['GroupStarInc'] ?? null, 'meal' => $this->nameOrLname($row, 'Meal', $orderToUseLname), 'mealAlt' => $row['MealName'] ?? null, 'mealKey' => $row['MealInc'] ?? null, 'mealNote' => $row['MealNote'] ?? null, 'mealUrl' => $row['MealUrl'] ?? null, 'mealGroup' => $row['GroupMealName'] ?? null, 'mealGroupAlt' => $row['GroupMealName'] ?? null, 'mealGroupKey' => $row['GroupMealInc'] ?? null, 'room' => $this->nameOrLname($row, 'Room', $orderToUseLname), 'roomAlt' => $row['RoomName'] ?? null, 'roomKey' => $row['RoomInc'] ?? null, 'htPlace' => $this->nameOrLname($row, 'HtPlace', $orderToUseLname), 'htPlaceAlt' => $row['HtPlaceName'] ?? null, 'htPlaceKey' => $row['HtPlaceInc'] ?? null, 'priceOld' => ($show_old_price && $price < $priceOld) ? $priceOld : null, 'price' => $price, 'currency' => $currencyAlias, 'currencyKey' => $row['currencyInc'] ?? null, 'convertedPriceOld' => ($show_old_price && $price < $priceOld) ? $this->convertPrice($priceOld, $row['currencyInc'], $currency, $row['currencyAlias']) : null, 'convertedPrice' => $convertedPrice, 'convertedCurrencyKey' => $currency, 'convertedPriceNumber' => (int)$convertedPrice, 'spo' => $row['FullNumber'] ?? null, 'spoKey' => $row['Spog'] ?? null, 'spoNote' => $row['SpogNote'] ?? null, 'spoMaxCommission' => $row['SpogMaxCommission'] ?? null, 'spoFixCommission' => $row['SpogFixCommission'] ?? null, 'spoAddCommission' => $row['SpogAddCommission'] ?? null, 'spoEarlyBooking' => $row['SpogEarlyBooking'] ?? null, 'stopSale' => isset($row['StopSaleHotel']) && $row['StopSaleHotel'], 'StopSaleDateBeg' => $row['StopSaleDateBeg'] ?? Samo_Datetime::null(), 'StopSaleDateEnd' => $row['StopSaleDateEnd'] ?? Samo_Datetime::null(), 'stopSpog' => isset($row['StopSaleSpog']) && $row['StopSaleSpog'] > 0, 'spoValid' => $row['ValidDate'] ?? null, 'spoDateEnd' => $row['SpogDateEnd'] ?? null, 'packetType' => $row['Packet_Type'] ?? null, 'hotelUrl' => isset($row['WWW']) ? ((strpos($row['WWW'], 'http') === 0) ? Samo_Url::parse($row['WWW']) : $row['WWW']) : null, 'attributes' => [], 'listTime' => isset($row['ListTime']) ? str_replace(' ', ', ', $row['ListTime']) : null, 'bron' => $bron, 'momentConfirm' => isset($row['daynoconfirm']) ? ($row['daynoconfirm'] === 0) : false, 'crossTour' => $row['CrossTour'] ?? null, 'best' => $row['the_best'] ?? null, 'stats' => ($this->show_stats_link && null !== $row['Cat_Claim']), 'color' => $row['color'] ?? null, 'freights' => $row['freights'] ?? null, 'stateFromKey' => $stateFrom, 'townFromKey' => $params['TOWNFROM'], 'stateKey' => $params['STATE'], 'note' => $this->getNote($row), 'from_the_best' => $row['from_the_best'] ?? null, 'roomNote' => $row['roomNote'] ?? null, 'packetAttributes' => $this->processPacketAttributes($row, $packetAttributes), 'freightExternal' => $this->formatFreightExternal($row), 'grouped' => $row['grouped'] ?? 0, 'external' => $row['External'] ?? 0, ]; if (version_compare(Samo_Request::api_version(), '2.0') >= 0) { $result['checkIn'] = $result['checkIn']->format('Y-m-d'); $result['checkOut'] = $result['checkOut']->format('Y-m-d'); $result['spoValid'] = $result['spoValid']->format('Y-m-d'); $result['spoDateEnd'] = $result['spoDateEnd']->format('Y-m-d'); } $max_pages = max($max_pages, (isset($row['Pages']) ? $row['Pages'] : 1)); $return['prices'][] = $result; } $return['pager'] = [ 'current' => ($current = $this->getParam('PRICEPAGE')) ? $current : 1, 'total' => $max_pages, ]; if (!empty($mapHotel)) { $this->setTypeIcons($mapHotel, $return); } $this->setProgramTypeIcons($return); if (!empty($return['prices'])) { foreach ($this->frclasses as $class => $count) { $return['freights'][$class] = ($count > 0); } $return['surcharge'] = ($surcharge_count > 0); } } } catch (DatabaseRetryLeft_Exception $e) { throw new Samo_Exception(ErrorCode::toString($e->getCode())); } $priceCache->saveResult($return); } elseif (1 == $this->config('EnableStats', 'search')) { $params['duration'] = round((microtime(true) - $_SERVER['REQUEST_TIME_FLOAT']) * 1000); $params['oauth_token'] = $token; $params['cached'] = 1; $params['FORM'] = $form; $sql = $this->db->formatExec('<ONLINEDB>.dbo.up_WEB_4_search_Price_stats', $params); $res = $this->db->query($sql); $this->db->freeResult($res); } if (isset($return['prices']) && !empty($return['prices'])) { foreach ($return['prices'] as &$price) { if ($currency !== $price['convertedCurrencyKey']) { $price['convertedCurrencyKey'] = $currency; $price['convertedPriceOld'] = $this->convertPrice($price['priceOld'], $price['currencyKey'], $currency); $price['convertedPrice'] = $this->convertPrice($price['price'], $price['currencyKey'], $currency); $price['convertedPriceNumber'] = (int)$price['convertedPrice']; } if (strpos($price['hotelUrl'], 'http') !== 0) { $price['hotelUrl'] = Samo_Url::parse($price['hotelUrl']); } } } return $return; } protected function processPacketAttributes($row, $packetAttributes) { $return = []; if (!empty($row['ufilter'])) { $row['ufilter'] = (int)$row['ufilter']; for ($i = 0; $i <= 31; $i++) { $idx = 'uf' . ($i + 1); if (!empty($packetAttributes[$idx]) && (pow(2, $i) & $row['ufilter'])) { $return[] = $packetAttributes[$idx]; } } } return $return; } protected function _getPACKET() { $sql = $this->db->formatExec( '<ONLINEDB>.dbo.[up_WEB_search_PacketContent_v2]', [ 'Cat_Claim' => $this->getParam('CATCLAIM'), 'CATALOGDB' => $this->CATALOGDB, 'CATALOGURL' => '<CATALOGURL>', 'Order_by_name' => $this->getConfig('ORDER_BY_NAME'), 'samonet' => '<MIRROR>', 'UserCode' => $this->internet_user(), ] ); $return = []; if (false !== ($res = $this->db->fetchAll($sql))) { $types = ['H' => 'hotel', 'F' => 'freight', 'I' => 'insure', 'S' => 'service', 'V' => 'visa']; foreach ($res as $row) { $row['type'] = $types[$row['type']] ?? null; $row['nameAlt'] = $row['name']; $row['url'] = Samo_Url::parse($row['url']); $return[] = $row; } } return $return; } protected function _getADDITIONAL_SERVICES() { if (false !== ($offer = $this->_prepareOffer($tourinfo))) { $currency_to = $this->currency(); $old = $new = []; if (false !== ($tmp = $offer->available_services($new, $old, 1, 1, $servcategory = null))) { $rate = 1; if ($rates = $this->getCurrencyRates()) { $currency_from = reset($tmp)['currency'] ?? $tourinfo['Currency']; if (isset($rates[$currency_from][$currency_to])) { $rate = $rates[$currency_from][$currency_to]; $tourinfo['Currency'] = $currency_to; $tourinfo['Alias'] = $rates[$currency_to]['Name']; } } $result = []; $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online', 0); foreach ($tmp as $row) { if ($row['Packet'] == false && $row['ServiceCategoryInc'] != Bron_Claim::SERVCATEGORY_PREORDER_SERVICE) { if (!isset($result[$row['ServiceTypeInc']])) { $result[$row['ServiceTypeInc']] = [ 'id' => $row['ServiceTypeInc'], 'name' => $row['ServiceTypeName'], 'services' => [], ]; } $serviceTitle = $this->service_title($row); $result[$row['ServiceTypeInc']]['services'][] = [ 'id' => $row['ServiceInc'], 'name' => $row['ServiceName'], 'nameAlt' => $row['ServiceName'], 'title' => $serviceTitle, 'titleAlt' => $serviceTitle, 'dateBeg' => $row['DateBeg'], 'dateEnd' => $row['DateEnd'], 'Required' => $row['Required'], 'Packet' => $row['Packet'], 'townSrc' => $row['SrcTownName'], 'townSrcAlt' => $row['SrcTownName'], 'townSrcKey' => $row['SrcTownInc'], 'townTrg' => $row['TrgTownName'], 'townTrgAlt' => $row['TrgTownName'], 'townTrgKey' => $row['TrgTownInc'], 'hotel' => $row['HotelName'], 'hotelAlt' => $row['HotelName'], 'hotelKey' => $row['HotelInc'], 'meal' => $row['MealName'], 'mealAlt' => $row['MealName'], 'mealKey' => $row['MealInc'], 'airline' => $row['AirlineName'], 'airlineAlt' => $row['AirlineName'], 'airlineKey' => $row['AirlineInc'], 'url' => $row['ServiceUrl'], 'price' => (!$row['Packet'] && !$row['Required']) ? $this->roundPrice($row['price'] * $rate) : ($calc_price && !$row['Packet'] ? $this->roundPrice($row['price'] * $rate) : ''), 'currency' => $tourinfo['Alias'], 'currencyKey' => $tourinfo['Currency'], ]; } } return array_values($result); } } return false; } private function _prepareOffer(&$tourinfo, $partner = null, $internet_partner = null) { $claim = $this->getParam('CATCLAIM'); if (!$claim) { return false; } $packetInfo = Samo_Loader::load_object('Packet_Info', $this->config); $find_by_cat_claim_result = $packetInfo->find_by_cat_claim($claim, $partner, $internet_partner); if ($find_by_cat_claim_result) { $tourinfo = $packetInfo->instance(); $claimDocument = []; $claimDocument['peoples'] = []; for ($i = 1; $i < $tourinfo['Adult'] + $tourinfo['Child'] + $tourinfo['Infant'] + 1; $i++) { if ($i - 1 < $tourinfo['Adult']) { $human = 'MRS'; } elseif ($i - 1 < $tourinfo['Adult'] + $tourinfo['Child']) { $human = 'CHD'; } elseif ($i - 1 < $tourinfo['Adult'] + $tourinfo['Child'] + $tourinfo['Infant']) { $human = 'INF'; } $claimDocument['peoples'][] = [ 'key' => $i, 'human' => $human, 'sex' => 0, 'bornplaceKey' => Samo::MINLONGINT, 'nationalityKey' => Samo::MINLONGINT, ]; } $clients = []; for ($i = 1; $i < $tourinfo['PeopleCount'] + 1; $i++) { $clients[] = [ 'peopleKey' => $i, 'common' => -$i, ]; } $claimDocument['transports'] = []; $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_bron_PacketFreight_v7', [ 'Cat_Claim' => $tourinfo['Cat_Claim'], 'guid' => null, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), ] ); if (false !== ($packetFreight = $this->db->fetchAll($sql))) { $freightin = null; foreach ($packetFreight as $idx => $routeinfo) { $last = ($idx == (count($packetFreight) - 1)); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_bron_FreightList_v9', [ 'Cat_Claim' => $tourinfo['Cat_Claim'], 'DateBeg' => $routeinfo['DateBeg'], 'DateEnd' => $routeinfo['DateEnd'], 'Source' => $routeinfo['Source'], 'Target' => $routeinfo['Target'], 'RouteIndex' => $routeinfo['RouteIndex'], 'FreightIn' => ($last) ? $freightin : null, 'PeopleCount' => $routeinfo['Count'] ?? $tourinfo['PeopleCount'] - $tourinfo['Infant'], 'CrossTour' => $tourinfo['crosstour'], 'OnlineClass' => null, 'StopTime' => null, 'UserCode' => $this->internet_user(), 'PacketClass' => $routeinfo['Class'], 'guid' => null, 'LangId' => $this->lng, 'PartnerBlock' => $this->getConfig('FirmCode', 'Online'), ] ); if (false !== ($freights = $this->db->fetchAll($sql))) { foreach ($freights as $freight) { if (null === $freightin) { $freightin = $freight['Inc']; } $claimDocument['transports'][] = [ 'key' => $freight['Inc'], 'classKey' => $freight['ClassInc'], 'frplaceKey' => $freight['FrPlaceInc'], 'datebeg' => $freight['DateBeg'], 'dateend' => $freight['DateEnd'], 'count' => $tourinfo['PeopleCount'], 'addinfant' => 0, 'routeIndex' => $routeinfo['RouteIndex'], 'clients' => $clients, 'partner' => $freight['Partner'], 'external' => $freight['external'] ?? 0, 'info' => $freight['order_info'] ?? null, ]; break; } } } } $res = $this->db->exec( '<MIRROR>.dbo.up_WEB_bron_PacketHotel_v9', [ 'Cat_Claim' => $tourinfo['Cat_Claim'], 'guid' => null, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), 'developer' => 0, ], true ); if (false !== $res) { $clients_hotel = array_map( static function ($el) { $el['common'] = -1; return $el; }, $clients ); while (false !== ($hotel = $this->db->fetchRow($res))) { if ($hotel['StopSale']) { throw new Bron_Exception(sprintf($this->messages('TOUR_HOTEL_STOPSALE'), $hotel['HotelName']), 6); } $claimDocument['hotels'][] = [ 'key' => $hotel['HotelInc'], 'roomKey' => $hotel['RoomInc'], 'htplaceKey' => $hotel['HtPlaceInc'], 'datebeg' => $hotel['DateBeg'], 'dateend' => $hotel['DateEnd'], 'count' => 1, 'mealKey' => $hotel['MealInc'], 'addinfant' => 0, 'routeIndex' => $hotel['RouteIndex'], 'clients' => $clients_hotel, 'partner' => $hotel['Partner'], 'external' => $hotel['external'] ?? 0, 'info' => $hotel['order_info'] ?? null, ]; } $this->db->freeResult($res); } $claimDocument['services'] = []; $res = $this->db->exec( '<MIRROR>.dbo.up_WEB_bron_PacketService_v6', [ 'Cat_Claim' => $tourinfo['Cat_Claim'], 'guid' => null, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), 'developer' => 0, ], true ); if (false !== $res) { while (false !== ($service = $this->db->fetchRow($res))) { $claimDocument['services'][] = [ 'type' => 'stOther', 'key' => $service['ServiceInc'], 'datebeg' => $service['DateBeg'], 'dateend' => $service['DateEnd'], 'count' => $tourinfo['PeopleCount'], 'mealKey' => $service['MealInc'], 'addinfant' => 0, 'hotelKey' => $service['HotelInc'], 'departureTownKey' => $service['SrcTownInc'], 'arrivalTownKey' => $service['TrgTownInc'], 'transportCompanyKey' => $service['AirlineInc'], 'classKey' => $service['ClassInc'], 'routeIndex' => $service['RouteIndex'], 'packet' => 1, 'clients' => $clients, 'partner' => $service['Partner'], 'serviceTypeKey' => $service['ServiceTypeInc'], 'serviceCategoryKey' => $service['ServiceCategoryInc'], 'external' => $service['external'] ?? 0, 'info' => $service['order_info'] ?? null, ]; } $this->db->freeResult($res); } $offer = Samo_Loader::load_object('Bron_Claim', $this->config, Samo_Loader::load_object('Packet_Info', $this->config)->load_from_array($tourinfo), 0); $offer->load_from_array($claimDocument); $offer->partpass = null; $offer->internet_partner = $this->getConfig('InternetPartner', 'Online', 0); $offer->calctype = 0; $offer->cat_claim = $claim; return $offer; } return false; } protected function _getPRICE_DYNAMICS() { $catClaim = $this->getParam('CATCLAIM'); $sql = $this->db->formatExec( '<ONLINEDB>.[dbo].[up_WEB_search_offerDetails_v1]', [ 'Cat_Claim' => $catClaim, 'CATALOGDB' => $this->CATALOGDB, 'CURRENCY' => $this->currency(), 'Owner' => $this->getConfig('FirmCode', 'Online'), 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), ] ); $result = []; if ($info = $this->db->fetchOneRow($sql)) { $defaults = $this->defaults; $datebeg = $info['CheckIn']; $this->setParams('STATEFROM', $info['StateFromInc']); $this->setParams('TOWNFROMINC', $info['TownFromInc']); $this->setParams('STATEINC', $info['StateInc']); $this->setParams('CHECKIN_BEG', $info['hotelCheckIn']); $this->setParams('CHECKIN_END', $info['hotelCheckIn']); $this->setParams('HOTELS', $info['HotelInc']); $this->setParams('PROGRAMINC', $info['Ptype']); $nights = $info['Nights']; $hnights = $info['HNights']; $this->setParams('NIGHTS_FROM', $hnights); $this->setParams('NIGHTS_TILL', $hnights); $this->setParams('MEALINC', $info['MealInc']); $this->setParams('ROOMINC', $info['RoomInc']); $this->setParams('ADULT', $info['Adult']); $this->setParams('CHILD', $info['Child']); $this->setParams('TOURINC', $info['TourInc']); $this->setParams('HTPLACEINC', $info['HtPlaceInc']); $this->setParams('PACKET', $info['Packet']); $info['convertedPrice'] = $this->convertPrice($info['Price'], $info['CurrencyPrice'], $info['CurrencyInc'], $info['CurrencyAlias']); $result = [ 'id' => $catClaim, 'townFrom' => $info['TownFromLName'] ?? null, 'townFromAlt' => $info['TownFromLName'] ?? null, 'townFromKey' => $info['TownFromInc'] ?? null, 'state' => $info['StateLName'] ?? null, 'stateAlt' => $info['StateLName'] ?? null, 'stateKey' => $info['StateInc'] ?? null, 'tour' => $info['TourLName'] ?? null, 'tourAlt' => $info['TourLName'] ?? null, 'tourKey' => $info['TourInc'] ?? null, 'tourUrl' => !empty($info['TourUrl']) ? Samo_Url::parse($info['TourUrl']) : null, 'spog' => $info['SpogInc'] ?? null, 'programTypeKey' => $info['programTypeKey'] ?? null, 'programTypeUrl' => $info['ProgramTypeUrl'] ?? null, 'programType' => $info['programType'] ?? null, 'programTypeIcon' => $info['programTypeIcon'] ?? null, 'programTypeNote' => $info['programTypeNote'] ?? null, 'datebeg' => $datebeg->copy(), 'dateout' => $info['DateOut'] ?? null, 'nights' => $nights, 'hnights' => $hnights, 'adult' => $this->getParam('ADULT'), 'child' => $this->getParam('CHILD'), 'hotel' => $info['HotelLName'] ?? null, 'hotelAlt' => $info['HotelName'] ?? null, 'hotelKey' => $info['HotelInc'] ?? null, 'hotelUrl' => !empty($info['HotelUrl']) ? Samo_Url::parse($info['HotelUrl']) : null, 'hotelNote' => $info['HotelNote'] ?? null, 'star' => $info['StarLName'] ?? null, 'starAlt' => $info['StarLName'] ?? null, 'starKey' => $info['StarInc'] ?? null, 'meal' => $info['MealLName'] ?? null, 'mealAlt' => $info['MealLName'] ?? null, 'mealKey' => $info['MealInc'] ?? null, 'mealNote' => $info['MealNote'] ?? null, 'room' => $info['RoomLName'] ?? null, 'roomAlt' => $info['RoomLName'] ?? null, 'roomKey' => $info['RoomInc'] ?? null, 'htPlace' => $info['HtPlaceLName'] ?? null, 'htPlaceAlt' => $info['HtPlaceLName'] ?? null, 'htPlaceKey' => $info['HtPlaceInc'] ?? null, 'packet' => $info['Packet'] ?? $this->getParam('PACKET'), 'currency' => $info['CurrencyAlias'] ?? null, 'currencyKey' => $info['CurrencyInc'] ?? null, 'crossTour' => $info['CrossTour'] ?? false, 'minPrice' => 0, 'maxPrice' => 0, 'minPercent' => ($minPercent = $this->getParam('MIN_PERCENT')) ? $minPercent : 0.15, 'maxHeight' => ($maxHeight = $this->getParam('MAX_HEIGHT')) ? $maxHeight : 85, 'prices' => [], 'months' => [], 'Price' => $info['Price'] ?? null, 'convertedPrice' => $info['convertedPrice'], 'HotelCheckinTime' => $info['HotelCheckinTime'], 'HotelCheckoutTime' => $info['HotelCheckoutTime'], 'stopSale' => false, 'StopSaleDateBeg' => null, 'StopSaleDateEnd' => null, 'freightExternal' => $this->formatFreightExternal($info), ]; if ($result['crossTour'] == false) { $this->defaults['FREIGHT'] = 0; $this->defaults['FILTER'] = 0; $this->defaults['MOMENT_CONFIRM'] = 0; $this->defaults['CHILD_IN_BED'] = 0; $this->defaults['REC_ON_PAGE'] = ($count = $this->getParam('COUNT')) ? $count : 50; $this->setParams('NIGHTS_FROM', $info['Nights']); $this->setParams('NIGHTS_TILL', $info['Nights']); $this->defaults['ACTION'] = 'STATS'; if (($data = $this->_getPRICES()) && !empty($data['prices'])) { $first = reset($data['prices']); $minPrice = $maxPrice = $result['minPrice'] = $result['maxPrice'] = $first['price']; $_price = null; foreach ($data['prices'] as $price) { $minPrice = ($price['price'] < $minPrice) ? $price['price'] : $minPrice; $maxPrice = ($price['price'] > $maxPrice) ? $price['price'] : $maxPrice; if ($price['id'] == $catClaim && $price['stopSale']) { $result['stopSale'] = true; $result['StopSaleDateBeg'] = $price['StopSaleDateBeg']; $result['StopSaleDateEnd'] = $price['StopSaleDateEnd']; } if (null === $_price && ($price['id'] == $catClaim || $price['checkIn']->eq($result['datebeg']))) { $_price = $price; $result['id'] = $price['id']; } } $result['minPrice'] = $this->convertPrice($minPrice, $first['currencyKey'], $this->currency(), $first['currency']); $result['maxPrice'] = $this->convertPrice($maxPrice, $first['currencyKey'], $this->currency(), $first['currency']); $price_parts = explode(' ', $first['convertedPrice']); $currency = end($price_parts); foreach ($data['prices'] as $price) { $result['prices'][] = [ 'id' => $price['id'], 'day' => $price['checkIn']->format('j'), 'checkIn' => $price['checkIn'], 'checkOut' => $price['checkOut'], 'nights' => $price['nights'], 'hnights' => $price['hnights'], 'price' => $price['price'], 'convertedPrice' => $price['convertedPrice'], 'convertedPriceNumber' => $price['convertedPriceNumber'], 'priceDiff' => $_price ? $this->roundPrice($price['price'] - $_price['price']) : null, 'convertedPriceDiff' => $_price ? $this->roundPrice($price['convertedPriceNumber'] - $_price['convertedPriceNumber']) . ' ' . $currency : null, 'currency' => $price['currency'], 'currencyKey' => $price['currencyKey'], 'convertedCurrencyKey' => $price['convertedCurrencyKey'], 'color' => $price['color'] = (isset($price['bron']) && $price['bron'] == false && $price['color'] != 'red') ? 'pink' : ($price['color'] == 'blank' ? 'blank' : ($price['color'])), 'bron' => $price['bron'], 'note' => $price['note'], 'stopSale' => $price['stopSale'], 'stopSpog' => $price['stopSpog'], ]; } } } $hmon = $this->hotelMonitor($info); $result['hotel_monitor'] = $hmon; $this->defaults = $defaults; } return $result; } public function hotelMonitor($info) { $result = []; $checkin = $this->getParam('CHECKIN_BEG'); $nights = $this->getParam('NIGHTS_TILL'); $today = Samo_Datetime::today(); $start = $diff = $checkin->diff($today); $start = ($start - 2 >= 0) ? $start - 2 : (($start - 2 == -1) ? $start - 1 : 0); $length = $nights + ($start >= 2 ? 2 : ($start == 0 ? $diff : $start)) + 3; $sdays_rest = substr($info['sdays_rest'], $start, $length); $sdays = !empty($info['sdays']) ? substr($info['sdays'], $start, $length) : null; $strlen = strlen($sdays_rest); for ($i = 0; $i < $strlen; $i++) { $date = $today->copy()->add_days($start + $i); if ($sdays_rest[$i] >= $info['BlockMaxValue']) { $status = 'Y'; } elseif ($sdays_rest[$i] > $info['BlockMinValue'] && $sdays_rest[$i] < $info['BlockMaxValue']) { $status = 'F'; } elseif (!empty($sdays) && $sdays[$i] == 2 && $info['allow_booking_after_release']) { $status = 'R'; } elseif ($info['allow_overbooking']) { $status = 'R'; } else { $status = 'N'; } $result[$i] = [ 'date' => $date, 'status' => $status, ]; } return !empty($result) ? $result : false; } protected function _getCOMMISSIONS() { $result = []; if (false !== ($offer = $this->_prepareOffer($tourinfo))) { $claim = $this->getParam('CATCLAIM'); $currency = $this->getParam('CURRENCY'); $xml = $offer->claim_document(); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_search_PartnerProfit_v1', [ 'Cat_Claim' => $claim, 'Partner' => $this->getPartner(), 'INTERNET_PARTNER' => $this->getConfig('InternetPartner', 'Online', 0), 'Mediator' => $this->claim_mediator(), 'ClaimDocument' => $xml, 'currency_search' => $currency, 'UserCode' => $this->internet_user(), ] ); if ($data = $this->db->fetchOneRow($sql)) { $result[] = [ 'title' => $this->messages('TOUR_COMMISSION_COMMISSION'), 'value' => ($data['Commission'] > 0 ? $data['Commission'] . '%' : '') . ($data['Commission_money'] > 0 ? ($data['Commission'] > 0 ? '&nbsp;(' : '') . $data['Commission_money'] . '&nbsp;' . $data['CurrencyAlias'] . ($data['Commission'] > 0 ? ')' : '') : ''), ]; if ($data['InternetPartnerCommission'] > 0) { $result[] = ['title' => $this->messages('TOUR_COMMISSION_INTERNET_PARTNER_COMMISSION'), 'value' => $data['InternetPartnerCommission'] . '%' . ($data['InternetPartnerCommission_money'] > 0 ? '&nbsp;(' . $data['InternetPartnerCommission_money'] . '&nbsp;' . $data['CurrencyAlias'] . ')' : '')]; } if ($data['EarlyCommission'] > 0) { $result[] = ['title' => $this->messages('TOUR_COMMISSION_EARLY_COMMISSION'), 'value' => $data['EarlyCommission'] . '%' . ($data['EarlyCommission_money'] > 0 ? '&nbsp;(' . $data['EarlyCommission_money'] . '&nbsp;' . $data['CurrencyAlias'] . ')' : '')]; } if ($data['MediatorCommission'] > 0) { $result[] = ['title' => $this->messages('TOUR_COMMISSION_MEDIATOR_COMMISSION'), 'value' => $data['MediatorCommission'] . '%' . ($data['MediatorCommission_money'] > 0 ? '&nbsp;(' . $data['MediatorCommission_money'] . '&nbsp;' . $data['CurrencyAlias'] . ')' : '')]; } if ($data['BonusValue'] > 0) { $result[] = ['title' => $this->messages('BONUS_VALUE'), 'value' => $data['Bonus_money'] . '&nbsp;' . $data['CurrencyAlias']]; } } } return $result; } protected function _getSTATEFROM($orderByName = null) { $result = array(); $selected_exists = false; if (false !== ($states = $this->getServers())) { if (null === $orderByName) { $orderByName = $this->getConfig('STATE_ORDER_BY_NAME'); } $name = $orderByName ? 'Name' : 'LName'; $nameAlt = $orderByName ? 'LName' : 'Name'; $selected = $this->getParam('STATEFROM'); $apiVersion = Samo_Request::api_version(); foreach ($states as $state) { if (!isset($result[$state['stateFrom']])) { $item = [ 'id' => $state['stateFrom'], 'name' => $state['stateFrom' . $name], 'selected' => 0, ]; if ('2.0' != $apiVersion) { $item['nameAlt'] = $state['stateFrom' . $nameAlt]; } if (!$selected_exists && $selected == $state['stateFrom']) { $selected_exists = $item['selected'] = 1; $this->defaults['STATEFROM'] = $state['stateFrom']; } $result[$item['id']] = $item; } } if (\count($result) > 1) { usort( $result, function ($a, $b) { return strcoll($a['name'], $b['name']); } ); } else { $result = array_values($result); } } return $result; } public function getServers() : array { $allServers = getServers(); $return = []; foreach ($allServers as $key => $state) { if (!$this->filterTownFrom(['id' => $state['townFrom'], 'packet_type' => $state['packet_type'] ?? null])) { continue; } if (!$this->filterStateFrom($state, 'stateFrom')) { continue; } $return[$key] = $state; } return $return; } } 