<?php
 class model_bron extends model_andr { const TRANSPCODE_AIRPLANE = 1; public $packetInfo; public $packetHotel; public $freightsInfo; public $packetServices; public $onlineServices; public $allServices; protected $_serviceMustBron; protected $_serviceTypeMustBron; protected $_freightIn = []; protected $_newPrice = false; protected $allRoutesFreights; protected function _checkNewPrice($old, $new) { if ($old != $new) { $this->_newPrice = true; } } public function checkNewPrice() { return $this->_newPrice; } public function checkHotel() { $packetHotel = $this->getHotel(); if (!empty($packetHotel)) { foreach ($this->packetHotel as $key => $hotel) { if (!isset($stop_hotel) && $hotel['StopSale']) { $stop_hotel = $hotel; } $this->packetHotel[$key]['Stop'] = $hotel['StopSale']; } if (isset($stop_hotel)) { return $this->raiseError(1118, [$stop_hotel['HotelName']]); } } return $this->packetHotel; } public function getAllFreights() { $return = []; $routes = $this->getFreightsInfo(); if (!empty($routes)) { $return = $this->_getAllFreights(); if (empty($return)) { return $this->raiseError(1110); } if (isset($this->_freightIn)) { unset($this->_freightIn); } } return $return; } public function getFreight($routeIndex, $freightIn = false) { if ($freightIn) { $this->_freightIn = $freightIn; } $return = $this->_getFreight($routeIndex); if (empty($return)) { return $this->raiseError(1110); } return $return; } public function getServices() { return $this->getAllServices(); } public function getAllServices() { if (!isset($this->allServices) || $this->allServices === null) { $services = $this->getOnlineServices(); if (defined(ANDR_SERV_MUST_BRON) && (ANDR_SERV_MUST_BRON == 1) && (!empty($this->getServiceMustBron(false)))) { return $this->raiseError(1204); } if (defined(ANDR_SERV_TYPE_MUST_BRON) && (ANDR_SERV_TYPE_MUST_BRON == 1) && (!empty($this->getServiceTypeMustBron(false)))) { return $this->raiseError(1205); } $this->allServices = $services; } return $this->allServices; } public function getServiceMustBron($used = null) { $this->_getServiceMustBron(); if ($used !== null) { $return = []; foreach ($this->_serviceMustBron as $key => $val) { if (($used == false && !isset($val['used'])) || (isset($val['used']) && $val['used'] == $used)) { $return[$key] = $val; } } return $return; } return $this->_serviceMustBron; } protected function _isServiceRequired($serviceInc) { $smb = $this->getServiceMustBron(); if (array_key_exists($serviceInc, $smb)) { $this->_serviceMustBron[$serviceInc]['used'] = true; return true; } else { return false; } } public function getServiceTypeMustBron($used = null) { $this->_getServiceTypeMustBron(); if ($used !== null) { $return = []; foreach ($this->_serviceTypeMustBron as $key => $val) { if (($used == false && !isset($val['used']) && !$val['Conditional']) || (isset($val['used']) && $val['used'] == $used)) { $return[$key] = $val; } } return $return; } return $this->_serviceTypeMustBron; } protected function _isServiceTypeRequired($serviceTypeInc) { $stmb = $this->getServiceTypeMustBron(); if (array_key_exists($serviceTypeInc, $stmb)) { $this->_serviceTypeMustBron[$serviceTypeInc]['used'] = true; return true; } else { return false; } } public function getInsure() { return $this->getAllInsures(); } public function getReservation() { if (!$res = $this->bron()) { return $res; } if ($res['Claim'] === null) { return $this->raiseError(3000, [$res['Price'], $res['CurrencyAlias']]); } else { return $res; } } public function calcReservation() { $this->setVar('save', 0); return $this->bron(); } public function checkReservation() { $this->setVar('save', 0); $this->setVar('strict_check', true); return $this->bron(); } public function bron() { $calcWithPromo = !$this->getVar('save') && $this->getVar('promoCode'); if (($guid = $this->getVar('guid')) && !$calcWithPromo) { if ($reservation = $this->checkClaimGuid($guid)) { $return = $this->_bron_result($reservation); $return = $this->_money($return); return $return; } } try { $this->getPacketInfo(); if ($this->getVar('calc_type') && !$this->packetInfo['EnableDraftClaim']) { return $this->raiseError(1312); } if (!$res = $this->_checkPeopleForBron()) { return $res; } if (!$res = $this->_checkHotelForBron()) { return $res; } if (!$res = $this->_checkFreightForBron()) { return $res; } if (!$res = $this->_checkServiceForBron()) { return $res; } if (!$res = $this->_checkInsureForBron()) { return $res; } if (!$res = $this->_checkVisaForBron()) { return $res; } if (!$res = $this->_checkInfantForBron()) { return $res; } $return = $this->_bron(); } catch (Exception $e) { switch (get_class($e)) { case 'Samo_People_Exception': case 'Samo_Buyer_Exception': $errors = $e->getErrors(); $msg = []; foreach (array_keys($errors) as $error) { $msg[] = $error; } $errorMessage = implode(', ', $msg); return $this->raiseError(1400, [$errorMessage]); case 'Bron_Exception': return $this->raiseError(1400, [$e->getMessage()]); case 'Samo_Exception': return $this->raiseError(1113); default: throw $e; } } return $return; } protected function _sortFreightsByDirection($varName = 'freights') { $return = $this->getVar($varName); usort( $return, function ($a, $b) { if ($a['RouteIndex'] == $b['RouteIndex']) { return 0; } return ($a['RouteIndex'] < $b['RouteIndex']) ? -1 : 1; } ); $this->setVar([$varName => $return]); return $return; } protected function _checkPeopleForBron($varName = 'peoples') { if ($this->_checkPeopleIsSet($varName)) { $peoples = $this->getVar($varName); $_packetinfo = [ 'PeopleCount' => 0, 'Adult' => 0, 'Child' => 0, 'Infant' => 0, ]; $_additional = 0; foreach ($peoples as $people) { switch ($people['HUMAN']) { case 'INF': $_packetinfo['Infant']++; break; case 'CHD': $_packetinfo['Child']++; break; default: $_packetinfo['Adult']++; break; } $_packetinfo['PeopleCount']++; if ($people['ADDITIONAL'] == 1) { $_additional++; } } $packetinfo = $this->getPacketInfo(); if (($_additional > 1) || ($packetinfo['PeopleCount'] > $_packetinfo['PeopleCount']) || ($_packetinfo['PeopleCount'] > $packetinfo['PeopleCount'] + 1)) { return $this->raiseError(1309); } if ($_packetinfo['PeopleCount'] > $packetinfo['PeopleCount']) { if ($_packetinfo['Infant'] == $packetinfo['Infant']) { return $this->raiseError(1309); } if (!$_additional) { foreach (array_reverse($peoples, true) as $key => $people) { if ($people['HUMAN'] == 'INF') { $peoples[$key]['ADDITIONAL'] = 1; break; } } } } $this->setVar($varName, $peoples); } return true; } protected function _checkPeopleIsSet($varName = 'peoples') { if (false === ($res = $this->issetVar($varName))) { $peoples = []; $packetinfo = $this->getPacketInfo(); for ($i = 0; $i < $packetinfo['PeopleCount']; $i++) { $peoples[$i] = ['ID' => $i, 'ADDITIONAL' => 0, 'INFANT_PLACE' => 0]; } $this->setVar($varName, $peoples); } return $res; } protected function _checkHotelForBron($varName = 'hotels') { if ($this->_checkHotelIsSet($varName)) { $packet_hotels = $this->getHotel(); foreach ($this->getVar($varName) as $val) { $check = false; foreach ($packet_hotels as $hotel) { if (!empty($hotel['alt_hotel_list'])) { $alt_hotels = $hotel['alt_hotel_list']; foreach ($alt_hotels as $hotel) { if ($hotel['HotelInc'] == $val['inc'] && $hotel['DateBeg']->eq($val['DateBeg']) && $hotel['DateEnd']->eq($val['DateEnd']) && $hotel['RoomInc'] == $val['RoomInc'] && $hotel['HtPlaceInc'] == $val['HtPlaceInc'] && $hotel['MealInc'] == $val['MealInc']) { $check = true; break; } } } else { if ($hotel['HotelInc'] == $val['inc'] && $hotel['DateBeg']->eq($val['DateBeg']) && $hotel['DateEnd']->eq($val['DateEnd']) && $hotel['RoomInc'] == $val['RoomInc'] && $hotel['HtPlaceInc'] == $val['HtPlaceInc'] && $hotel['MealInc'] == $val['MealInc']) { $check = true; break; } } } if (!$check) { return $this->raiseError(1304, [$val['inc']]); } } } return true; } protected function _checkHotelIsSet($varName = 'hotels') { if (false === ($res = $this->issetVar($varName))) { $return = $this->getHotel(); $return = $this->_appendPeoplesMulti($return); $this->setVar($varName, $return); } return $res; } protected function _checkFreightForBron($varName = 'freights') { if ($this->_checkFreightIsSet($varName)) { $return = []; $this->_sortFreightsByDirection($varName); $routes = $this->getFreightsInfo(); foreach ($routes as $route) { $check = false; foreach ($this->getVar($varName) as $val) { if ($route['RouteIndex'] == $val['RouteIndex']) { $check = true; break; } } if (!$check) { return $this->raiseError(1407); } } foreach ($this->getVar($varName) as $val) { if (isset($val['external']) && $val['external']) { $return[] = $val; continue; } $_freights = $this->_getFreight($val['RouteIndex']); $check = false; foreach ($_freights as $_freight) { if (($_freight['inc'] == $val['inc']) && ($_freight['OnlineClass'] == $val['OnlineClass']) && ($_freight['DateBeg']->eq($val['DateBeg'])) && ($_freight['DateEnd']->eq($val['DateEnd'])) ) { $check = true; break; } } if ($check) { $val = array_merge($val, $_freight); if ($val['RouteIndex'] == 0) { $this->_freightIn = $val; } $return[] = $val; } else { return $this->raiseError(1305, [$val['inc']]); } } $return = $this->_appendPeoplesMulti($return); $this->setVar($varName, $return); } return true; } protected function _checkFreightIsSet($varName = 'freights') { if (false === ($res = $this->issetVar($varName))) { $return = $this->getAllFreights(); if ($return) { $return = $return[0]; $return = $this->_appendPeoplesMulti($return); } $this->setVar($varName, $return); } return $res; } protected function _checkServiceForBron($varName = 'services') { if ($this->_checkServiceIsSet($varName)) { $return = []; $_services = $this->getServices(); foreach ($this->getVar($varName) as $val) { $check = false; if (isset($val['uid'])) { foreach ($_services as $_service) { if ($_service['uid'] == $val['uid']) { $val['error'] = $_service['error']; if ($_service['error'] == 0) { $check = true; break; } } } } if (!$check) { foreach ($_services as $_service) { if (($_service['inc'] == $val['inc']) && ($_service['DateBeg']->eq($val['DateBeg'])) && ($_service['DateEnd']->eq($val['DateEnd'])) ) { $val['error'] = $_service['error']; if ($_service['error'] == 0) { $check = true; break; } } } } if (!$check) { $_buffer = ($val['Name'] ?? 'unknown') . ' ' . getDateXml($val['DateBeg']) . ' - ' . getDateXml($val['DateEnd']) . ' [' . $val['uid'] . ']'; return $this->raiseError(1306, [$_buffer]); } $return[] = array_merge($val, $_service); } $return = $this->_appendPeoplesMulti($return); $this->setVar($varName, $return); } return true; } protected function _checkServiceIsSet($varName = 'services') { if (false === ($res = $this->issetVar($varName))) { $return = $this->getPacketServices(); $return = $this->_appendPeoplesMulti($return); $this->setVar($varName, $return); } return $res; } public function _LoadPacketServices() { $res = $this->_checkServiceIsSet(); return $res; } protected function _checkInsureForBron($varName = 'insures') { $return = array(); if ($this->issetVar($varName)) { $_insures = $this->getAllInsures(); $offer = $this->_loadBronClaimByPacket(); $andr_medical_list = []; $andr_inscust_list = []; foreach ($this->getVar($varName) as $val) { if (!isset($val['headUid'])) { $uid_array = [ 'InsureInc' => $val['inc'], 'DateBeg' => Samo_Datetime::parse($val['DateBeg']), 'DateEnd' => Samo_Datetime::parse($val['DateEnd']), 'external' => $val['External'] ?: 0, 'order_info' => $val['order_info'] ?: null, ]; $andr_medical_uid = $offer->InsureUid($uid_array); $val['uid'] = $andr_medical_uid; $andr_medical_list[] = $val; } else { $andr_inscust_list[] = $val; } } foreach ($andr_medical_list as $andr_medical) { $is_medical_ok = false; foreach ($_insures as $_insure) { if ($_insure['uid'] == $andr_medical['uid']) { $is_medical_ok = true; if (!empty($_insure['inscusts'])) { foreach ($_insure['inscusts'] as $_inscust) { if ($_inscust['headUid'] == $andr_medical['uid']) { $is_instcust_ok = !$_inscust['required']; foreach ($andr_inscust_list as $andr_instcust_key => $andr_instcust) { if ($andr_instcust['headUid'] == $andr_medical['uid'] && $_inscust['Inscust'] == $andr_instcust['inc']) { $is_instcust_ok = true; $_tmp = $_inscust; $_tmp['type'] = 1; $return[] = array_merge($andr_instcust, $_tmp); unset($andr_inscust_list[$andr_instcust_key]); break; } } if (!$is_instcust_ok) { return $this->raiseError(1310, array($_inscust['Name'])); } } } } break; } } if ($is_medical_ok) { $return[] = array_merge($andr_medical, $_insure); } else { return $this->raiseError(1307, array($andr_medical['inc'])); } if (!$is_medical_ok) { return $this->raiseError(1307, array($andr_medical['inc'])); } } foreach ($_insures as $_insure) { if ($_insure['Required'] && !$_insure['Remove']) { $check_medical = false; foreach ($andr_medical_list as $andr_medical) { if ($_insure['uid'] == $andr_medical['uid']) { $check_medical = true; break; } } if (!$check_medical) { return $this->raiseError(1311, [$_insure['InsureName']]); } } } } else { foreach ($this->getAllInsures() as $_insure) { if ($_insure['Packet'] || $_insure['Required']) { $return[] = $_insure; } } } $this->setVar($varName, $return); return true; } protected function _checkVisaForBron($varName = 'visas') { $return = []; if ($this->issetVar($varName)) { $_visas = $this->getVisa(); foreach ($this->getVar($varName) as $key => $val) { if ($val['inc'] == 0) { return $this->raiseError(1207); } $check = false; foreach ($_visas as $_visa) { if ($_visa['inc'] == $val['inc']) { $check = true; break; } } if ($check) { $return[$key] = array_merge($val, $_visa); } else { return $this->raiseError(1308, [$val['inc']]); } } } else { foreach ($this->getVisa() as $_visa) { if (($_visa['Packet'] || $_visa['Required']) && ($_visa['inc'])) { $return[] = $_visa; } } } $this->setVar($varName, $return); return true; } protected function _appendPeoplesMulti($rows, $varName = 'peoples') { foreach ($rows as $key => $row) { $row = $this->_appendPeoples($row, $varName); $rows[$key] = $row; } return $rows; } protected function _appendPeoples(&$row, $varName = 'peoples') { if (!array_key_exists($varName, $row)) { $peoples = []; $this->_checkPeopleIsSet($varName); foreach ($this->getVar($varName) as $people) { $peoples[] = ['peopleKey' => $people['ID']]; } $row[$varName] = $peoples; } return $row; } protected function setClaimGuid($guid, $new_guid) { if ($guid != $new_guid) { $this->_db->exec( '<OFFICEDB>.dbo.up_andr_claim_SetGuid', [ 'Guid' => $guid, 'New_Guid' => $new_guid, ], true ); } return true; } protected function _money($row) { if (!isset($row['Cost'])) { $row['Cost'] = $row['Price'] * (100 - $row['TotalCommission']) / 100; } $costforcommiss = $row['CostForCommiss'] ?? (!empty($row['SumCommission']) ? $row['Price'] - $row['SumCommission'] : $row['Price']); $row['money'][] = [ 'CurrencyInc' => $row['Currency'], 'CurrencyAlias' => $row['CurrencyAlias'], 'Catalog' => $row['Price'], 'Price' => $row['Price'], 'Amount' => $row['Cost'], 'CostForCommiss' => $costforcommiss, 'rateex' => 1, ]; $rates = $this->currencyRates(); if ($row['Currency'] != CURRENCYINC && isset($rates[$row['Currency']]) && isset($rates[$row['Currency']][CURRENCYINC]) && ($rate = $rates[$row['Currency']][CURRENCYINC])) { $row['money'][] = [ 'CurrencyInc' => CURRENCYINC, 'CurrencyAlias' => $rates[CURRENCYINC]['Name'], 'Catalog' => ($row['Price'] != floor($row['Price'])) ? round($row['Price'] * $rate, 2) : round($row['Price'] * $rate, 0), 'Price' => ($row['Price'] != floor($row['Price'])) ? round($row['Price'] * $rate, 2) : round($row['Price'] * $rate, 0), 'Amount' => ($row['Cost'] != floor($row['Cost'])) ? round($row['Cost'] * $rate, 2) : round($row['Cost'] * $rate, 0), 'CostForCommiss' => ($costforcommiss != floor($costforcommiss)) ? round($costforcommiss * $rate, 2) : round($costforcommiss * $rate, 0), 'rateex' => $rate, ]; } else { $row['money'][] = reset($row['money']); } return $row; } protected function _reservationGUID($reservation) { if (isset($reservation['guid'])) { return $reservation['guid']; } elseif (isset($reservation['Guid'])) { return $reservation['Guid']; } else { $sql = $this->_db->formatExec('<MIRROR>.dbo.up_andr_claim_GetGuid', ['Inc' => $reservation['Claim']]); return $this->_db->fetchOne($sql); } } protected function checkClaimGuid($guid) { $qres = $this->_db->exec( '<MIRROR>.dbo.up_andr_claim_InfoByGuid', [ 'Guid' => $guid, ], true ); if ($this->_db->numRows($qres) != 0) { return $this->_db->fetchOneRow($qres); } return false; } protected function _ext_tour_note($tour) { return $this->_config->find('tour_note', 'bron_info', null, null, $tour); } protected function _claim_document() { $return = []; $ADDITIONAL_INFANT = false; $ADDITIONAL_INFANT_ID = null; $SEPARATE_INFANT_PLACE = false; if ($this->issetVar('peoples')) { foreach ($this->getVar('peoples') as $id => $people) { $id = $people['ID']; if ($people['ADDITIONAL'] == 1) { $ADDITIONAL_INFANT = true; $ADDITIONAL_INFANT_ID = $id; if ($people['INFANT_PLACE'] == 1) { $SEPARATE_INFANT_PLACE = true; } } } } $return['hotels'] = []; if ($this->issetVar('hotels')) { foreach ($this->getVar('hotels') as $row) { if (!empty($row['peoples'])) { $incOP = 1; $clients = []; $add_infant = 0; foreach ($row['peoples'] as $people) { $clients[] = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; if ($ADDITIONAL_INFANT && ($ADDITIONAL_INFANT_ID == $people['peopleKey'])) { $add_infant = 1; } } $order = [ 'key' => $row['inc'], 'roomKey' => $row['RoomInc'], 'htplaceKey' => $row['HtPlaceInc'], 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => 1, 'mealKey' => $row['MealInc'], 'addinfant' => $add_infant, 'routeIndex' => $row['RouteIndex'], 'clients' => $clients, 'external' => $row['external'], 'info' => $row['order_info'], ]; $return['hotels'][] = $order; } } } $return['transports'] = []; if ($this->issetVar('freights')) { foreach ($this->getVar('freights') as $row) { $incOP = 1; if (($ADDITIONAL_INFANT) && (!$SEPARATE_INFANT_PLACE)) { $peopleIDInfant = null; $peopleIDParent = null; $seat = null; foreach ($row['peoples'] as $people) { if ($people['peopleKey'] == $ADDITIONAL_INFANT_ID) { $peopleIDInfant = $ADDITIONAL_INFANT_ID; } else { if (null === $peopleIDParent) { $peopleIDParent = $people['peopleKey']; if (!empty($people['seatKey'])) { $seat = $people['seatKey']; } } } } if (null !== $peopleIDInfant && null !== $peopleIDParent) { $clients = [ $peopleIDParent => ['peopleKey' => $peopleIDParent, 'common' => 1], $peopleIDInfant => ['peopleKey' => $peopleIDInfant, 'common' => 1], ]; if (!empty($seat)) { $clients[$peopleIDParent]['seatKey'] = $seat; } $order = [ 'key' => $row['inc'], 'classKey' => $row['ClassInc'], 'frplaceKey' => $row['FrPlaceInc'], 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => 1, 'addinfant' => 1, 'routeIndex' => $row['RouteIndex'], 'external' => $row['external'] ?? 0, 'info' => $row['order_info'] ?? null, 'partner' => $row['Partner'], 'clients' => $clients, ]; $return['transports'][] = $order; foreach ($row['peoples'] as $key => $people) { if (in_array($people['peopleKey'], [$ADDITIONAL_INFANT_ID, $peopleIDParent])) { unset($row['peoples'][$key]); } } } } if (!empty($row['peoples'])) { $clients = []; foreach ($row['peoples'] as $people) { $arr = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; if (!empty($people['seatKey'])) { $arr['seatKey'] = $people['seatKey']; } $clients[] = $arr; $incOP++; } $order = [ 'key' => $row['inc'], 'classKey' => $row['ClassInc'], 'frplaceKey' => $row['FrPlaceInc'] ?? 1, 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => count($clients), 'addinfant' => 0, 'routeIndex' => $row['RouteIndex'], 'clients' => $clients, 'external' => $row['external'] ?? 0, 'info' => $row['order_info'] ?? null, 'partner' => $row['Partner'], ]; $return['transports'][] = $order; } } } $return['services'] = []; if ($this->issetVar('services')) { foreach ($this->getVar('services') as $row) { if (!empty($row['peoples'])) { $incOP = 1; $clients_all = []; $clients_infant = []; $add_infant = 0; foreach ($row['peoples'] as $people) { $clients_all[] = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; $incOP++; if ($ADDITIONAL_INFANT && ($ADDITIONAL_INFANT_ID == $people['peopleKey'])) { $add_infant = 1; $clients_infant[] = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; } } $order = [ 'type' => 'stOther', 'key' => $row['inc'], 'uid' => $row['uid'] ?? null, 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => (isset($row['ServiceCategoryInc']) && $row['ServiceCategoryInc'] == Bron_Claim::SERVCATEGORY_INFANT_SUPPLEMENT) ? 1 : count($clients_all) - $add_infant, 'addinfant' => (isset($row['ServiceCategoryInc']) && $row['ServiceCategoryInc'] == Bron_Claim::SERVCATEGORY_INFANT_SUPPLEMENT) ? 0 : $add_infant, 'hotelKey' => $row['HotelInc'] ?? null, 'mealKey' => $row['MealInc'] ?? null, 'roomKey' => $row['RoomInc'] ?? null, 'departureTownKey' => $row['SrcTownInc'] ?? null, 'arrivalTownKey' => $row['TrgTownInc'] ?? null, 'transportCompanyKey' => $row['AirlineInc'] ?? null, 'transportKey' => $row['FreightInc'] ?? null, 'classKey' => $row['ClassInc'] ?? null, 'routeIndex' => $row['RouteIndex'], 'serviceTypeKey' => $row['ServiceTypeInc'] ?? null, 'serviceCategoryKey' => $row['ServiceCategoryInc'] ?? null, 'packet' => ($row['Packet']) ? 1 : 0, 'trantypeKey' => $row['TranTypeInc'] ?? null, 'withguide' => $row['withguide'] ?? null, 'srcportKey' => $row['srcportInc'] ?? null, 'trgportKey' => $row['trgportInc'] ?? null, 'clients' => $row['Packet'] ? $clients_all : ((isset($row['ServiceCategoryInc']) && $row['ServiceCategoryInc'] == Bron_Claim::SERVCATEGORY_INFANT_SUPPLEMENT) ? $clients_infant : $clients_all), 'external' => $row['external'] ?? 0, 'info' => $row['order_info'] ?? null, ]; $return['services'][] = $order; } } } if ($this->issetVar('insures')) { foreach ($this->getVar('insures') as $row) { if (!empty($row['peoples'])) { $incOP = 1; $clients = []; $add_infant = 0; foreach ($row['peoples'] as $people) { $clients[] = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; $incOP++; if ($ADDITIONAL_INFANT && ($ADDITIONAL_INFANT_ID == $people['peopleKey'])) { $add_infant = 1; } } $order = [ 'type' => 'stInsurance', 'key' => $row['inc'], 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => count($clients), 'addinfant' => $add_infant, 'clients' => $clients, 'uid' => $row['uid'], 'external' => $row['external'] ?? 0, 'info' => $row['order_info'] ?? null, ]; if (isset($row['headUid'])) { $order['headUid'] = $row['headUid']; } $return['services'][] = $order; } } } if ($this->issetVar('visas')) { foreach ($this->getVar('visas') as $row) { if (!empty($row['peoples'])) { $incOP = 1; $clients = []; $add_infant = 0; foreach ($row['peoples'] as $people) { $clients[] = ['peopleKey' => $people['peopleKey'], 'common' => $incOP]; $incOP++; if ($ADDITIONAL_INFANT && ($ADDITIONAL_INFANT_ID == $people['peopleKey'])) { $add_infant = 1; } } $order = [ 'type' => 'stVisa', 'key' => $row['inc'], 'datebeg' => $row['DateBeg'], 'dateend' => $row['DateEnd'], 'count' => count($clients), 'addinfant' => $add_infant, 'clients' => $clients, 'external' => $row['external'] ?? 0, 'info' => $row['order_info'] ?? null, ]; $return['services'][] = $order; } } } $return['peoples'] = []; $peoples = $this->getVar('peoples'); if (!empty($peoples)) { foreach ($peoples as $row) { $people = [ 'key' => $row['ID'], 'human' => $row['HUMAN'] ?? null, 'sex' => $row['MALE'] ?? null, 'name' => $row['NAME'] ?? null, 'lname' => $row['LNAME'] ?? null, 'born' => $row['BORN'] ?? null, 'bornplaceKey' => $row['PLACEBORN'] ?? null, 'pserie' => $row['PSERIE'] ?? null, 'pnumber' => $row['PNUMBER'] ?? null, 'pexpire' => $row['PVALID'] ?? null, 'nationalityKey' => $row['NATIONALITY'] ?? null, 'pgiven' => $row['PGIVEN'] ?? null, 'pgivenorg' => $row['PGIVENORG'] ?? null, 'address' => $row['ADDRESS'] ?? null, 'phone' => $row['PHONE'] ?? null, 'email' => $row['EMAIL'] ?? null, 'mobile' => $row['MOBILE'] ?? null, 'vexpire' => $row['VEXPIRE'] ?? null, 'bornplaceDetail' => $row['PLACEBORNDETAIL'] ?? null, 'inn' => $row['INN'] ?? null, 'nopassport' => $row['NOPASSPORT'] ?? null, ]; if ($row['ID'] === $ADDITIONAL_INFANT_ID) { $people['additional'] = true; } $return['peoples'][] = $people; } } if ($this->issetVar('buyer')) { $buyer = $this->getVar('buyer'); $return['buyer'] = $buyer; } return $return; } protected function _loadBronClaim($strict_check) { $packet_info = $this->getPacketInfo(); $offer = Samo_Loader::load_object('Bron_Claim', $this->_config, Samo_Loader::load_object('Packet_Info', $this->_config)->load_from_array($packet_info), $strict_check); $offer->cat_claim = $this->getVar('catClaim'); $offer->log_priority = $this->log_priority; $offer->partpass = $this->partner['PartPassInc']; $offer->mediator = $this->_mediator(); $claim_document = $this->_claim_document(); $offer->load_from_array($claim_document); return $offer; } protected function _loadBronClaimByPacket() { if (isset($this->_offer)) { return $this->_offer; } $this->_checkPeopleIsSet(); $this->_checkHotelIsSet(); $this->_checkFreightIsSet(); if ($this->issetVar('services')) { $input_services = $this->unsetVar('services'); } else { $input_services = false; } $this->_checkServiceIsSet(); $offer = $this->_loadBronClaim(0); if (false !== $input_services) { $this->setVar('services', $input_services); } else { $this->unsetVar('services'); } return $this->_offer = $offer; } protected function _checkInfantForBron($varName = 'peoples') { $_additional = 0; if ($peoples = $this->getVar($varName)) { foreach ($peoples as $people) { if ($people['ADDITIONAL'] == 1) { $_additional++; break; } } } if ($_additional) { if (!$this->packetInfo['freeinfant']) { return $this->raiseError(1202); } } return true; } public function getPacketInfo() { if (!isset($this->packetInfo) || $this->packetInfo === null) { $packetInfo = Samo_Loader::load_object('Packet_Info', $this->_config); try { if ($result = $packetInfo->find_by_cat_claim( $this->getVar('catClaim'), $this->partner['Partner'], $this->_internetPartner(), $this->_mediator(), $this->guid )) { $packetInfo->checkBronIsPossible($this->guid); } } catch (Samo_Exception $e) { if ($e instanceof Database_Exception && (strpos($e->getError(), 'Unknown Office Server or Catalog Server') !== false)) { return $this->raiseError(1406); } else { return $this->raiseError(1401, [$e->getMessage()]); } } if (!$result) { return $this->raiseError(1108); } else { if (property_exists($packetInfo, 'error')) { return $this->raiseError(1401, [$packetInfo['error']]); } $this->_checkNewPrice($this->getVar('catClaim'), $packetInfo['Cat_Claim']); $this->setVar('catClaim', $packetInfo['Cat_Claim']); $packetInfo['DateBeg'] = $packetInfo['CheckIn']->copy(); $packetInfo['DateEnd'] = $packetInfo['CheckOut']->copy(); $packetInfo['SpogNote'] = $packetInfo['Note']; $packetInfo['TourNote'] = $this->_ext_tour_note($packetInfo['TourInc']); $packetInfo['Guid'] = '{' . $this->guid . '}'; $this->setVar('Guid', $this->guid); $packetInfo = $packetInfo->instance(); $packetInfo = $this->_money($packetInfo); $CURRENCYLIST = $this->getConfig('CURRENCYLIST', 'Online', ''); if (!empty($CURRENCYLIST)) { $CURRENCYLIST = explode(',', $CURRENCYLIST); } if (!empty($CURRENCYLIST) && !in_array($packetInfo['Currency'], $CURRENCYLIST)) { $packetInfo['money'][1]['rateex'] = 1; $packetInfo['money'][0] = $packetInfo['money'][1]; } $this->packetInfo = $packetInfo; } } return $this->packetInfo; } public function getHotel() { if (!isset($this->packetHotel) || $this->packetHotel === null) { $this->packetHotel = []; $offer = $this->_loadBronClaim(0); $offer->guid = $this->guid; if (false !== ($packet_hotels = $offer->PacketHotels())) { foreach ($packet_hotels as $row) { $row['inc'] = $row['HotelInc']; $row['Cost'] = null; $this->uid('H', $row); if (!empty($row['alt_hotel_list'])) { foreach ($row['alt_hotel_list'] as &$row_alt) { $row_alt['inc'] = $row_alt['HotelInc']; $this->uid('H', $row_alt); } } $this->packetHotel[] = $row; } } } return $this->packetHotel; } protected function _exec_getFreightsInfo() { return $this->_db->exec( '<MIRROR>.dbo.up_WEBST_bron_PacketFreight_v7', [ 'Cat_Claim' => $this->getVar('catClaim'), 'guid' => $this->guid, 'LangId' => $this->langId, 'UserCode' => $this->internetUser(), ], true ); } protected function _sortFreightByPacket($routeIndex, &$freights) { $packetinfo = $this->getPacketInfo(); $_fc = $packetinfo['business']; $routes = $this->getFreightsInfo(); $_fr = array_key_exists('Freight', $routes[$routeIndex]) ? $routes[$routeIndex]['Freight'] : null; $key = $key0 = $key1 = $key2 = $key3 = $key4 = $key5 = null; foreach ($freights as $key => $val) { if (null === $key0 && $val['selected']) { $key0 = $key; } if ($key1 === null && ($_fr == $val['FreightInc']) && ($_fc == $val['OnlineClass']) && (!$val['Request'])) { $key1 = $key; } if ($key2 === null && ($_fc == $val['OnlineClass']) && (!$val['Request'])) { $key2 = $key; } if ($key3 === null && (!$val['Request'])) { $key3 = $key; } if ($key4 === null && ($_fr == $val['FreightInc']) && ($_fc == $val['OnlineClass'])) { $key4 = $key; } if ($key5 === null && ($_fc == $val['OnlineClass'])) { $key5 = $key; } $freights[$key]['selected'] = false; } foreach ([$key0, $key1, $key2, $key3, $key4, $key5] as $key) { if ($key !== null) { break; } } if ($key === null) { $freights_incs = array_keys($freights); $key = reset($freights_incs); } if ($key !== null) { $freights[$key]['selected'] = true; $val = $freights[$key]; unset($freights[$key]); array_unshift($freights, $val); } return true; } public function getPacketServices() { if (!isset($this->packetServices) || $this->packetServices === null) { $this->packetServices = []; $qres = $this->_exec_getPacketServices(); if ($this->_db->numRows($qres) != 0) { $services = []; while ($row = $this->_db->fetchRow($qres)) { $row['inc'] = $row['ServiceInc']; $row['type'] = $this->_fixServiceType($row['ServiceTypeInc']); $row['Packet'] = true; $row['Required'] = ($this->_isServiceRequired($row['ServiceInc']) || $row['Required']); $row['TypeRequired'] = $this->_isServiceTypeRequired($row['ServiceTypeInc']); $services[] = $row; } $this->packetServices = $services; } $this->_db->freeResult($qres); } return $this->packetServices; } protected function _exec_getPacketServices() { return $this->_db->exec( '<MIRROR>.dbo.up_WEB_bron_PacketService_v6', [ 'Cat_Claim' => $this->getVar('catClaim'), 'guid' => $this->guid, 'LangId' => $this->langId, 'UserCode' => $this->internetUser(), 'developer' => 0, ], true ); } public function getOnlineServices() { if (!isset($this->onlineServices) || $this->onlineServices === null) { $this->onlineServices = []; $offer = $this->_loadBronClaimByPacket(); $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online'); $old = []; $new = []; $services = $offer->available_services($old, $new, 1, 1, $servcategory = null); $save = $this->getVar('save'); $save = ($save) ? 1 : 0; foreach ($services as $row) { if ($row['Input']) { continue; } $row['inc'] = $row['ServiceInc']; $row['type'] = $this->_fixServiceType($row['ServiceTypeInc']); $row['Required'] = ($row['Required'] && !$row['Remove']) || (!$save && $row['Required'] && $row['Remove']) || ($row['Packet'] && !$row['Remove']); $row['TypeRequired'] = $this->_isServiceTypeRequired($row['ServiceTypeInc']); $row['CurrencyAlias'] = $row['CurrencyAlias']; $row['Price'] = $offer->service_price($row, $calc_price); if (!isset($row['Note'])) { $row['Note'] = $row['ServiceNote']; } $this->onlineServices[] = $row; } } return $this->onlineServices; } protected function _getServiceMustBron() { if (!isset($this->_serviceMustBron) || $this->_serviceMustBron === null) { $this->_serviceMustBron = []; $qres = $this->_db->exec( '<ONLINEDB>.dbo.up_WEB_3_bron_ServMustBron', [ 'Tour' => $this->packetInfo['TourInc'], ], true ); if ($this->_db->numRows($qres) != 0) { while ($row = $this->_db->fetchRow($qres)) { $this->_serviceMustBron[$row['ServiceInc']] = $row; } } $this->_db->freeResult($qres); } return $this->_serviceMustBron; } protected function _getServiceTypeMustBron() { if (!isset($this->_serviceTypeMustBron) || $this->_serviceTypeMustBron === null) { $this->_serviceTypeMustBron = []; $qres = $this->_db->exec( '<MIRROR>.dbo.up_WEB_5_bron_ServTypeMustBron', [ 'Tour' => $this->packetInfo['TourInc'], ], true ); if ($this->_db->numRows($qres) != 0) { while ($row = $this->_db->fetchRow($qres)) { $this->_serviceTypeMustBron[$row['ServiceTypeInc']] = $row; } } $this->_db->freeResult($qres); } return $this->_serviceTypeMustBron; } public function getTypesInsures() { $types = []; $insures = $this->getAllInsures(); foreach ($insures as $insure) { $insure_type = $insure['InsureType']; $type = (isset($types[$insure_type])) ? $types[$insure_type] : [ 'InsureTypeName' => $insure['InsureTypeName'], 'Required' => 0, 'insures' => [], ]; if ($insure['Required'] && !$insure['Remove']) { $type['Required']++; } $type['insures'][] = $insure; $types[$insure_type] = $type; } return $types; } public function getAllInsures() { if (!isset($this->allInsures) || $this->allInsures === null) { $this->allInsures = []; $save = $this->getVar('save'); $save = ($save) ? 1 : 0; $offer = $this->_loadBronClaimByPacket(); $insures = $offer->available_insures(); if ($insures) { foreach ($insures as $row) { $row['inc'] = $row['InsureInc']; $row['Remove'] = (bool)$row['Remove']; $row['type'] = 1; $row['Required'] = ( ($row['Required'] && !$row['Remove']) || (!$save && $row['Required'] && $row['Remove']) || ($row['Packet'] && !$row['Remove']) ); $this->allInsures[] = $row; } } } return $this->allInsures; } public function getVisa() { $this->packetVisa = []; $packet_info = $this->getPacketInfo(); $qres = $this->_exec_getVisa(); if ($this->_db->numRows($qres) != 0) { while ($row = $this->_db->fetchRow($qres)) { if ($row['VisaprInc']) { $row['inc'] = $row['VisaprInc']; $row['type'] = 2; $row['DateBeg'] = clone $packet_info['DateBeg']; $row['DateEnd'] = clone $packet_info['DateEnd']; if ($row['Selected'] == 1) { $row['Packet'] = true; } else { $row['Packet'] = false; } $row['Required'] = false; $this->uid('V', $row); $this->packetVisa[] = $row; } } } $this->_db->freeResult($qres); return $this->packetVisa; } protected function _exec_getVisa() { return $this->_db->exec( '<MIRROR>.dbo.up_WEB_bron_visaList_v7', [ 'Cat_Claim' => $this->getVar('catClaim'), 'auth_type' => 'person', 'PlaceBorn' => $this->getVar('placeBorn'), 'Nationality' => $this->getVar('nationality'), 'guid' => $this->guid, 'LangId' => $this->langId, 'UserCode' => $this->internetUser(), 'developer' => 0, ], true ); } protected function _bron() { $save = $this->getVar('save'); $save = ($save) ? 1 : 0; $strict_check = $this->getVar('strict_check'); $strict_check = ($strict_check || $save) ? 1 : 0; $offer = $this->_loadBronClaim($strict_check); $offer->guid = $this->getVar('guid'); $offer->note = $this->getVar('note'); $offer->promo_codetext = $this->getVar('promoCode'); $offer->calctype = $this->getVar('calc_type'); $offer->noteclaim = $this->getVar('note'); $errorMessage = ''; $row = []; $calc_result = $offer->calc_save($save, $row, $errorMessage); if ($calc_result && !$errorMessage) { if ($save) { $return = $this->_bron_result($row); } else { $return = [ 'Claim' => null, 'GUID' => null, 'Status' => null, ]; $return['Price'] = round($row['PriceStr'], 2); if (isset($row['SumCommission'])) { $return['Cost'] = round($row['PriceStr'] - $row['SumCommission'], 2); } else { $return['Cost'] = round($row['PriceStr'] * ((100 - $this->packetInfo['TotalCommission']) / 100), 2); } $return['CurrencyAlias'] = $row['Currency_Alias']; $return['Currency'] = $row['Currency']; $return['CostForCommiss'] = $row['CostForCommiss'] ?? null; } $return = $this->_money($return); if (!empty($row['ExternalFreightNote']) || !empty($row['ExternalFreightError'])) { $arr = []; if ($row['ExternalFreightNote']) { $arr['note'] = $row['ExternalFreightNote']; } if ($row['ExternalFreightError']) { $arr['errorKey'] = $row['ExternalFreightError']; } if ($row['ExternalFreightError']) { $arr['error'] = $row['ExternalFreightMessage']; } $return['gdsInfo'] = $arr; } $this->setVar('claim', $return['Claim']); $return['services'] = $offer->services; $return['insures'] = $offer->insures; return $return; } elseif ($errorMessage) { return $this->raiseError(1400, [$errorMessage]); } else { return $this->raiseError(1113); } } public function reloadServices() { $this->_checkFreightForBron(); $services = $this->getTypesServices(); return $services; } public function reloadInsures() { $this->_checkFreightForBron(); $insures = $this->getTypesInsures(); return $insures; } public function getFreightsInfo() { if ($this->packetInfo['PacketType'] == 0 && $this->packetInfo['FreightExternal'] == 0) { if (!isset($this->freightsInfo) || $this->freightsInfo === null) { $this->freightsInfo = []; $qres = $this->_exec_getFreightsInfo(); if ($this->_db->numRows($qres) != 0) { while ($row = $this->_db->fetchRow($qres)) { $row['inc'] = $row['Freight']; $row['ClassInc'] = $row['Class']; $row['FrPlaceInc'] = $row['FrPlace']; $row['FreightInc'] = $row['Freight']; $row['OnlineClass'] = $row['OnlineClass'] ?? Bron_Model::ONLINE_CLASS_ECONOM; $this->uid('F', $row); unset($row['inc'], $row['ClassInc'], $row['FrPlaceInc'], $row['FreightInc']); $this->freightsInfo[$row['RouteIndex']] = $row; } $_routes = array_keys($this->freightsInfo); $_first = array_shift($_routes); $_last = array_pop($_routes); unset($_routes); foreach (array_keys($this->freightsInfo) as $_route) { $this->freightsInfo[$_route]['IsFirst'] = ($_route == $_first); $this->freightsInfo[$_route]['IsLast'] = ($_route == $_last); } } $this->_db->freeResult($qres); } } return $this->freightsInfo; } protected function _getFreight($routeIndex = 0) { if (false == ($packetInfo = $this->getPacketInfo())) { return $packetInfo; } if (false == ($routes = $this->getFreightsInfo())) { return $routes; } $return = []; if (isset($routes[$routeIndex])) { $freightInInc = null; $freightInOnlineClass = null; if ($routes[$routeIndex]['IsLast']) { if (isset($this->_freightIn)) { $freightInInc = $this->_freightIn['FreightInc']; if (is_array($freightInInc)) { $freightInInc = implode(',', $freightInInc); } } } if (!$routes[$routeIndex]['IsFirst']) { $freightInOnlineClass = $this->_freightIn['OnlineClass'] ?? null; } $_return = []; $stoptime = $this->getConfig('FreightStoptime', 'Online'); $qres = $this->_db->exec( '<MIRROR>.dbo.up_WEB_bron_FreightList_v9', [ 'Cat_Claim' => $this->getVar('catClaim'), 'DateBeg' => $routes[$routeIndex]['DateBeg'], 'DateEnd' => $routes[$routeIndex]['DateEnd'], 'Source' => $routes[$routeIndex]['Source'], 'Target' => $routes[$routeIndex]['Target'], 'RouteIndex' => $routeIndex, 'FreightIn' => $freightInInc, 'PeopleCount' => isset($routes[$routeIndex]['Count']) ? $routes[$routeIndex]['Count'] : $packetInfo['PeopleCount'] - $packetInfo['Infant'], 'CrossTour' => $packetInfo['crosstour'], 'OnlineClass' => $freightInOnlineClass, 'StopTime' => (null !== $stoptime) ? (int)($stoptime) : null, 'UserCode' => $this->internetUser(), 'PacketClass' => $routes[$routeIndex]['Class'], 'guid' => $this->guid, 'LangId' => $this->langId, 'PartnerBlock' => $this->getConfig('FirmCode', 'Online'), ], true ); while ($row = $this->_db->fetchRow($qres)) { $_return[] = $row; } $this->_db->freeResult($qres); $__return = []; foreach ($_return as $row) { if ($freightInOnlineClass === null || ($freightInOnlineClass == $row['OnlineClass'])) { $row['FreightInc'] = $row['Inc']; $row['FreightName'] = $row['Name']; $row['Request'] = (isset($row['place_status']) && ($row['place_status'] == 1)) ? 0 : 1; $row['inc'] = $row['FreightInc']; $row['Type'] = array_key_exists('TransportCodeInc', $row) ? $row['TransportCodeInc'] : self::TRANSPCODE_AIRPLANE; $row['RouteIndex'] = $routeIndex; if (!array_key_exists('DateBeg', $row)) { $row['DateBeg'] = clone $routes[$routeIndex]['DateBeg']; } if (!array_key_exists('DateEnd', $row)) { $row['DateEnd'] = clone $routes[$routeIndex]['DateEnd']; } $row['SrcTimeDelta'] = $row['delay']; $calc_delta = (((int)(str_replace(':', '', $row['TrgTime'])) - (int)(str_replace(':', '', $row['SrcTime']))) < 0) ? 1 : 0; $day_delta = $row['duration_days'] ?? 0; $row['TrgTimeDelta'] = ($day_delta) ? $day_delta : $calc_delta; $row['tariff_attributes'] = []; if (!empty($row['TariffInfo']) && $xml = simplexml_load_string($row['TariffInfo'])) { foreach ($xml->children() as $el) { $atributes = $el->attributes(); $id = (int)$atributes->id; $groupKey = (int)$atributes->groupKey; $group = (string)$atributes->group; $name = (string)$atributes->name; $type = (int)$atributes->type; $value = (string)$atributes->value; $row['tariff_attributes'][] = ['id' => $id, 'groupKey' => $groupKey, 'group' => $group, 'name' => $name, 'type' => $type, 'value' => $value]; } } $uid = $this->uid('F', $row) . '_' . $row['FreightIn']; if (!in_array($uid, $__return)) { $__return[] = $uid; $return[] = $row; } } } if (!empty($return)) { $this->_sortFreightByPacket($routeIndex, $return); } } return $return; } protected function _getAllFreights() { if (isset($this->allFreights)) { return $this->allFreights; } if (false === ($routes = $this->getFreightsInfo())) { return $routes; } $allRoutesFreights = []; $return = []; if (!empty($routes)) { $_routes = array_keys($routes); $_first = array_shift($_routes); $_last = array_pop($_routes); unset($_routes); foreach ($routes as $_route => $route) { $route['freights'] = $freights = $this->_getFreight($_route); $allRoutesFreights[$_route] = $route; if (empty($freights)) { return []; } if ($_first === $_route) { $freights_in = []; foreach ($freights as $_freight => $freight) { if (!in_array($freight['FreightInc'], $freights_in)) { $freights_in[] = $freight['FreightInc']; } } $this->_freightIn = ['FreightInc' => implode(',', $freights_in)]; } if (!empty($return)) { $tmp = $return; $return = []; $first_freight_direct = null; foreach ($tmp as $f) { if ($first_freight_direct === null) { $first_freight_direct = $f[$_first]; } $first_freight_back = null; foreach ($freights as $freight) { if ($first_freight_back === null) { $first_freight_back = $freight; } if (($_route !== $_last) || (($f[$_first]['FreightInc'] === $freight['FreightIn']) && ($f[$_first]['OnlineClass'] === $freight['OnlineClass'])) ) { $f[$_route] = $freight; if ($first_freight_direct['FreightInc'] === $freight['FreightIn'] && $freight['FreightInc'] === $first_freight_back['FreightInc'] && $first_freight_direct['OnlineClass'] === $freight['OnlineClass']) { array_unshift($return, $f); } else { $return[] = $f; } } } } } else { foreach ($freights as $freight) { $return[] = [$_route => $freight]; } } } if (!empty($return)) { $this->allFreights = $return; try { $freightCrossClasses = $this->getConfig('FreightCrossClasses', 'Online'); } catch (Samo_Exception $e) { $freightCrossClasses = 0; } foreach ($allRoutesFreights as $_route => $route) { $freights = $route['freights']; if ($_route === $_last) { $freight_in_selected = $allRoutesFreights[$_first]['freights'][0]['FreightInc']; $freight_in_selected_onlineclass = $allRoutesFreights[$_first]['freights'][0]['OnlineClass']; foreach ($freights as $_freight => $freight) { if (($freight['FreightIn'] !== $freight_in_selected) || (!$freightCrossClasses && $freight['OnlineClass'] !== $freight_in_selected_onlineclass) ) { unset($freights[$_freight]); continue; } } $freights = array_values($freights); } if (!empty($freights)) { $this->_sortFreightByPacket($_route, $freights); foreach ($freights as $_freight => $freight) { if ($freight['selected']) { unset($freights[$_freight]); array_unshift($freights, $freight); break; } } } $allRoutesFreights[$_route]['freights'] = array_values($freights); } $this->allRoutesFreights = $allRoutesFreights; } } return $return; } public function getAllRoutesFreights() { if (isset($this->allRoutesFreights)) { return $this->allRoutesFreights; } if (false == ($routes = $this->getFreightsInfo())) { return $routes; } if (empty($routes)) { return []; } if (!empty($this->_getAllFreights())) { return $this->allRoutesFreights; } return $this->raiseError(1110); } public function getTypesServices() { if (false == ($services = $this->getServices())) { return $services; } $return = []; foreach ($services as $service) { if (!isset($return[$service['ServiceTypeInc']])) { $return[$service['ServiceTypeInc']] = [ 'ServiceTypeInc' => $service['ServiceTypeInc'], 'ServiceTypeName' => $service['ServiceTypeName'], 'Required' => false, 'services' => [], ]; } $return[$service['ServiceTypeInc']]['services'][] = $service; } if (false === ($required_types = $this->getServiceTypeMustBron(true))) { return $required_types; } foreach ($required_types as $required_type) { if (isset($return[$required_type['ServiceTypeInc']])) { $return[$required_type['ServiceTypeInc']]['Required'] = true; } } return $return; } protected function _bron_result($row) { if ($guid = $this->getVar('guid')) { $this->setClaimGuid($this->_reservationGUID($row), $guid); } else { $guid = $this->_reservationGUID($row); } $return = [ 'Claim' => $row['Claim'], 'GUID' => $guid, 'Status' => (isset($row['Confirmed']) && $row['Confirmed'] == 1) ? 4 : 1, ]; $cost = $this->getClaimPrice($row['Claim']); if (!empty($cost)) { $cost = reset($cost); $return['Price'] = round($cost['Catalog'], 2); $return['Cost'] = round($cost['Amount'], 2); $return['CurrencyAlias'] = $cost['CurrencyAlias']; $return['Currency'] = $cost['CurrencyInc']; $return['CostForCommiss'] = $cost['CostForCommiss']; } return $return; } public function getBoardingInfo($params = []) { if (false === ($shardParams = Samo_Utils::shardParamsFromPackedCatClaim($params['CLAIM']))) { return $this->raiseError(1403); } $frplacement = Samo_Loader::load_object(FreightBoarding::class, $this->_config); $frplacement->setTour($shardParams[3]); $frplacement->setFreight($params['FREIGHT']); $frplacement->setDateBeg($params['DATEBEG']); $frplacement->setDateEnd($params['DATEEND']); $frplacement->setClass($params['CLASS']); $frplacement->setPeoples([]); $return = $frplacement->boarding(); if (empty($return['boarding'])) { return $this->raiseError(1402); } return $return; } public function getFreightsFares() { $offer = $this->_loadBronClaim(0); $claimDocument = $offer->claim_document(); $gds = Samo_Loader::load_object('Bron_GDS_Freight', $this->_config, $offer->packetInfo(), 0); $return = $gds->getFreightsPlanList($claimDocument); if (empty($return)) { return $this->raiseError(1404); } return $return; } public function setFreightFare($params = []) { $packetInfo = Samo_Loader::load_object('Packet_Info', $this->_config); $packetInfo->find_by_cat_claim( $params['CLAIM'], $this->partner['Partner'], $this->_internetPartner(), $this->_mediator(), $this->guid ); $gds = Samo_Loader::load_object('Bron_GDS_Freight', $this->_config, $packetInfo, 0); $return = $gds->setFreightsPlan($params['REQUESTID'], $params['FAREID']); if (!empty($result['Error'])) { return $this->raiseError(1405, [$result['Message']]); } return $return; } } 