<?php
 class Bron_Model extends Samo { use ServiceTitleTrait; public const FREIGHT_CHARTER = 0; public const FREIGHT_CHARTER_WITH_REGULAR = 1; public const FREIGHT_REGULAR_ONLY = 2; public const FREIGHT_REGULAR_ONLY_TICKET = 3; public const FREIGHT_REGULAR_ONE_WAY = 4; public const FREIGHT_ROUTE_DIRECT = 0; public const FREIGHT_ROUTE_BACK = 1; public const ONLINE_CLASS_ECONOM = 0; public const ONLINE_CLASS_BUSINESS = 1; public const ONLINE_CLASS_COMFORT = 2; public const ONLINE_CLASS_PREMIUM = 3; protected $auth_required = ['agency']; protected $tourinfo = []; protected $is_new_claim = false; protected $BRON_ENABLED = true; protected $priceActual = true; private $calc_type = 0; protected $UnreadNote = 0; protected $invoiceneed = false; protected $_cacheTournote; protected $_cacheCalculatedclaim; protected $claim_guid; protected $claimDocument = []; protected $claim = null; protected $log_priority = 'bron_info'; private $externalFreightHandler; public $services = []; protected $ShowTransportClass = 0; public function construct() { $this->defaults['CLAIMINC'] = $this->defaults['TICKET'] = $this->defaults['INSURE'] = $this->defaults['SERVICE'] = null; $offer = Samo_Request::hexval('CATCLAIM'); if ($offer) { if (!isset($_SESSION['CAT_CLAIM'])) { $_SESSION['CAT_CLAIM'] = []; } if (!isset($_SESSION['CAT_CLAIM'][$offer])) { $_SESSION['CAT_CLAIM'][$offer] = $offer; } $this->defaults['CLAIMINC'] = $_SESSION['CAT_CLAIM'][$offer]; } if (!$offer) { $offer = Samo_Request::hexval('TICKET'); if ($offer) { $this->defaults['TICKET'] = $offer; $this->log_priority = 'tickets'; $this->defaults['CLAIMINC'] = null; $partner = (false !== ($_partner = $this->getPartner())) ? $_partner : null; $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_6_bron_TicketInfo', [ 'claim' => $this->defaults['TICKET'], 'partner' => $partner, 'INTERNET_PARTNER' => $this->internet_partner(), 'Mediator' => $this->claim_mediator(), 'Partpass' => $this->getPartPassInc(), 'UserCode' => $this->internet_user(), ] ); if ($ticket = $this->db->fetchOneRow($sql)) { $this->townFrom($ticket['TownFromInc']); $this->state($ticket['TrgState']); $this->defaults['TOURINC'] = $ticket['TourInc']; $this->defaults['HOTELSINFO'] = null; $this->defaults['TOFREIGHTINC'] = $ticket['Freight']; $this->defaults['BACKFREIGHTINC'] = $ticket['FreightBack']; $this->defaults['FRCLASS'] = $ticket['Class']; $this->defaults['CHECKIN'] = $ticket['CheckIn']; $this->defaults['CHECKOUT'] = $ticket['CheckOut']; $this->defaults['ADULT'] = $ticket['Adult']; $this->defaults['CHILD'] = $ticket['Child']; $this->defaults['INFANT'] = $ticket['Infant']; $this->defaults['SPOINC'] = isset($ticket['Spog']) && $ticket['Spog'] > 0 ? $ticket['Spog'] : null; if ($ticket['Currency'] != $ticket['TourCurrency']) { $this->defaults['PRICE'] = $this->convertPrice($ticket['Cost'], $ticket['Currency'], $ticket['TourCurrency'], null); } else { $this->defaults['PRICE'] = $ticket['Cost']; } $this->defaults['TOUR_CURRENCY'] = $ticket['TourCurrency']; if ($this->defaults['CHECKOUT']->is_null()) { $this->defaults['CHECKOUT'] = $this->defaults['CHECKIN']; } $this->defaults['Commission'] = $ticket['Commission']; $this->defaults['EarlyCommission'] = $ticket['EarlyCommission']; $this->defaults['InternetPartnerCommission'] = $ticket['InternetPartnerCommission']; $this->defaults['MediatorCommission'] = $ticket['MediatorCommission']; $this->defaults['AGE1'] = $ticket['AGE1']; $this->defaults['AGE2'] = $ticket['AGE2']; $this->defaults['AGE3'] = $ticket['AGE3']; $this->defaults['CurrencyPriceAlias'] = $ticket['CurrencyPriceAlias']; $this->defaults['FRPLACE'] = $ticket['FrplaceInc']; $this->defaults['ExistPromoCode'] = $ticket['ExistPromoCode'] ?? 0; $this->defaults['StateFromInc'] = $ticket['StateFromInc']; $this->defaults['EnableDraftClaim'] = $ticket['EnableDraftClaim']; $this->defaults['NoteDraftClaim'] = $ticket['NoteDraftClaim'] ?? null; $this->defaults['NoteAgreementReserve'] = $ticket['NoteAgreementReserve'] ?? null; $this->defaults['FreightExternal'] = $ticket['FreightExternal']; $this->defaults['PacketType'] = $ticket['PacketType'] ?? Search_Api::PACKET_ONLY_FREIGHTS; } } } if (!$offer) { $offer = Samo_Request::hexval('INSURE'); if ($offer) { $this->defaults['INSURE'] = $offer; $this->log_priority = 'insure'; $this->defaults['RISKS'] = Samo_Request::integers('RISKS', 1, Samo::MAXLONGINT); $insureApi = Samo_Loader::load_object('Insures_Api', $this->config); $insure = $insureApi->getInsureInfo($this->defaults['INSURE'], $this->defaults['RISKS']); if ($insure) { $this->defaults['TOURINC'] = $insure['TourInc']; $this->defaults['HOTELSINFO'] = null; $this->defaults['CHECKIN'] = $insure['CheckIn']; $this->defaults['CHECKOUT'] = $insure['CheckOut']; $this->defaults['ADULT'] = $insure['Adult']; $this->defaults['CHILD'] = $insure['Child']; $this->defaults['INFANT'] = $insure['Infant']; $this->defaults['SPOINC'] = null; $this->defaults['PRICE'] = $insure['Price']; $this->defaults['CONVERTED_PRICE'] = $insure['ConvertedPrice']; $this->defaults['CURRENCY'] = $insure['Currency']; $this->defaults['TOUR_CURRENCY'] = $insure['Currency']; if ($this->defaults['CHECKOUT']->is_null()) { $this->defaults['CHECKOUT'] = $this->defaults['CHECKIN']; } $this->defaults['Commission'] = $insure['Commission']; $this->defaults['EarlyCommission'] = $insure['EarlyCommission']; $this->defaults['InternetPartnerCommission'] = $insure['InternetPartnerCommission']; $this->defaults['MediatorCommission'] = $insure['MediatorCommission']; $this->defaults['AGE1'] = $insure['AGE1']; $this->defaults['AGE2'] = $insure['AGE2']; $this->defaults['AGE3'] = $insure['AGE3']; $this->defaults['CurrencyPriceAlias'] = $insure['CurrencyPriceAlias']; $this->defaults['FRPLACE'] = $insure['FrplaceInc']; $this->defaults['ExistPromoCode'] = $insure['ExistPromoCode'] ?? 0; $this->defaults['StateFromInc'] = $insure['StateFromInc']; $this->defaults['EnableDraftClaim'] = $insure['EnableDraftClaim']; $this->defaults['NoteDraftClaim'] = $insure['NoteDraftClaim'] ?? null; $this->defaults['NoteAgreementReserve'] = $insure['NoteAgreementReserve'] ?? null; $this->defaults['FreightExternal'] = 0; $this->defaults['PacketType'] = $insure['PacketType'] ?? Insures_Api::PACKET_ONLY_INSURE; $this->tourinfo = $insure; } } } if (!$offer) { $offer = Samo_Request::hexval('SERVICE'); if ($offer) { $this->defaults['SERVICE'] = $offer; $this->log_priority = 'services'; $servicesApi = Samo_Loader::load_object('Services_Api', $this->config); $service = $servicesApi->getOfferInfo($this->defaults['SERVICE']); if ($service) { $this->defaults['TOURINC'] = $service['TourInc']; $this->defaults['HOTELSINFO'] = null; $this->defaults['CHECKIN'] = $service['CheckIn']; $this->defaults['CHECKOUT'] = $service['CheckOut']; $this->defaults['ADULT'] = $service['Adult']; $this->defaults['CHILD'] = $service['Child']; $this->defaults['INFANT'] = $service['Infant']; $this->defaults['SPOINC'] = null; $this->defaults['PRICE'] = $service['Price']; $this->defaults['CONVERTED_PRICE'] = $service['ConvertedPrice']; $this->defaults['CURRENCY'] = $service['Currency']; $this->defaults['TOUR_CURRENCY'] = $service['Currency']; if ($this->defaults['CHECKOUT']->is_null()) { $this->defaults['CHECKOUT'] = $this->defaults['CHECKIN']; } $this->defaults['Commission'] = $service['Commission']; $this->defaults['EarlyCommission'] = $service['EarlyCommission']; $this->defaults['InternetPartnerCommission'] = $service['InternetPartnerCommission']; $this->defaults['MediatorCommission'] = $service['MediatorCommission']; $this->defaults['AGE1'] = $service['AGE1']; $this->defaults['AGE2'] = $service['AGE2']; $this->defaults['AGE3'] = $service['AGE3']; $this->defaults['CurrencyPriceAlias'] = $service['CurrencyPriceAlias']; $this->defaults['FRPLACE'] = $service['FrplaceInc']; $this->defaults['ExistPromoCode'] = $service['ExistPromoCode'] ?? 0; $this->defaults['StateFromInc'] = $service['StateFromInc']; $this->defaults['EnableDraftClaim'] = $service['EnableDraftClaim']; $this->defaults['NoteDraftClaim'] = $service['NoteDraftClaim'] ?? null; $this->defaults['NoteAgreementReserve'] = $service['NoteAgreementReserve'] ?? null; $this->defaults['FreightExternal'] = 0; $this->defaults['PacketType'] = $service['PacketType'] ?? Services_Api::PACKET_ONLY_SERVICE; $this->tourinfo = $service; } } } if (!$offer) { $messages = Samo_Registry::get('messages'); throw new Bron_Exception($messages['BRON_OFFER_NOT_ACTUAL'], 1); } { $this->defaults['TOFREIGHTINC'] = $this->defaults['TOFREIGHTINC'] ?? Samo_Request::intval('TOFREIGHTINC'); $this->defaults['BACKFREIGHTINC'] = $this->defaults['BACKFREIGHTINC'] ?? Samo_Request::intval('BACKFREIGHTINC'); $this->defaults['FRCLASS'] = $this->defaults['FRCLASS'] ?? Samo_Request::intval('FRCLASS'); $CURRENCYLIST = $this->getConfig('CURRENCYLIST', 'Online', ''); if (!empty($CURRENCYLIST)) { $CURRENCYLIST = explode(',', $CURRENCYLIST); $this->defaults['CURRENCY'] = reset($CURRENCYLIST); $currencyList = $this->db->fetchAllWithKey('<ONLINEDB>.dbo.up_WEB_4_currency_list', 'id'); $this->defaults['CurrencyPriceAlias'] = $currencyList[$this->defaults['CURRENCY']]['name']; } else { $this->defaults['CURRENCY'] = $this->defaults['CURRENCY'] ?? Samo_Request::intval('CURRENCY'); } $this->defaults['NIGHTS'] = $this->defaults['NIGHTS'] ?? Samo_Request::intval('NIGHTS'); } $this->defaults['NOTE'] = null; $this->defaults['PROMOCODE'] = null; $this->calc_type = Samo_Utils::ifs(Samo_Request::intval('CALCULATED_CLAIM'), $this->calc_type); $this->defaults['CLAIM_OWNER'] = Samo_Request::intval('CLAIM_OWNER'); if (Samo_Request::is_post()) { $this->claimDocument = Samo_Utils::ifs(Samo_Request::post('claimDocument'), []); if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as &$_order) { if ($_order['type'] == 'stOther') { if (!empty($_order['freightinfo_port'])) { if (in_array($_order['transferTypeKey'], [Bron_Claim::TRANSFER_TYPE_AHA, Bron_Claim::TRANSFER_TYPE_AH])) { $_order['departureTownKey'] = $_order['freightinfo_town']; $_order['srcportKey'] = $_order['freightinfo_port']; } elseif ($_order['transferTypeKey'] == Bron_Claim::TRANSFER_TYPE_HA) { $_order['arrivalTownKey'] = $_order['freightinfo_town']; $_order['trgportKey'] = $_order['freightinfo_port']; } } $uid_array = [ 'ServiceInc' => $_order['key'], 'DateBeg' => Samo_Datetime::parse($_order['datebeg']), 'DateEnd' => Samo_Datetime::parse($_order['dateend']), 'Packet' => $_order['packet'], 'HotelInc' => $_order['hotelKey'], 'MealInc' => $_order['mealKey'], 'RoomInc' => $_order['roomKey'], 'SrcTownInc' => $_order['departureTownKey'], 'TrgTownInc' => $_order['arrivalTownKey'], 'AirlineInc' => $_order['transportCompanyKey'], 'FreightInc' => $_order['transportKey'], 'ClassInc' => $_order['classKey'], 'RouteIndex' => $_order['routeIndex'], 'TranTypeInc' => $_order['trantypeKey'], 'withguide' => $_order['withguide'], 'Offered' => 0, 'Required' => 0, 'external' => $_order['external'] ?? 0, 'order_info' => isset($_order['info']) ? Bron_Order::decodeExternalOrderInfo($_order['info']) : null, ]; $uid = Bron_Claim::ServiceUid($all_serv = 1, $uid_array); $_order['uid'] = $uid; } } } $this->defaults['NOTE'] = Samo_Request::strval('note', 0, 512); $this->defaults['PROMOCODE'] = Samo_Request::strval('promo_codetext', 0, 16); $this->tourinfo = $this->tourinfo ?? [ 'TourInc' => 0, 'PeopleCount' => 0, 'CheckIn' => Samo_Request::time(), 'CheckOut' => strtotime('yesterday'), 'Adult' => 0, 'Child' => 0, 'Infant' => 0, 'EarlyCommission' => 0, 'Commission' => 0, 'InternetPartnerCommission' => 0, ]; $this->defaults['CLAIM_NOTE'] = Samo_Utils::ifs(Samo_Request::strval('claim_note'), ''); $this->defaults['CONTACTS'] = trim(Samo_Utils::ifs(Samo_Request::strval('CONTACTS'), '')); $this->defaults['REKLAMA'] = trim(Samo_Utils::ifs(Samo_Request::strval('ORIGIN'), 0)); } $this->defaults['ADD_INFANT'] = Samo_Utils::ifs(Samo_Request::intval('add_infant', 0, 1), 0); $this->defaults['SERVCATEGORY'] = Samo_Request::intval('SERVCATEGORY'); } public function claim_guid(?string $guid = null) : string { if (null !== $guid) { $this->claim_guid = $guid; } elseif (!$this->claim_guid) { if ($guid = Samo_Request::guid('claim_guid')) { $this->claim_guid = $guid; } else { $this->claim_guid = $this->newid(); } } return $this->claim_guid; } public function getTownsListDeparture() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_3_bron_FreightSources', [ 'Tour' => $this->tourinfo['TourInc'], ] ); return $this->processTownList($sql); } public function getTownsListArrival() { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_3_bron_FreightTargets', [ 'Tour' => $this->tourinfo['TourInc'], 'Hotel' => $this->tourinfo['HotelInc'], ] ); return $this->processTownList($sql); } private function processTownList($sql) { $nameField = $this->getConfig('ORDER_BY_NAME') ? 'Name' : 'LName'; $return = $this->db->fetchAllWithKeyGroup($sql, 'Town' . $nameField); if (empty($return)) { $return = []; } else { foreach ($return as &$ports) { foreach ($ports as &$item) { $item['id'] = $item['PortAlias']; $item['name'] = sprintf('%s (%s)', $item['Town' . $nameField], $item['Port' . $nameField]); $item['searchTerms'] = implode(' ', [$item['TownName'], $item['TownLName'], $item['PortName'], $item['PortLName'], $item['PortAlias']]); } } } return $return; } public function hasExternalFreights() { return $this->tourinfo['FreightExternal'] ?? 0; } public function isExternalPacket() { return $this->tourinfo['PacketExternal'] ?? 0; } public function skipPacketFreights() : bool { return isset($this->tourinfo['FreightExternal']) ? $this->tourinfo['FreightExternal'] == self::FREIGHT_REGULAR_ONLY : false; } public function isExternalFreightsOneWay() : bool { return isset($this->tourinfo['FreightExternal']) ? $this->tourinfo['FreightExternal'] == self::FREIGHT_REGULAR_ONE_WAY : false; } public function externalFreightHandler() : Bron_GDS_Freight { if (null === $this->externalFreightHandler) { $gds = Samo_Loader::load_object('Bron_GDS_Freight', $this->config, $this->tourinfo, 0); $guid = Samo_Utils::ifs(Samo_Request::get('guid'), $this->claim_guid()); $gds->guid($guid); $this->externalFreightHandler = $gds; } return $this->externalFreightHandler; } public function is_new_claim() : bool { return $this->is_new_claim; } public function bron_enabled() : bool { return $this->BRON_ENABLED; } public function claim_price($convert = false, $currency = null, $price = null) { $CURRENCYLIST = $this->getConfig('CURRENCYLIST', 'Online', ''); if (!empty($CURRENCYLIST)) { $CURRENCYLIST = explode(',', $CURRENCYLIST); } if ($convert) { $autoSelectedCurrency = false; $toCurrency = $this->tourinfo['Currency']; if (null === $currency) { $currency = $toCurrency; $autoSelectedCurrency = true; } $list = $this->getCurrencyRates(); if (!empty($CURRENCYLIST)) { $toCurrency = reset($CURRENCYLIST); } elseif (isset($list[$this->defaults['CURRENCY']])) { $toCurrency = $this->defaults['CURRENCY']; } elseif (isset($list[CURRENCYINC])) { $toCurrency = CURRENCYINC; } if ($currency != $toCurrency) { $messages = Samo_Registry::get('messages'); if (null === $price) { if ($autoSelectedCurrency && $toCurrency == $this->defaults['CURRENCY'] && isset($this->tourinfo['ConvertedPrice'])) { $price = $this->tourinfo['ConvertedPrice']; $currency = $this->defaults['CURRENCY']; } else { $price = $this->tourinfo['Price']; } } return [ 'date' => sprintf($messages['BRON_CLAIM_DATE_CURRATE'], $list[$toCurrency]['Date']), 'price' => $this->convertPrice($price, $currency, $toCurrency), ]; } return false; } if (empty($CURRENCYLIST) || in_array($this->tourinfo['Currency'], $CURRENCYLIST)) { return $this->tourinfo['Price'] . ' ' . $this->tourinfo['Alias']; } return false; } public function getTourinfoCurrencyAlias() { return $this->tourinfo['Alias']; } public function getTourinfoCurrencyPriceAlias() { return $this->tourinfo['CurrencyPriceAlias'] ?? $this->getTourinfoCurrencyAlias(); } public function getTOURISTS() : array { $this->claimDocument['peoples'] = []; for ($i = 1; $i < $this->tourinfo['Adult'] + $this->tourinfo['Child'] + $this->tourinfo['Infant'] + 1; $i++) { $human = 'MRS'; if ($i - 1 < $this->tourinfo['Adult']) { $human = 'MRS'; } elseif ($i - 1 < $this->tourinfo['Adult'] + $this->tourinfo['Child']) { $human = 'CHD'; } elseif ($i - 1 < $this->tourinfo['Adult'] + $this->tourinfo['Child'] + $this->tourinfo['Infant']) { $human = 'INF'; } $this->claimDocument['peoples'][] = [ 'key' => $i, 'human' => $human, 'sex' => Samo_People::FEMALE, 'bornplaceKey' => Samo::MINLONGINT, 'nationalityKey' => Samo::MINLONGINT, ]; } return [ 'Adults' => $this->tourinfo['Adult'] + ($this->tourinfo['Infant'] > 1 && null !== $this->defaults['TICKET'] ? ($this->tourinfo['Infant'] - 1) : 0), 'Childs' => $this->tourinfo['Child'], 'Infant' => $this->tourinfo['Infant'] > 1 && null !== $this->defaults['TICKET'] ? 1 : $this->tourinfo['Infant'], 'visainfo' => isset($this->defaults['CLAIMINC']) ? $this->_getVISAINFO() : false, 'fields' => $this->_getTouristFields(), 'frplace_for_infant' => $this->getConfig('ConfigChildrenPlaceInAvia', 'Online', 1), ]; } public function prepareTouristPlaces() : array { $messages = Samo_Registry::get('messages'); $return = []; if ($this->isExternalFreightsOneWay()) { $claimDocument = Samo_Request::post('claimDocument'); $peoples = $claimDocument['peoples']; $childCounter = $this->tourinfo['Child']; foreach ($peoples as $people) { if ($people['born']) { $born = Samo_Datetime::parse($people['born']); $age = (int)$born->format('age'); } else { switch ($people['human']) { case 'INF': $age = 1; break; case 'CHD': $age = $this->tourinfo['AGE' . $childCounter] ?: 6; $childCounter--; break; default: $age = 36; } $born = Samo_Datetime::parse('-' . $age . ' year'); } $title_key = $people['human'] == 'INF' ? 'BRON_FREIGHT_PEOPLE_INFANT' : ($people['human'] == 'CHD' ? 'BRON_FREIGHT_PEOPLE_CHILD' : 'BRON_FREIGHT_PEOPLE_ADULT'); $title = !empty($people['lname']) ? $people['lname'] : (!empty($people['name']) ? $people['name'] : $messages[$title_key]); $item = [ 'title' => $title, 'key' => $people['key'], 'age' => in_array($people['human'], ['MR', 'MRS']) ? 'ADL' : $people['human'], 'born' => $born, 'years' => $age, 'options' => [ 0 => $messages['BRON_FREIGHT_PEOPLE_OWN_SEAT'], ], ]; $return[] = $item; } foreach ($return as &$child) { if ($child['years'] < 5) { foreach ($return as $parent) { if ($parent['age'] === 'ADL') { $child['options'][$parent['key']] = $messages['BRON_FREIGHT_PEOPLE_WITH_SEAT'] . ' ' . $parent['title']; } } } } } return $return; } public function getSPOGMESSAGE() : string { return $this->tourinfo['SpogMessage'] ?? ''; } public function getCOMMISSION() : array { $result = [ 'Early' => $this->tourinfo['EarlyCommission'], 'Internet' => $this->tourinfo['InternetPartnerCommission'], 'common' => $this->tourinfo['Commission'], 'Mediator' => $this->tourinfo['MediatorCommission'], ]; return $result; } public function getExistsPromoAction() { return $this->tourinfo['ExistPromoCode'] ?? 0; } private function all_clients() { $clients = []; $order_by_name = $this->getConfig('ORDER_BY_NAME'); foreach ($this->claimDocument['peoples'] as $key => $people) { $key = (-1) * ($key + 1); $clients[] = [ 'peopleKey' => $key, 'common' => $key, 'selected' => 0, 'human' => $people['human'] ?? '', 'name' => (1 == $order_by_name && !empty($people['name'])) ? $people['name'] : ($people['lname'] ?? ''), ]; } return $clients; } public function loadServices() { if (!empty($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $key => $service) { if ($service['type'] == 'stOther') { unset($this->claimDocument['services'][$key]); } } } $return = $this->getASERVICES(); return $return; } public function loadInsures() { if (!empty($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $key => $service) { if ($service['type'] == 'stInsurance') { unset($this->claimDocument['services'][$key]); } } } $return = $this->getINSURESINFO(); return $return; } public function getASERVICES() { $this->claimDocument['services'] = []; $clients = $this->all_clients(); $offer = Samo_Loader::load_object('Bron_Claim', $this->config, $this->tourinfo, 0); $addinfant = $this->tourinfo['PeopleCount'] == count($clients) ? 0 : 1; $packet_services = $offer->PacketServices(); if ($packet_services) { foreach ($packet_services as $packet_servtype) { foreach ($packet_servtype['Services'] as $packet_service) { $this->claimDocument['services'][] = [ 'type' => 'stOther', 'key' => $packet_service['Inc'], 'datebeg' => $packet_service['DateBeg'], 'dateend' => $packet_service['DateEnd'], 'count' => $this->tourinfo['PeopleCount'], 'mealKey' => $packet_service['mealKey'], 'roomKey' => $packet_service['roomKey'], 'addinfant' => $addinfant, 'hotelKey' => $packet_service['hotelKey'], 'departureTownKey' => $packet_service['departureTownKey'], 'arrivalTownKey' => $packet_service['arrivalTownKey'], 'transportCompanyKey' => $packet_service['transportCompanyKey'], 'classKey' => $packet_service['classKey'], 'routeIndex' => $packet_service['RouteIndex'], 'packet' => 1, 'clients' => $clients, 'partner' => $packet_service['Partner'], 'serviceTypeKey' => $packet_service['ServiceTypeInc'], 'serviceCategoryKey' => $packet_service['ServiceCategoryInc'], 'external' => $packet_service['external'], 'info' => $packet_service['order_info'], ]; } } } $servcategory_list = []; $result = $this->ServCategoryList($servcategory_list); $old = []; $new = []; $offer->load_from_array($this->claimDocument); $offer->partpass = $this->getPartPassInc(); $offer->internet_partner = $this->internet_partner(); $offer->calctype = $this->calc_type; $offer->cat_claim = $this->defaults['CLAIMINC']; $offer->guid = $this->claim_guid(); $offer->log_priority = $this->log_priority; $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online', 0); if (false !== ($res = $offer->available_services($old, $new, 1, $all_serv = 0, $servcategory = null))) { if (!empty($old)) { $messages = Samo_Registry::get('messages'); foreach ($old as $old_service) { if ($old_service['error'] > 0) { throw new Bron_Service_Exception(sprintf($messages['BRON_SERVICE_POST_ERROR_3'], $this->service_title($old_service)), 7, $service = $old_service); } } $service = reset($old); throw new Bron_Exception(sprintf($messages['BRON_SERVICE_POST_ERROR_3'], $this->service_title($service)), 3); } foreach ($res as $row) { if (!$row['error']) { if ($row['Packet'] || $row['Required'] || $row['Offered']) { $serviceTitle = $this->service_title($row); $service = [ 'Inc' => $row['ServiceInc'], 'Name' => $serviceTitle, 'LName' => $serviceTitle, 'selected' => $row['Selected'], 'required' => $row['Required'], 'offered' => $row['Offered'], 'select_tourist' => 0, 'Url' => $row['ServiceUrl'], 'Packet' => $row['Packet'], 'Remove' => $row['Remove'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'uid' => $row['uid'], 'HotelInc' => $row['HotelInc'], 'MealInc' => $row['MealInc'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $row['SrcTownInc'], 'TrgTownInc' => $row['TrgTownInc'], 'AirlineInc' => $row['AirlineInc'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $row['ClassInc'], 'RouteIndex' => $row['RouteIndex'], 'ServiceTypeName' => $row['ServiceTypeName'], 'price' => $offer->service_price($row, $calc_price), 'CurrencyAlias' => $row['CurrencyAlias'] ?? $this->getTourinfoCurrencyPriceAlias(), 'Partner' => $row['Partner'], 'ServiceTypeInc' => $row['ServiceTypeInc'], 'ServiceCategoryInc' => $row['ServiceCategoryInc'], 'ServiceNote' => '', 'clients' => $clients, 'count' => count($clients), 'TranTypeInc' => $row['TranTypeInc'], 'TransferTypeInc' => $row['TransferTypeInc'], 'withguide' => $row['withguide'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'srcportInc' => $row['srcportInc'], 'trgportInc' => $row['trgportInc'], 'date_variants' => $row['date_variants'], 'begin_date_variants' => $row['begin_date_variants'], 'variants_data' => $row['variants_data'], 'needFreightInfo' => $row['needFreightInfo'], 'freightInfoPortList' => !empty($row['freightInfoPortList']) ? $row['freightInfoPortList'] : null, 'freightinfoPort' => !empty($row['freightinfoPort']) ? $row['freightinfoPort'] : null, 'freightinfoFreight' => !empty($row['freightinfoFreight']) ? $row['freightinfoFreight'] : null, 'freightinfoDateTime' => !empty($row['freightinfoDateTime']) ? $row['freightinfoDateTime'] : null, ]; $service['required'] = ($row['Required'] || $row['Packet']) && !$row['Remove'] ? 1 : 0; $service['selected'] = ($row['Required'] || $row['Packet']) ? 1 : 0; $service['offered'] = ($row['Required'] || $row['Packet']) ? 0 : $row['Offered']; $service['ServiceNote'] = $row['ServiceNote'] ?? ''; $service['ServiceTypeName'] = $row['ServiceTypeName']; $servcategory = in_array($row['ServiceCategoryInc'], $servcategory_list) ? $row['ServiceCategoryInc'] : -1; $result[$servcategory]['services'][] = $service; } } } if (!empty($new) || !empty($old)) { $this->priceActual(false); } } return !empty($result) ? $result : false; } public function getTOURINFO() : Packet_Info { if ($extNote = $this->getTOURNOTE()) { $this->tourinfo['ExtNote'] = $extNote; } return $this->tourinfo; } public function getTOURNOTE() : ?string { if (null === $this->_cacheTournote) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_3_bron_TourNote', [ 'Tour' => $this->tourinfo['TourInc'], 'UserCode' => $this->internet_user(), ] ); $res = $this->db->fetchOne($sql); $this->_cacheTournote = $res; } return $this->_cacheTournote; } public function getCALCULATED_CLAIM() : array { if (null === $this->_cacheCalculatedclaim) { $enable = $this->tourinfo['EnableDraftClaim'] ?: false; $text = $this->tourinfo['NoteDraftClaim'] ?: null; $this->_cacheCalculatedclaim = ['enable' => $enable, 'text' => $text]; } return $this->_cacheCalculatedclaim; } public function getFREIGHTS() { $return = []; foreach (['TOFREIGHTINC' => ['date' => 'CHECKIN', 'required' => true], 'BACKFREIGHTINC' => ['date' => 'CHECKOUT', 'required' => false]] as $freightMethod => $direction) { if (!empty($this->defaults[$freightMethod])) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_bron_FreightInfo_v7', [ 'Freight' => $this->defaults[$freightMethod], 'Tour' => $this->defaults['TOURINC'], 'OnlineClass' => $this->defaults['FRCLASS'], 'PeopleCount' => $this->tourinfo['PeopleCount'], 'Nights' => $this->tourinfo['Nights'], 'DateBeg' => $this->defaults[$direction['date']], 'UserCode' => $this->internet_user(), 'Order_By_Name' => $this->getConfig('ORDER_BY_NAME'), ] ); if ($freight = $this->db->fetchOneRow($sql)) { if ($freight['place_status'] != 0) { $freight['selected'] = true; $return[] = [ 'DateBeg' => $this->defaults[$direction['date']], 'DateEnd' => $this->defaults[$direction['date']], 'num' => $this->tourinfo['PeopleCount'] - $this->tourinfo['Infant'], 'freights' => [$freight], ]; continue; } else { $messages = Samo_Registry::get('messages'); throw new Bron_Exception(sprintf($messages['BRON_FREIGHT_NOT_ACTUAL'], $freight['Name']), 1); } } $messages = Samo_Registry::get('messages'); throw new Bron_Exception($messages['BRON_OFFER_NOT_ACTUAL'], 1); } elseif ($direction['required']) { $messages = Samo_Registry::get('messages'); throw new Bron_Exception($messages['BRON_OFFER_NOT_ACTUAL'], 1); } } $this->defaults['FREIGHTSINFO'] = $return; $this->setTransportsToClaimDocument($return); return !empty($return) ? $return : false; } protected function setTransportsToClaimDocument($freights) { if (!empty($freights)) { $this->claimDocument['transports'] = []; $clients = []; for ($i = 1; $i < $this->tourinfo['PeopleCount'] + 1; $i++) { $clients[] = [ 'peopleKey' => $i, 'common' => -$i, ]; } foreach ($freights as $route) { if (is_array($route['freights'])) { foreach ($route['freights'] as $freight) { if ($freight['selected'] && $freight['Inc'] > 0) { $this->claimDocument['transports'][] = [ 'key' => $freight['Inc'], 'classKey' => $freight['ClassInc'], 'frplaceKey' => $freight['FrPlaceInc'], 'datebeg' => $freight['DateBeg'], 'dateend' => $freight['DateEnd'], 'count' => $this->tourinfo['PeopleCount'], 'addinfant' => 0, 'clients' => $clients, 'partner' => $freight['Partner'], ]; } } } } } } public function getFREIGHTSINFO() { $return = []; if ($this->getPacketType() !== Search_Api::PACKET_ONLY_HOTELS) { $skipPacketFreights = $this->skipPacketFreights(); if ($skipPacketFreights) { return false; } if (false !== ($routes = $this->getPacketFreights())) { $stopTime = $this->config('FreightStoptime', 'Online'); foreach ($routes as $idx => $route) { if ($idx > 0 && !$this->defaults['TOFREIGHTINC']) { $route['freights'] = false; } else { $route['OnlineClass'] = $route['OnlineClass'] ?? self::ONLINE_CLASS_ECONOM; $last = ($idx == (count($routes) - 1)); $route['freightin'] = ($last) ? $this->defaults['TOFREIGHTINC'] : null; $route['num'] = $route['Count'] ?? $this->tourinfo['PeopleCount'] - $this->tourinfo['Infant']; if (!$skipPacketFreights && false !== ($freights = $this->_getFreights($route, $route['Freight'], $stopTime, $route['OnlineClass']))) { if (0 === $idx && !$this->defaults['TOFREIGHTINC']) { foreach ($freights as $freight) { if ($freight['selected']) { $this->defaults['TOFREIGHTINC'] = $freight['Inc']; $this->defaults['FRCLASS'] = $freight['OnlineClass']; break; } } if (!$this->defaults['TOFREIGHTINC']) { $this->defaults['TOFREIGHTINC'] = $freights[0]['Inc']; $this->defaults['FRCLASS'] = $freights[0]['OnlineClass']; } } foreach ($freights as $freight) { if ($freight['selected']) { $route['Note'] = $freight['Note'] ?? ''; break; } } $route['freights'] = $freights; } else { $route['freights'] = false; $this->BRON_ENABLED = false; } } $return[] = $route; } } $this->defaults['FREIGHTSINFO'] = $return; $this->setTransportsToClaimDocument($return); } return !empty($return) ? $return : false; } public function _getFreights($routeinfo, $current = 0, $stoptime = null, $packet_online_class) { $freights = $this->_getFreights_res($routeinfo, $stoptime); if (false !== $freights) { $this->ShowTransportClass = $this->getConfig('ShowTransportClass', 'Online', 0); $this->_getFreights_priority($freights, $current, $packet_online_class); $this->_getFreights_selected($freights); $this->_getFreights_data($freights, $routeinfo); $messages = Samo_Registry::get('messages'); foreach ($freights as $key => $freight) { $freights[$key]['OnlineClassName'] = ($this->ShowTransportClass && isset($freight['ClassName'])) ? $freight['ClassName'] : (isset($freight['OnlineClass']) && isset($messages['FRCLASS_' . $freight['OnlineClass']]) ? ($messages['FRCLASS_' . $freight['OnlineClass']]) : null); $freights[$key]['RouteIndex'] = $routeinfo['RouteIndex']; } return $freights; } return false; } public function _getFreights_res($routeinfo, $stoptime = null) { $cross_class = $this->getconfig('FreightCrossClasses', 'Online', 0); $guid = $this->claim_guid(); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_bron_FreightList_v9', [ 'Cat_Claim' => $this->defaults['CLAIMINC'], 'DateBeg' => $routeinfo['DateBeg'], 'DateEnd' => $routeinfo['DateEnd'], 'Source' => $routeinfo['Source'], 'Target' => $routeinfo['Target'], 'RouteIndex' => $routeinfo['RouteIndex'], 'FreightIn' => $routeinfo['freightin'] ?? null, 'PeopleCount' => $routeinfo['Count'] ?? $this->tourinfo['PeopleCount'] - $this->tourinfo['Infant'], 'CrossTour' => $this->tourinfo['crosstour'], 'OnlineClass' => (!$this->tourinfo['crosstour'] && !$cross_class && $routeinfo['RouteIndex'] != 0) ? (int)($this->defaults['FRCLASS']) : null, 'StopTime' => (null !== $stoptime) ? (int)($stoptime) : null, 'UserCode' => $this->internet_user(), 'PacketClass' => $routeinfo['Class'], 'guid' => $guid, 'LangId' => $this->lng, 'PartnerBlock' => $this->getConfig('FirmCode', 'Online'), ] ); $freights = $this->db->fetchAll($sql); return $freights; } public function _getFreights_priority(&$freights, $current, $packet_online_class) { $priority_freight_in_packet = 1; $priority_yes_place = 2; $priority_equal_onlineclass = 4; $packet_online_class = $this->defaults['FRCLASS'] ?? $packet_online_class; foreach ($freights as $idx => $freight) { $total_priority = 0; if ($freight['OnlineClass'] == $packet_online_class) { $total_priority += $priority_equal_onlineclass; if ($freight['Inc'] == $current) { $total_priority += $priority_freight_in_packet; } if ($freight['place_status'] == 1) { $total_priority += $priority_yes_place; } } $freight['priority'] = $total_priority; $freights[$idx] = $freight; } } public function _getFreights_selected(&$freights) { $idx_max_priority = null; $idx_selected = null; $max_priority = null; foreach ($freights as $idx => $freight) { if (!isset($freight['selected'])) { $freight['selected'] = false; } if ($freight['selected']) { $idx_selected = $idx; } if ($freight['priority'] > $max_priority) { $idx_max_priority = $idx; $max_priority = $freight['priority']; } $freights[$idx] = $freight; } if (null === $idx_selected) { if (null === $idx_max_priority) { array_unshift( $freights, [ 'Inc' => 0, 'Name' => '---', 'LName' => '---', 'selected' => true, 'OnlineClass' => null, 'external' => Samo::MINLONGINT, ] ); } else { $freights[$idx_max_priority]['selected'] = true; } } } public function _getFreights_data(&$freights, $routeinfo) { foreach ($freights as $idx => $freight) { if ($freight['Inc'] > 0) { $day_delta = (((int)($freight['TrgTime']) - (int)($freight['SrcTime'])) < 0) ? 1 : 0; $freight['ddelay'] = $freight['delay'] ?? 0; $freight['bdelay'] = ((int)$freight['delay'] + (int)$freight['days']) ?? $day_delta; $freight['DateBeg'] = $routeinfo['DateBeg']; $DateSrcTime = null; if (!empty($freight['SrcTime'])) { $DateSrcTime = $routeinfo['DateBeg']->copy()->add_days($freight['ddelay'])->zeroTime()->modify($freight['SrcTime']); } $freight['DateSrcTime'] = $DateSrcTime; $DateTrgTime = null; if ($freight['TrgTime']) { $DateTrgTime = $routeinfo['DateBeg']->copy()->add_days($freight['bdelay'])->zeroTime()->modify($freight['TrgTime']); } $freight['DateTrgTime'] = $DateTrgTime; $freights[$idx] = $freight; } } } public function getPacketFreights() { $guid = $this->tourinfo['Guid']; $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_bron_PacketFreight_v7', [ 'Cat_Claim' => $this->defaults['CLAIMINC'], 'guid' => $guid, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), ] ); if (false !== ($freights = $this->db->fetchAll($sql))) { return $freights; } return false; } public function fetchClaimInfo() { $packetInfo = Samo_Loader::load_object('Packet_Info', $this->config); $partner = (false !== ($_partner = $this->getPartner())) ? $_partner : null; $guid = $this->claim_guid(); if ($this->defaults['CLAIMINC']) { if (!$packetInfo->find_by_cat_claim($this->defaults['CLAIMINC'], $partner, $this->internet_partner(), $this->claim_mediator(), $guid)) { $messages = Samo_Registry::get('messages'); throw new Bron_Exception($messages['BRON_OFFER_NOT_ACTUAL'], 1); } else { $this->townFrom($packetInfo['TownFromInc']); $this->state($packetInfo['StateInc']); } if ($packetInfo->PacketType === Search_Api::PACKET_ONLY_HOTELS && $this->claimDocument && isset($this->claimDocument['transports'])) { foreach ($this->claimDocument['transports'] as $transport) { if ($transport['external']) { $packetInfo->FreightExternal = self::FREIGHT_REGULAR_ONLY; break; } } } $this->defaults['CLAIMINC'] = $packetInfo->Cat_Claim; $this->is_new_claim = $packetInfo->is_new_claim; } else { if ($this->defaults['TICKET']) { $currency = $this->getCurrencyRates(); $packetInfo->load_from_array( [ 'Cat_Claim_Inc' => null, 'TourInc' => $this->defaults['TOURINC'], 'TownFromInc' => $this->defaults['TOWNFROMINC'], 'StateInc' => $this->defaults['STATEINC'], 'Spog' => $this->defaults['SPOINC'] ?? null, 'PeopleCount' => $this->defaults['ADULT'] + $this->defaults['CHILD'] + (!$this->defaults['FreightExternal'] && $this->defaults['INFANT'] > 0 ? $this->defaults['INFANT'] - 1 : $this->defaults['INFANT']), 'CheckIn' => $this->defaults['CHECKIN'], 'CheckOut' => $this->defaults['CHECKOUT'], 'Nights' => $this->defaults['CHECKOUT']->diff($this->defaults['CHECKIN']), 'MealInc' => null, 'RoomInc' => null, 'HotelInc' => null, 'Adult' => $this->defaults['ADULT'], 'Child' => $this->defaults['CHILD'], 'Infant' => $this->defaults['INFANT'] > 0 ? $this->defaults['INFANT'] - ($this->defaults['FreightExternal'] ? 0 : 1) : 0, 'TotalCommission' => 0, 'Price' => $this->defaults['PRICE'], 'Alias' => isset($currency[$this->defaults['TOUR_CURRENCY']]) ? $currency[$this->defaults['TOUR_CURRENCY']]['Name'] : '???', 'Currency' => $this->defaults['TOUR_CURRENCY'], 'Commission' => $this->defaults['Commission'], 'InternetPartnerCommission' => $this->defaults['InternetPartnerCommission'], 'EarlyCommission' => $this->defaults['EarlyCommission'], 'MediatorCommission' => $this->defaults['MediatorCommission'], 'AGE1' => $this->defaults['AGE1'], 'AGE2' => $this->defaults['AGE2'], 'AGE3' => $this->defaults['AGE3'], 'freeinfant' => $this->defaults['FreightExternal'] ? 0 : 1, 'freeinfant_checked' => !$this->defaults['FreightExternal'] && $this->defaults['INFANT'] > 0, 'CurrencyPriceAlias' => $this->defaults['CurrencyPriceAlias'], 'FreightExternal' => $this->defaults['FreightExternal'], 'FrplaceInc' => $this->defaults['FRPLACE'], 'ExistPromoCode' => $this->defaults['ExistPromoCode'], 'StateFromInc' => $this->defaults['StateFromInc'], 'EnableDraftClaim' => $this->defaults['EnableDraftClaim'], 'PacketType' => $this->defaults['PacketType'], 'PacketExternal' => $this->defaults['PacketExternal'] ?? 0, 'NoteDraftClaim' => $this->defaults['NoteDraftClaim'] ?? null, 'NoteAgreementReserve' => $this->defaults['NoteAgreementReserve'] ?? null, ] ); if (null === $this->defaults['FRCLASS']) { $this->defaults['FRCLASS'] = $packetInfo['business']; } } if (isset($this->defaults['INSURE']) || isset($this->defaults['SERVICE'])) { $packetInfo = $this->tourinfo; } } $packetInfo->checkBronIsPossible($guid); $is_services_exist = $this->IsServicesExist($packetInfo['TourInc']); $packetInfo['ServicesExist'] = $is_services_exist; $packetInfo['Guid'] = $guid; $this->tourinfo = $packetInfo; return $packetInfo; } public function IsServicesExist($tour) : bool { $sql = $this->db->formatExec('<MIRROR>.dbo.up_tour_services_exist', ['tour' => $tour]); $res = (bool)$this->db->fetchOne($sql); return $res; } public function check_packet() { $partner = (false !== ($_partner = $this->getPartner())) ? $_partner : null; $check_owner = $this->getConfig('PartnerCheckContracts', 'Online', 0); $check_agreement_date = $this->getConfig('CheckAgreementDate', 'Online', false); $messages = Samo_Registry::get('messages'); if ($check_agreement_date) { $sql = $this->db->formatExec('<MIRROR>.dbo.up_WEB_3_bron_Check_Agreement_Date', ['Partner' => $partner]); $res = $res = $this->db->query($sql); if ($this->db->numRows($res) === 0) { throw new Bron_Exception($messages['BRON_PARTNER_NOT_EXIST'], 8); } } if ($check_owner > 0) { $sql = $this->_owner_list_sql($partner); if (false !== ($res = $this->db->query($sql))) { $exception = true; if ($this->db->numRows($res) == 0) { $partner_info = $this->getPartnerInfo($partner); $headpartner = $partner_info['Partner_headpartner']; if (!empty($headpartner)) { $sql = $this->_owner_list_sql($headpartner); if (false !== ($res = $this->db->query($sql))) { if ($this->db->numRows($res) > 0) { $exception = false; } } } } else { $exception = false; } if ($exception) { $msg = $messages['BRON_AGREEMENT_ABSENCE']; throw new Bron_Exception($msg, 7); } if ($this->db->numRows($res) == 1) { $row = $this->db->fetchOneRow($res); $this->defaults['CLAIM_OWNER'] = $row['owner']; } } } } public function _owner_list_sql($partner) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_4_bron_Owner_list', [ 'Partner' => $partner, 'Tour' => $this->tourinfo['TourInc'], 'UserCode' => $this->internet_user(), ] ); return $sql; } public function spog() { if (isset($this->tourinfo['Spog'])) { return $this->tourinfo['Spog']; } throw new RuntimeException('run fetchClaimInfo before execute this method'); } public function getOWNERINFO() { $result = []; $check_owner = $this->getConfig('PartnerCheckContracts', 'Online', 0); if ($check_owner != 0) { $partner = (false !== ($_partner = $this->getPartner())) ? $_partner : null; $sql = $this->_owner_list_sql($partner); if (false !== ($res = $this->db->query($sql))) { if ($this->db->numRows($res) == 0) { $partner_info = $this->getPartnerInfo($partner); $headpartner = $partner_info['Partner_headpartner']; if (!empty($headpartner)) { $sql = $this->_owner_list_sql($headpartner); $res = $this->db->query($sql); } } while (false !== ($row = $this->db->fetchRow($res))) { $p = $this->getPartnerInfo($row['owner']); $p['selected'] = $row['selected']; $result[] = $p; } $this->db->freeResult($res); } } return $result; } public function getHOTELSINFO() { $offer = Samo_Loader::load_object('Bron_Claim', $this->config, $this->tourinfo, 0); $packet_hotels = $offer->PacketHotels(); $this->defaults['HOTELSINFO'] = $packet_hotels; if (!empty($this->defaults['HOTELSINFO'])) { $clients = []; for ($i = 1; $i < $this->tourinfo['PeopleCount'] + 1; $i++) { $clients[] = [ 'peopleKey' => $i, 'common' => -1, ]; } $this->claimDocument['hotels'] = []; foreach ($this->defaults['HOTELSINFO'] as $hotel) { $this->claimDocument['hotels'][] = [ 'key' => $hotel['HotelInc'], 'roomKey' => $hotel['RoomInc'], 'htplaceKey' => $hotel['HtPlaceInc'], 'datebeg' => $hotel['DateBeg'], 'dateend' => $hotel['DateEnd'], 'count' => 1, 'mealKey' => $hotel['MealInc'], 'addinfant' => 0, 'routeIndex' => $hotel['RouteIndex'], 'clients' => $clients, 'partner' => $hotel['Partner'], 'external' => $hotel['external'] ?? 0, 'order_info' => $hotel['order_info'] ?? null, ]; } } return $packet_hotels; } public function getBACKFREIGHTS() { if ($this->defaults['TOFREIGHTINC']) { if (false !== ($routes = $this->getPacketFreights())) { $route = $routes[count($routes) - 1]; $route['freightin'] = $this->defaults['TOFREIGHTINC']; $route['OnlineClass'] = $route['OnlineClass'] ?? self::ONLINE_CLASS_ECONOM; if (false !== ($freights = $this->_getFreights($route, $this->defaults['BACKFREIGHTINC'], null, $route['OnlineClass']))) { $route['num'] = $route['Count'] ?? $this->tourinfo['PeopleCount'] - $this->tourinfo['Infant']; $route['freights'] = $freights; return $route; } } } return false; } public function getINSURESINFO() { $result = []; $offer = Samo_Loader::load_object('Bron_Claim', $this->config, $this->tourinfo, 0); $offer->log_priority = $this->log_priority; $offer->load_from_array($this->claimDocument); $offer->guid = $this->claim_guid(); if (false !== ($res = $offer->available_insures())) { $clients = $this->all_clients(); $new_insure_exists = false; foreach ($res as $row) { if (!$new_insure_exists && 0 == $row['Packet'] && 1 == $row['Required']) { $new_insure_exists = true; $this->priceActual(false); } if (1 == $row['Packet'] || 1 == $row['Required'] || 1 == $row['Offered']) { $ins_c = []; if (!empty($row['inscusts'])) { foreach ($row['inscusts'] as $ins_1) { if ($ins_1['required'] || (isset($this->defaults['RISKS']) && in_array($ins_1['Inscust'], $this->defaults['RISKS']))) { $ins_1['Inc'] = $ins_1['Inscust']; $ins_1['DateBeg'] = $row['DateBeg']; $ins_1['DateEnd'] = $row['DateEnd']; $ins_1['count'] = count($clients); $ins_1['clients'] = $clients; $ins_1['Medical'] = 0; $ins_1['SumPrice'] = isset($ins_1['Price']) ? $ins_1['Price'] * $this->tourinfo['PeopleCount'] : null; $ins_c[] = $ins_1; } } } $insure = [ 'Inc' => $row['InsureInc'], 'Name' => $row['InsureName'], 'Url' => $row['InsureUrl'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'count' => count($clients), 'clients' => $clients, 'Medical' => $row['Medical'], 'type' => $row['type'], 'Type' => $row['InsureType'], 'Price' => $row['Price'] ?? null, 'CurrencyAlias' => $row['CurrencyAlias'], 'SumPrice' => (isset($row['Price'])) ? $row['Price'] * $this->tourinfo['PeopleCount'] : null, 'Packet' => $row['Packet'], 'Partner' => $row['Partner'], 'Sum' => $row['Sum'], 'CurrencyAliasSum' => $row['CurrencyAliasSum'], 'Note' => $row['Note'] ?? null, 'inscusts' => $ins_c, 'Remove' => $row['Remove'] ?? 0, 'offered' => $row['Offered'], 'external' => $row['external'] ?? 0, 'order_info' => $row['order_info'] ?? null, 'uid' => $row['uid'], ]; $insure['required'] = ($row['Required'] || $row['Packet']) && !$row['Remove']; $insure['selected'] = ($row['Required'] || $row['Packet']); $result[] = $insure; } } } return !empty($result) ? $result : false; } public function _getVISAINFO() { $placeborn = Samo_Utils::ifs(Samo_Request::intval('PLACEBORN'), $this->tourinfo['StateFromInc'], null); $nationality = Samo_Utils::ifs(Samo_Request::intval('NATIONALITY'), $this->tourinfo['StateFromInc'], null); $guid = $this->tourinfo['Guid']; $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEB_bron_visaList_v7', [ 'Cat_Claim' => $this->defaults['CLAIMINC'], 'PlaceBorn' => $placeborn, 'Nationality' => $nationality, 'auth_type' => in_array($_SESSION['samo_auth']['type'], ['person', 'agency']) ? $_SESSION['samo_auth']['type'] : 'person', 'guid' => $guid, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), 'developer' => 0, ] ); if (false !== ($result = $this->db->fetchAllWithKeyGroup($sql, 'VisaTownName'))) { $selectedNotPacket = array_filter( $result, static function ($visacenter) { $visas = array_filter( $visacenter, static function ($visa) { return $visa['Selected'] && !$visa['VisaInPacket']; } ); return !empty($visas); } ); if (!empty($selectedNotPacket)) { $this->priceActual(false); } } return $result; } protected function _getTouristFields() { $people = Samo_Loader::load_object('Samo_People', $this->config, $this->tourinfo); $return = $people->load(null, ['Visible' => 1]); foreach ($return as &$fields) { foreach ($fields as &$field) { $field['Editable'] = true; } } return $return; } protected function claim_author() { return $this->internet_user(); } protected function internet_partner() { return $this->getConfig('InternetPartner', 'Online', 0); } protected function getOfferObj($save = 0) : Bron_Claim { $offer = Samo_Loader::load_object('Bron_Claim', $this->config, $this->tourinfo, $save); $offer->load_from_array($this->claimDocument); $offer->partpass = $this->getPartPassInc(); $offer->internet_partner = $this->internet_partner(); $offer->calctype = $this->calc_type; $offer->cat_claim = $this->defaults['CLAIMINC']; $offer->guid = $this->claim_guid(); return $offer; } public function getClaimDocument($save = 0) : string { return $this->getOfferObj($save)->claim_document(); } protected function _calc($save = 0, &$return, &$errorMessage) { $save = ($save !== 0) ? 1 : 0; $messages = Samo_Registry::get('messages'); if ($this->defaults['CLAIMINC']) { $claim_note = Samo_Loader::load_object('Bron_Claim_Note', $this->config, $this->tourinfo); if ($save && !$claim_note->check($this->defaults['CLAIM_NOTE'], $errorMessage)) { return false; } } else { $this->defaults['CLAIM_NOTE'] = false; } $offer = $this->getOfferObj($save); if ($this->hasExternalFreights()) { $offer->external_freight = $this->externalFreightHandler(); } $offer->note = $this->defaults['NOTE']; $offer->noteclaim = $this->defaults['NOTE']; $offer->mediator = $this->claim_mediator(); $offer->claim_owner = $this->defaults['CLAIM_OWNER']; $offer->useunreadfornote = (bool)$this->UnreadNote; $offer->claimnote = $this->defaults['CLAIM_NOTE']; $offer->log_priority = $this->log_priority; $offer->guid = $this->claim_guid(); $offer->currencyex = $this->defaults['CURRENCY']; $offer->promo_codetext = $this->defaults['PROMOCODE']; if (!empty($this->defaults['CONTACTS'])) { $offer->contacts = $this->defaults['CONTACTS']; } if (!empty($this->defaults['REKLAMA'])) { $offer->reklama = $this->defaults['REKLAMA']; } $calc_result = $offer->calc_save($save, $return, $errorMessage); if ($return === false) { throw new Bron_Exception($messages['BRON_CALC_ERROR']); } $this->services = $offer->services; return $calc_result; } public function getPrice(&$return, &$errorMessage) { if ($data = $this->_calc(0, $return, $errorMessage)) { $messages = Samo_Registry::get('messages'); if (isset($return['CurrencyEx'])) { if ($return['Currency'] != $return['CurrencyEx']) { $return['Converted'] = [ 'date' => sprintf($messages['BRON_CLAIM_DATE_CURRATE'], Samo_Datetime::today()), 'price' => sprintf('%s %s', $return['PriceStrEx'], $return['CurrencyEx_Alias']), ]; } if (array_key_exists('promo_sum', $return)) { $return['PromoConverted'] = [ 'date' => sprintf($messages['BRON_CLAIM_DATE_CURRATE'], Samo_Datetime::today()), 'price' => sprintf('%s %s', $return['promo_sumEx'], $return['CurrencyEx_Alias']), ]; } } else { $return['Converted'] = $this->claim_price(true, $return['Currency'], $return['PriceStr']); if (array_key_exists('promo_sum', $return)) { $return['PromoConverted'] = $this->claim_price(true, $return['promo_currency'], $return['promo_sum']); } } $payment_notice = ''; if (!empty($return['PartpaymentRule'])) { $payment_notice .= $return['PartpaymentRule'] . PHP_EOL; } if (!empty($return['PaymentRule'])) { $payment_notice .= $return['PaymentRule']; } if (!empty($payment_notice)) { $return['payment_message'] = $payment_notice; } $servcategory_list = []; $result = $this->ServCategoryList($servcategory_list); if (!empty($this->services)) { $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online', 0); $offer = $this->getOfferObj(); $packet_services = $offer->PacketServices(); $all_clients = $this->all_clients(); foreach ($this->services as $row) { $service_exists = false; $clients = null; if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stOther') { if ($order['uid'] == $row['uid']) { $service_exists = true; $clients = $order['clients']; } } } } if (!$service_exists) { if ($row['Required'] && !$row['Remove']) { $clients = $all_clients; } else { continue; } } $row2 = $row; if ($packet_services) { foreach ($packet_services as $packet_servtype) { foreach ($packet_servtype['Services'] as $packet_service) { if ($row['ServiceInc'] == $packet_service['Inc']) { $row2['Packet'] = 1; } } } } $serviceTitle = $this->service_title($row); if ($row['needFreightInfo'] && !empty($row['freightInfoPortList'])) { $currenct_port = $row['freightinfoPort']; $row['freightInfoPortList'] = array_map( function ($port) use ($currenct_port) { $port['selected'] = $port['id'] == $currenct_port; return $port; }, $row['freightInfoPortList'] ); } $service = [ 'Inc' => $row['ServiceInc'], 'Name' => $serviceTitle, 'selected' => $row['Selected'], 'required' => $row['Required'], 'offered' => 0, 'Url' => $row['ServiceUrl'], 'Packet' => $row['Packet'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'uid' => $row['uid'], 'HotelInc' => $row['HotelInc'], 'MealInc' => $row['MealInc'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $row['SrcTownInc'], 'TrgTownInc' => $row['TrgTownInc'], 'AirlineInc' => $row['AirlineInc'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $row['ClassInc'], 'RouteIndex' => $row['RouteIndex'], 'price' => $offer->service_price($row2, $calc_price), 'CurrencyAlias' => $row['CurrencyAlias'] ?? $this->getTourinfoCurrencyPriceAlias(), 'Partner' => $row['Partner'], 'ServiceTypeInc' => $row['ServiceTypeInc'], 'ServiceCategoryInc' => $row['ServiceCategoryInc'], 'clients' => $clients, 'count' => count($clients), 'TranTypeInc' => $row['TranTypeInc'], 'withguide' => $row['withguide'], 'ServiceNote' => $row['ServiceNote'], 'ServiceTypeName' => $row['ServiceTypeName'], 'external' => $row['external'] ?? 0, 'order_info' => $row['order_info'] ?? null, 'srcportInc' => $row['srcportInc'], 'trgportInc' => $row['trgportInc'], 'date_variants' => $row['date_variants'], 'begin_date_variants' => $row['begin_date_variants'], 'variants_data' => $row['variants_data'], 'needFreightInfo' => $row['needFreightInfo'], 'freightInfoPortList' => !empty($row['freightInfoPortList']) ? $row['freightInfoPortList'] : null, 'freightinfoPort' => !empty($row['freightinfoPort']) ? $row['freightinfoPort'] : null, 'freightinfoFreight' => !empty($row['freightinfoFreight']) ? $row['freightinfoFreight'] : null, 'freightinfoDateTime' => !empty($row['freightinfoDateTime']) ? $row['freightinfoDateTime'] : null, ]; $servcategory = in_array($row['ServiceCategoryInc'], $servcategory_list) ? $row['ServiceCategoryInc'] : -1; $result[$servcategory]['services'][] = $service; } $this->services = $result; } } return $data; } public function getBron(&$return, &$errorMessage) { if ($bron = $this->_calc(1, $return, $errorMessage)) { $this->claim = $return['Claim'] ?? null; $this->claim_guid = $return['guid'] ?? null; $agree_key = 'agree_' . $this->defaults['CLAIMINC']; if (isset($_SESSION[$agree_key])) { unset($_SESSION[$agree_key]); } $this->callback($return); } return $bron; } public function show_agreement() { $claim = $this->defaults['CLAIMINC']; $key = 'agree_' . $claim; if (!isset($_SESSION[$key])) { if ($agreement = $this->tourinfo['NoteAgreementReserve'] ?? null) { $_SESSION['agreement_' . $claim] = $_POST; return $agreement; } } return false; } public function check_agreement() { $claim = $this->defaults['CLAIMINC']; $show_key = 'agreement_' . $claim; $agree_key = 'agree_' . $claim; if (isset($_SESSION[$show_key])) { $_POST = $_SESSION[$show_key]; unset($_SESSION[$show_key]); $_SESSION[$agree_key] = true; return true; } return false; } public function calc_type($val = null) { if (null !== $val) { $this->calc_type = ($val > 0) ? 1 : 0; } return $this->calc_type; } public function getCLAIM_NOTE() : array { $claim_note = Samo_Loader::load_object('Bron_Claim_Note', $this->config, $this->tourinfo); $variants = $claim_note->variants(); return (!empty($variants)) ? $variants : []; } public function ServCategoryList(&$servcategory_list) : array { $result = []; $servcategory_list = []; $guid = $this->claim_guid(); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_ServCategoryList_v2', [ 'Tour' => $this->tourinfo['TourInc'], 'guid' => $guid, 'LangId' => $this->lng, 'UserCode' => $this->internet_user(), 'developer' => 0, ] ); if ($res = $this->db->fetchAll($sql)) { foreach ($res as $row) { $row['services'] = []; $result[$row['id']] = $row; $servcategory_list[] = $row['id']; } } $messages = Samo_Registry::get('messages'); $result[-1] = ['name' => $messages['BRON_SERVICECATEGORY_OTHER'], 'id' => -1, 'services' => []]; return $result; } public function ReloadPageServices(array &$old, array &$new) : array { $servcategory_list = []; $result = $this->ServCategoryList($servcategory_list); $res = $this->ReloadServices($old, $new); foreach ($res as $row) { foreach ($row['Services'] as $service) { if ($service['selected']) { $servcategory = in_array($service['ServiceCategoryInc'], $servcategory_list) ? $service['ServiceCategoryInc'] : -1; $result[$servcategory]['services'][] = $service; } } } return $result; } public function ShowServicesByPeople() { $messages = Samo_Registry::get('messages'); $recommended = $messages['BRON_SERVICE_RECOMMENDED']; $result = [$recommended => []]; $old = []; $new = []; $offer = $this->getOfferObj(); if (false !== ($res = $offer->available_services($old, $new, 1, $all_serv = 1, $servcategory = $this->defaults['SERVCATEGORY']))) { $packet_services = $offer->PacketServices(); $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online', 0); foreach ($res as $row) { $all_clients = $this->all_clients(); $service_exists = false; if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stOther') { $uid_array = [ 'ServiceInc' => $order['key'], 'DateBeg' => Samo_Datetime::parse($order['datebeg']), 'DateEnd' => Samo_Datetime::parse($order['dateend']), 'Packet' => $order['packet'], 'HotelInc' => $order['hotelKey'], 'MealInc' => $order['mealKey'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $order['departureTownKey'], 'TrgTownInc' => $order['arrivalTownKey'], 'AirlineInc' => $order['transportCompanyKey'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $order['classKey'], 'RouteIndex' => $order['routeIndex'], 'TranTypeInc' => $order['trantypeKey'], 'withguide' => $order['withguide'], 'Offered' => $row['Offered'], 'Required' => $row['Required'], 'external' => $order['external'] ?? 0, 'order_info' => isset($order['info']) ? Bron_Order::decodeExternalOrderInfo($order['info']) : null, ]; $uid = Bron_Claim::ServiceUid($all_serv = 1, $uid_array); if ($uid == $row['uid']) { $service_exists = true; foreach ($order['clients'] as $order_client) { foreach ($all_clients as &$client) { if ($order_client['peopleKey'] == $client['peopleKey']) { $client['selected'] = 1; break; } } } break; } } } } $row2 = $row; if ($packet_services) { foreach ($packet_services as $packet_servtype) { foreach ($packet_servtype['Services'] as $packet_service) { if ($row['ServiceInc'] == $packet_service['Inc']) { $row2['Packet'] = 1; } } } } $row['Complete'] = (int)!$row['select_tourist']; $serviceTitle = $this->service_title($row); $service = [ 'Inc' => $row['ServiceInc'], 'Name' => $serviceTitle, 'LName' => $serviceTitle, 'required' => $row['Required'], 'selected' => $row['Selected'] || ($service_exists && $row['Complete']), 'select_tourist' => 0, 'Url' => $row['ServiceUrl'], 'Packet' => $row['Packet'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'uid' => $row['uid'], 'HotelInc' => $row['HotelInc'], 'MealInc' => $row['MealInc'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $row['SrcTownInc'], 'TrgTownInc' => $row['TrgTownInc'], 'AirlineInc' => $row['AirlineInc'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $row['ClassInc'], 'RouteIndex' => $row['RouteIndex'], 'ServiceTypeName' => $row['ServiceTypeName'], 'price' => $offer->service_price($row2, $calc_price), 'Partner' => $row['Partner'], 'CurrencyAlias' => $row['CurrencyAlias'] ?? $this->getTourinfoCurrencyPriceAlias(), 'ServiceTypeInc' => $row['ServiceTypeInc'], 'ServiceCategoryInc' => $row['ServiceCategoryInc'], 'ServiceNote' => $row['ServiceNote'], 'clients' => $all_clients, 'count' => 0, 'Complete' => $row['Complete'], 'error' => $row['error'], 'Offered' => $row['Offered'], 'TranTypeInc' => $row['TranTypeInc'], 'withguide' => $row['withguide'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'srcportInc' => $row['srcportInc'], 'trgportInc' => $row['trgportInc'], 'date_variants' => $row['date_variants'], 'begin_date_variants' => $row['begin_date_variants'], 'variants_data' => $row['variants_data'], 'freightinfoPort' => !empty($row['freightinfoPort']) ? $row['freightinfoPort'] : null, 'freightinfoFreight' => !empty($row['freightinfoFreight']) ? $row['freightinfoFreight'] : null, 'freightinfoDateTime' => !empty($row['freightinfoDateTime']) ? $row['freightinfoDateTime'] : null, ]; $service['required'] = !$row['error'] && ($row['Required'] || $row['Packet']) && !$row['Remove'] ? 1 : 0; $result[$service['Offered'] ? $recommended : $service['ServiceTypeName']][] = $service; } } return $result; } public function ReloadServices(&$old, &$new) { $result = []; $old = []; $_old = []; $new = []; $_new = []; $offer = $this->getOfferObj(); $offer->log_priority = $this->log_priority; if (false !== ($res = $offer->available_services($_old, $_new, 1, 1, $servcategory = null))) { $calc_price = $this->getConfig('ShowCostServiceRequired', 'Online', 0); $packet_services = $offer->PacketServices(); $all_clients = $this->all_clients(); foreach ($_new as $key => $row) { if (!(($row['Required'] || $row['Packet']) && !$row['Remove'])) { unset($_new[$key]); } } foreach ($_old as $key => $row) { if (!$row['error'] && !(($row['Required'] || $row['Packet']) && !$row['Remove'])) { unset($_old[$key]); } } foreach ($res as $row) { if ($row['error']) { continue; } $service_exists = false; $clients = null; if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stOther') { $uid_array = [ 'ServiceInc' => $order['key'], 'DateBeg' => Samo_Datetime::parse($order['datebeg']), 'DateEnd' => Samo_Datetime::parse($order['dateend']), 'Packet' => $order['packet'], 'HotelInc' => $order['hotelKey'], 'MealInc' => $order['mealKey'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $order['departureTownKey'], 'TrgTownInc' => $order['arrivalTownKey'], 'AirlineInc' => $order['transportCompanyKey'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $order['classKey'], 'RouteIndex' => $order['routeIndex'], 'TranTypeInc' => $order['trantypeKey'], 'withguide' => $order['withguide'], 'Offered' => $row['Offered'], 'Required' => $row['Required'], 'external' => $order['external'] ?? 0, 'order_info' => isset($order['info']) ? Bron_Order::decodeExternalOrderInfo($order['info']) : null, ]; $uid = Bron_Claim::ServiceUid($all_serv = 1, $uid_array); if ($uid == $row['uid']) { $service_exists = true; $clients = $order['clients']; if ($row['needFreightInfo'] && !empty($row['freightInfoPortList'])) { $current_port = $row['freightinfoPort']; $row['freightInfoPortList'] = array_map( static function ($port) use ($current_port) { $port['selected'] = $port['id'] == $current_port; return $port; }, $row['freightInfoPortList'] ); } } } } } if (!$service_exists) { if ($row['Required'] && $row['Remove']) { continue; } $clients = $all_clients; } $row2 = $row; if ($packet_services) { foreach ($packet_services as $packet_servtype) { foreach ($packet_servtype['Services'] as $packet_service) { if ($row['ServiceInc'] == $packet_service['Inc']) { $row2['Packet'] = 1; } } } } $serviceTitle = $this->service_title($row); $service = [ 'Inc' => $row['ServiceInc'], 'Name' => $serviceTitle, 'LName' => $serviceTitle, 'selected' => $service_exists || (($row['Required'] || $row['Packet']) && !$row['Remove']), 'required' => $row['Required'], 'offered' => 0, 'Url' => $row['ServiceUrl'], 'Packet' => $row['Packet'], 'Remove' => $row['Remove'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'uid' => $row['uid'], 'HotelInc' => $row['HotelInc'], 'MealInc' => $row['MealInc'], 'RoomInc' => $row['RoomInc'], 'SrcTownInc' => $row['SrcTownInc'], 'TrgTownInc' => $row['TrgTownInc'], 'AirlineInc' => $row['AirlineInc'], 'FreightInc' => $row['FreightInc'], 'ClassInc' => $row['ClassInc'], 'RouteIndex' => $row['RouteIndex'], 'price' => $offer->service_price($row2, $calc_price), 'Partner' => $row['Partner'], 'CurrencyAlias' => $row['CurrencyAlias'] ?? $this->getTourinfoCurrencyPriceAlias(), 'ServiceTypeInc' => $row['ServiceTypeInc'], 'ServiceCategoryInc' => $row['ServiceCategoryInc'], 'clients' => $clients, 'count' => count($clients), 'TranTypeInc' => $row['TranTypeInc'], 'TransferTypeInc' => $row['TransferTypeInc'], 'withguide' => $row['withguide'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'srcportInc' => $row['srcportInc'], 'trgportInc' => $row['trgportInc'], 'date_variants' => $row['date_variants'], 'begin_date_variants' => $row['begin_date_variants'], 'variants_data' => $row['variants_data'], 'needFreightInfo' => $row['needFreightInfo'], 'freightInfoPortList' => !empty($row['freightInfoPortList']) ? $row['freightInfoPortList'] : null, 'freightinfoPort' => !empty($row['freightinfoPort']) ? $row['freightinfoPort'] : null, 'freightinfoFreight' => !empty($row['freightinfoFreight']) ? $row['freightinfoFreight'] : null, 'freightinfoDateTime' => !empty($row['freightinfoDateTime']) ? $row['freightinfoDateTime'] : null, ]; $service['required'] = (($row['Required'] || $row['Packet']) && !$row['Remove']) ? 1 : 0; $service['ServiceNote'] = $row['ServiceNote'] ?? ''; $service['ServiceTypeName'] = $row['ServiceTypeName']; $result[$row['ServiceTypeInc']]['Inc'] = $row['ServiceTypeInc']; $result[$row['ServiceTypeInc']]['Name'] = $row['ServiceTypeName']; $result[$row['ServiceTypeInc']]['Services'][$row['uid']] = $service; } foreach ($_old as $row) { $old[] = $this->service_title($row); } foreach ($_new as $row) { $new[] = $this->service_title($row); } } return $result; } public function ShowInsuresByPeople(&$max_inscusts) { $result = []; if ($data = $this->ShowAdditionalInsures($max_inscusts)) { foreach ($data as $item) { $clients = $item['clients']; unset($item['clients']); foreach ($clients as $client) { $tmp_item = $item; $peopleKey = $client['peopleKey']; $tmp_item['selected'] = $client['selected'] ?? false; $tmp_inscusts = $tmp_item['inscusts']; foreach ($tmp_inscusts as $key => $inscust_item) { $tmp_inscusts[$key]['selected'] = 0; $inscust_clients = $inscust_item['clients']; unset($tmp_inscusts[$key]['clients']); foreach ($inscust_clients as $inscust_client) { if ($inscust_client['peopleKey'] == $peopleKey) { $tmp_inscusts[$key]['selected'] = $inscust_client['selected'] ?? false; break; } } } $tmp_item['inscusts'] = $tmp_inscusts; if (!isset($result[$peopleKey])) { unset($client['selected']); $result[$peopleKey] = $client; $result[$peopleKey]['insure'] = []; } $result[$peopleKey]['insure'][] = $tmp_item; } } } return array_values($result); } public function ShowAdditionalInsures(&$max_inscusts) { $result = []; $max_inscusts = 0; $offer = Samo_Loader::load_object('Bron_Claim', $this->config, $this->tourinfo, 0); $offer->log_priority = $this->log_priority; $offer->load_from_array($this->claimDocument); $offer->guid = $this->claim_guid(); if (false !== ($res = $offer->available_insures())) { $types = []; foreach ($res as $row) { $row['Selected'] = 0; if ($row['Medical']) { $max_inscusts = max($max_inscusts, count($row['inscusts'])); } $all_clients = $this->all_clients(); if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stInsurance') { $order_uid = $offer->InsureUid($order); if ($row['uid'] == $order_uid) { foreach ($order['clients'] as $order_client) { foreach ($all_clients as &$client) { if ($order_client['peopleKey'] == $client['peopleKey']) { $client['selected'] = 1; break; } } } break; } } } } foreach ($row['inscusts'] as &$ic) { $ic['clients'] = $this->all_clients(); if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stInsurance' && isset($order['headUid'])) { if ($order['headUid'] == $row['uid'] && $ic['Inscust'] == $order['key']) { $all_clients_inscust = $this->all_clients(); foreach ($order['clients'] as $order_client) { foreach ($all_clients_inscust as &$client) { if ($order_client['peopleKey'] == $client['peopleKey']) { $client['selected'] = 1; break; } } } $ic['clients'] = $all_clients_inscust; } } } } } $insure = [ 'Inc' => $row['InsureInc'], 'Name' => $row['InsureName'], 'type' => $row['type'], 'Type' => $row['InsureType'], 'TypeName' => $row['InsureTypeName'], 'required' => $row['Required'], 'remove' => $row['Remove'], 'Url' => $row['InsureUrl'], 'Packet' => $row['Packet'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'count' => $this->tourinfo['PeopleCount'], 'Price' => $row['Price'], 'CurrencyAlias' => $row['CurrencyAlias'], 'clients' => $all_clients, 'Medical' => $row['Medical'], 'inscusts' => $row['inscusts'], 'Partner' => $row['Partner'], 'Complete' => !$row['select_tourist'], 'Sum' => $row['Sum'], 'Note' => $row['Note'] ?? null, 'CurrencyAliasSum' => $row['CurrencyAliasSum'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'uid' => $row['uid'], ]; if (!isset($types[$insure['Type']])) { $types[$insure['Type']] = []; } $types[$insure['Type']][count($result)] = $row['Required']; $result[] = $insure; } foreach ($types as $type) { $selected = false; foreach ($type as $key => $row) { if ($selected == false && isset($result[$key]['selected']) && $result[$key]['selected']) { $selected = true; } else { $result[$key]['selected'] = false; } } } usort( $result, static function ($a, $b) { return $a['Type'] == $b['Type'] ? 0 : (($a['Type'] < $b['Type']) ? -1 : 1); } ); foreach ($result as &$row) { $row['colspan'] = ($row['Medical']) ? $max_inscusts - count($row['inscusts']) : $max_inscusts; } } return (!empty($result)) ? $result : false; } public function ReloadPageInsures() { $result = []; $offer = $this->getOfferObj(); $offer->log_priority = $this->log_priority; if (false !== ($res = $offer->available_insures())) { $allclients = $this->all_clients(); $maininsures = []; $inscusts = []; if (isset($this->claimDocument['services'])) { foreach ($this->claimDocument['services'] as $order) { if ($order['type'] == 'stInsurance') { $order_uid = $offer->InsureUid($order); if (empty($order['headUid'])) { $maininsures[$order_uid] = $order['clients']; } else { $headInsure = $order['headUid']; $inscusts[$headInsure][$order['key']] = $order['clients']; } } } } foreach ($res as $row) { $add = false; if (1 == $row['Required'] && 0 == $row['Remove']) { $add = true; } if (isset($maininsures[$row['uid']])) { $clients = $maininsures[$row['uid']]; $add = true; } else { $clients = $allclients; } if ($add) { $clientsCount = count($clients); $insure = [ 'Inc' => $row['InsureInc'], 'Name' => $row['InsureName'], 'Url' => $row['InsureUrl'], 'DateBeg' => $row['DateBeg'], 'DateEnd' => $row['DateEnd'], 'Packet' => $row['Packet'], 'required' => ($row['Required'] && !$row['Remove']) ? 1 : 0, 'Remove' => $row['Remove'], 'selected' => 1, 'count' => $clientsCount, 'clients' => $clients, 'Medical' => $row['Medical'], 'type' => $row['type'], 'Price' => $row['Price'] ?? null, 'CurrencyAlias' => $row['CurrencyAlias'], 'SumPrice' => (isset($row['Price'])) ? $row['Price'] * $clientsCount : null, 'Partner' => $row['Partner'], 'Sum' => $row['Sum'], 'Note' => $row['Note'], 'CurrencyAliasSum' => $row['CurrencyAliasSum'], 'external' => $row['external'], 'order_info' => $row['order_info'], 'uid' => $row['uid'], ]; if (!$row['external'] && !empty($row['inscusts']) && isset($inscusts[$row['uid']])) { $ic_real = []; foreach ($inscusts[$row['uid']] as $key => $ic) { foreach ($row['inscusts'] as $ic_availible) { if ($key == $ic_availible['Inscust']) { $ic_availible['Inc'] = $ic_availible['Inscust']; $ic_availible['DateBeg'] = $row['DateBeg']; $ic_availible['DateEnd'] = $row['DateEnd']; $ic_availible['count'] = count($ic); $ic_availible['clients'] = $ic; $ic_availible['Medical'] = 0; $ic_availible['Price'] = $ic_availible['Price'] ?? null; $ic_availible['CurrencyAlias'] = $ic_availible['CurrencyAlias'] ?? null; $ic_availible['SumPrice'] = (isset($ic_availible['Price'])) ? $ic_availible['Price'] * count($ic) : null; $ic_availible['Partner'] = $ic_availible['Partner'] ?? null; $ic_real[] = $ic_availible; } } } $insure['inscusts'] = $ic_real; } $result[] = $insure; } } } return !empty($result) ? $result : false; } public function claim_note_text() { return true; } public function freightBoarding() { $freightInc = Samo_Request::post('freight'); $freights = array_filter( $this->claimDocument['transports'], static function ($transport) use ($freightInc) { return $transport['key'] == $freightInc; } ); $transport = reset($freights); $peoples = []; $clients = []; $multi_seat = []; if (isset($transport['fixedClients'])) { $childCounter = $this->tourinfo['Child']; $claimDocumentPeoples = $this->claimDocument['peoples']; foreach ($claimDocumentPeoples as &$people) { if (!$people['born']) { switch ($people['human']) { case 'INF': $age = 1; break; case 'CHD': $age = $this->tourinfo['AGE' . $childCounter] ?: 6; $childCounter--; break; default: $age = 36; } $people['born'] = Samo_Datetime::parse('-' . $age . ' year'); $people['age'] = $age; } else { $people['age'] = (int)Samo_Datetime::parse($people['born'])->format('age'); } } unset($people); $uniqCommon = array_column($transport['clients'], 'common'); $uniqCommon = array_unique($uniqCommon); foreach ($uniqCommon as $common) { $peopleKeys = []; foreach ($transport['clients'] as $client) { if ($client['common'] == $common) { $peopleKeys[] = $client['peopleKey']; } } $commonClients = array_filter( $claimDocumentPeoples, static function ($people) use ($peopleKeys) { return in_array($people['key'], $peopleKeys); } ); $messages = Samo_Registry::get('messages'); $view = Samo_Registry::get('view'); foreach ($commonClients as &$people) { $title_key = $people['human'] == 'INF' ? 'BRON_FREIGHT_PEOPLE_INFANT' : ($people['human'] == 'CHD' ? 'BRON_FREIGHT_PEOPLE_CHILD' : 'BRON_FREIGHT_PEOPLE_ADULT'); $title = !empty($people['lname']) ? $people['lname'] : (!empty($people['name']) ? $people['name'] : $messages[$title_key]); $years = $view->modifier('inflect', $people['age'], $messages['YEARS_N1'], $messages['YEARS_N2'], $messages['YEARS_N5']); $people['title'] = sprintf('%s (%s)', $title, $years); } unset($people); if (count($commonClients) > 1) { $titles = []; foreach ($commonClients as $people) { $titles[] = $people['title']; } $transportClient = reset($commonClients); $transportClient['title'] = implode(', ', $titles); $peoples[] = $transportClient; } else { $peoples = array_merge($peoples, $commonClients); } } } else { foreach ($transport['clients'] as $client) { if ($transport['count'] != count($transport['clients'])) { $multi_seat[] = $client['peopleKey']; } else { $clients[] = $client['peopleKey']; } } if (!empty($multi_seat)) { $transportClients = array_filter( $this->claimDocument['peoples'], static function ($people) use ($multi_seat) { return in_array($people['key'], $multi_seat); } ); $transportClients = [ array_reduce( $transportClients, static function ($result, $people) { if (array_key_exists('additional', $people) && $people['additional']) { foreach (['name', 'lname'] as $name) { if (empty($result[$name])) { $result[$name] = 'NO NAME'; } if (empty($people[$name])) { $people[$name] = 'NO NAME'; } $result[$name] .= sprintf(', %s %s', $people['human'], $people[$name]); } } return $result; }, reset($transportClients) ), ]; $peoples = array_merge($peoples, $transportClients); } $transportClients = array_filter( $this->claimDocument['peoples'], static function ($people) use ($clients) { return in_array($people['key'], $clients); } ); $peoples = array_merge($peoples, $transportClients); } $peoples = array_map( static function ($people) { $people['VisiblePersonalInformation'] = 1; return $people; }, $peoples ); $frplacement = Samo_Loader::load_object(FreightBoarding::class, $this->config); $frplacement->setTour($this->tourinfo['TourInc']); $frplacement->setPeoples($peoples); $frplacement->setFreight($transport['key']); $frplacement->setDateBeg(Samo_Datetime::parse($transport['datebeg'])); $frplacement->setDateEnd(Samo_Datetime::parse($transport['dateend'])); $frplacement->setClass($transport['classKey']); if ($return = $frplacement->boarding()) { if ($seats = Samo_Request::post('seats')) { $return['seats'] = $seats; } } $return['FrPlacementClass'] = $transport['classKey']; return $return; } public function checkFrplacement() { $frplacement = Samo_Loader::load_object(FreightBoarding::class, $this->config); $claimDocument = $this->getClaimDocument(); $freightInc = Samo_Request::intval('freight'); $guid = $this->claim_guid(); $result = $frplacement->check($claimDocument, $freightInc, $guid); $return = [ 'freight' => $freightInc, 'note' => $result, ]; return $return; } public function FreeInfant() : array { return [ 'freeinfant' => $this->tourinfo['freeinfant'] ?? 0, 'freeinfant_checked' => $this->tourinfo['freeinfant_checked'] ?? 0, ]; } public function getPriceCalendar($checkInBeg = null, $nightsFrom = null, $segment = 0) { $tourinfo = $this->tourinfo; if ((isset($tourinfo['ShowCalendar']) && $tourinfo['ShowCalendar'] == 0) || (!isset($tourinfo['ShowCalendar']) && $tourinfo['PacketExternal']) ) { return false; } if (!$nightsFrom && $tourinfo['Nights'] >= 3) { $nightsFrom = $tourinfo['Nights'] - 2; $nightsTill = $tourinfo['Nights'] + 2; } else { $nightsFrom = 1; $nightsTill = 5; } $return['nightsFrom'] = $nightsFrom; $return['nightsTill'] = $nightsTill; $return['checkIn'] = $tourinfo['CheckIn']->format(); $return['nights'] = $tourinfo['Nights']; $this->api_name = 'Search_Api'; $api = $this->api(); $checkInBeg = $checkInBeg ? Samo_Datetime::parse($checkInBeg) : $tourinfo['CheckIn']; $dateStart = clone $checkInBeg; $_dateStart = clone $dateStart; if ($_dateStart->add_days(-14)->lt()) { $dateStart = Samo_Datetime::today(); } else { $dateStart->add_days(-14); } $_dateStart = clone $checkInBeg; if ($_dateStart->add_days(-3)->lt()) { $_dateStart = clone $checkInBeg; do { $startCalendarDays = clone $_dateStart; } while ($_dateStart->add_days(-1)->gt()); } else { $startCalendarDays = clone $_dateStart; } $dateEnd = clone $dateStart; $dateEnd->add_days(28); for ($i = $segment; $i < $segment + 7; $i++) { $date = $startCalendarDays->copy()->add_days($i); $return['datesIn'][$date->format()] = $date->format('d M, D'); } $api->setParams('CATCLAIM', $tourinfo['CatClaimPack']); $api->setParams('TOWNFROMINC', $tourinfo['TownFromInc']); $api->setParams('STATEINC', $tourinfo['StateInc']); $api->setParams('CHECKIN_BEG', $dateStart); $api->setParams('CHECKIN_END', $dateEnd); $api->setParams('NIGHTS_FROM', $nightsFrom); $api->setParams('NIGHTS_TILL', $nightsTill); $api->setParams('REC_ON_PAGE', 140); $api->setParams('FILTER', 1); $api->setParams('TOURINC', $tourinfo['TourInc']); $api->setParams('PARTITION_PRICE', Search_Api::PARTITION_BY_NIGHTS + Search_Api::PARTITION_BY_CHECKIN); $api->setParams('PACKET', $tourinfo['PacketType']); if (null === $api->getParam('HOTELLIST') || null === $api->getParam('PTYPE')) { $api = $this->catclaimInfo($api); } $currency = $api->currency(); $currencyList = $this->db->fetchAllWithKey('<ONLINEDB>.dbo.up_WEB_4_currency_list', 'id'); $return['currency'] = false; if ($data = $api->getPRICES()) { foreach ($data['prices'] as $item) { if (!$item['bron']) { continue; } if (!$return['currency']) { $return['currency'] = $currencyList[$item['convertedCurrencyKey']]['name']; } $in = $item['checkIn']->format(); $return['prices'][$in]['priceNumber'][$item['nights']] = $this->convertPrice($item['price'], $item['currencyKey'], $item['convertedCurrencyKey'], null); $return['prices'][$in]['color'][$item['nights']] = $item['color']; $return['prices'][$in]['catclaim'][$item['nights']] = $item['id']; $return['prices'][$in]['datestr'] = $in . ', ' . $item['checkIn']->format('D'); $return['priceList'][$in][$item['nights']] = $return['prices'][$in][$item['nights']] = $item['convertedPrice']; } $actualPrice = $this->convertPrice($tourinfo['Price'], $tourinfo['Currency'], $currency, null); if (isset($return['priceList'])) { foreach ($return['priceList'] as $checkIn => $nights) { foreach (array_keys($nights) as $night) { $return['prices'][$checkIn]['diff'][$night] = $return['prices'][$checkIn]['priceNumber'][$night] - $actualPrice; } } } else { return false; } } return !empty($return) ? $return : false; } public function catclaimInfo(Search_Api $api) : Search_Api { $sql = $this->db->formatExec( '<ONLINEDB>.dbo.up_cat_claim_unpack_v10', [ 'Cat_Claim' => $api->getParam('CATCLAIM'), 'UserCode' => $this->internet_user(), ] ); if ($return = $this->db->fetchOneRow($sql)) { $api->setParams('MEALINC', $return['meal']); $api->setParams('ROOMINC', $return['room']); $api->setParams('HOTELS', $return['hotel']); $api->setParams('HTPLACEINC', $return['htplace']); $api->setParams('ADULT', $return['adult']); $api->setParams('CHILD', $return['child']); $api->setParams('PTYPE', $return['ptype']); } return $api; } public function priceActual(?bool $actual = null) : bool { if (null !== $actual) { $this->priceActual = $actual; } return $this->priceActual; } public function getFreightExternalNote() : ?string { return $this->tourinfo['FreightExternalNote']; } public function checkContacts() { $required = false; if (!isset($this->claimDocument['buyer'])) { $required = $this->getConfig('FillContacts', 'Online', 0); $messages = Samo_Registry::get('messages'); if ($required == 2 && empty($this->defaults['CONTACTS'])) { throw new Bron_Exception($messages['BRON_CONTACTS_EMPTY'], 1); } if (mb_strlen($this->defaults['CONTACTS']) > 64) { throw new Bron_Exception($messages['BRON_CONTACTS_LEN'], 1); } } return $required; } public function getREKLAMA() { $result = false; $val = $this->getConfig('FillReklama', 'Online', 0); if ($val) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_Get_Reklama', [ 'UserCode' => $this->internet_user(), 'Lang' => $this->lng, ] ); if (false !== ($result = $this->db->fetchAll($sql))) { if (count($result) > 1) { $empty = ['id' => 0, 'name' => '----', 'selected' => 1]; array_unshift($result, $empty); } else { $result = false; } } } return $result; } public function checkReklama() { $required = $this->getConfig('FillReklama', 'Online', 0); $selected = $this->defaults['REKLAMA']; $messages = Samo_Registry::get('messages'); if ($required > 0) { $variants = $this->getREKLAMA(); if (!empty($variants)) { $variants = array_map( static function ($variant) { return $variant['id']; }, $variants ); if ($required == 2) { $variants = array_filter($variants); } if (!in_array($selected, $variants)) { throw new Bron_Exception($messages['BRON_REKLAMA_EMPTY'], 1); } } else { if ($selected != 0) { throw new Bron_Exception($messages['BRON_REKLAMA_EMPTY'], 2); } } } elseif ($selected) { throw new Bron_Exception($messages['COMMON_EXCEPTION_MESSAGE'], 3); } return $required; } public function getPacketType() : int { return $this->tourinfo['PacketType'] ?? Search_Api::PACKET_FULL; } public function isGroundHandling() : bool { return $this->getPacketType() === Search_Api::PACKET_ONLY_HOTELS || $this->tourinfo['TownFromInc'] === Samo::TOWNFROMHOTELINC; } public function checkBronAccess() { if (!$_SESSION['samo_auth']['permissions']['bron_calc']) { $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_ShowMessageForDisableBron', [ 'partpass' => $_SESSION['samo_auth']['PartPassInc'], 'user' => $this->internet_user(), 'langid' => $this->lng, ] ); $this->db->errorField('error'); $this->db->fetchOneRow($sql); $this->db->errorField(''); $messages = Samo_Registry::get('messages'); throw new Samo_Exception($messages['BRON_DISABLE_BRON']); } } public function getBANNERS() : array { $claimDocument = $this->getClaimDocument(); $sql = $this->db->formatExec( '<MIRROR>.dbo.up_WEBST_ClaimDocument_BannerList_v1', [ 'ClaimDocument' => $claimDocument, 'UserCode' => $this->internet_user(), 'LangId' => $this->lng, ] ); $result = $this->db->fetchAll( $sql ); if (!empty($result)) { $engine = Samo_Registry::get('view'); foreach ($result as &$item) { $item['MessageText'] = $engine->modifier('format_text', $item['MessageText']); } } return $result ?: []; } public function _getIDENTITY_DOCUMENT() : array { $nationality = Samo_Utils::ifs(Samo_Request::intval('NATIONALITY'), $this->tourinfo['StateFromInc'], null); $identity_document = Samo_Utils::ifs(Samo_Request::intval('IDENTITY_DOCUMENT'), null); $people = Samo_Loader::load_object('Samo_People', $this->config, $this->tourinfo); $result = $people->identity_document($identity_document, $nationality); return $result; } } 