<?php
 class Platron_Model extends Samo\BaseAcquiring { protected $moduleName = 'platron'; public const PAY_VARIANT_ALIAS = 'platron'; public static function getWorkhorse(array $bankConfig) : Platron { return Samo_Loader::load_object( Platron::class, $bankConfig['PLATRON_MERCHANT_ID'], $bankConfig['PLATRON_SECRET_KEY'], $bankConfig['PLATRON_PAY_URL'] ?? null, $bankConfig['PLATRON_CAPTURE_URL'] ?? null, $bankConfig['PLATRON_REVERSE_URL'] ?? null, $bankConfig['PLATRON_RECEIPT_URL'] ?? null, $bankConfig['PLATRON_STATUS_URL'] ?? null ); } public function makeFormData() : ?string { $return = null; $bankConfig = static::bankConfig($this->_claim); $inumber = $this->getInvoice()['inumber']; $amount = $this->_amount; $subject = sprintf(Samo_EPlatez::messages('ACQUIRING_PAYMENT_PURPOSE'), $this->_claim); $platron = $this->getWorkhorse($bankConfig); $logger = $this->initLogger(__METHOD__, $inumber); $e = null; try { $res = $platron->getFormData($amount, $bankConfig['PLATRON_CURRENCY'], $inumber, $subject, $this->makeOkURL($inumber), $this->makeFailURL($inumber)); if ($res) { $transaction = $res['transaction']; self::setInvoiceExternalData($inumber, ['PaymentId' => $transaction]); $params = [ $inumber, $transaction, ]; $class = get_class($this); $this->createCheckOrderStatusJob( '
                Samo_Loader::load_class("' . $class . '");
                $result = call_user_func_array(["' . $class . '", "processOrderStatus"], ' . var_export($params, true) . ');
                return $result;
                ', $platron::PAY_TTL ); $return = $res['redirect']; } } catch (Exception $e) { $logger->exception($e); } $logger->commit(); if ($e) { throw $e; } return $return; } public static function processOrderStatus(string $inumber, ?string $transaction) : bool { $return = false; $bankConfig = static::bankConfig(null, $inumber); $platron = static::getWorkhorse($bankConfig); $res = $platron->getStatus($transaction, $inumber); if ($res) { $bank = $bankConfig['Inc']; switch ($res['status']) { case 'confirm': $return = static::confirmOrder($bank, $inumber); break; case 'wait': throw new Samo_Exception(Samo_EPlatez::messages('ACQUIRING_PAYMENT_NOT_CONFIRMED')); break; case 'cancel': $return = true; break; } } return $return; } public static function sendCheck($inumber, $data) { $bankConfig = static::bankConfig(null, $inumber); $platron = static::getWorkhorse($bankConfig); $receipt = $platron->getReceipt($data); return $platron->sendCheck($receipt, $inumber); } public static function parseCallbackNotify($data, WSPAY_Logger $logger) { $response = Samo_Registry::get('response'); $response->respond_to('xml'); $responseMessage = [ 'status' => 'error', 'description' => null, ]; $logger->setMethod(__METHOD__); $logger->log($data, 'request'); $inumber = $data['pg_order_id'] ?? null; if (!$inumber) { $logger->log('Unknown $inumber', 'error'); throw new Samo_Exception('Required argument "pg_order_id" is not set'); } $logger->setINumber($inumber); $bankConfig = static::bankConfig(null, $inumber); $platron = static::getWorkhorse($bankConfig); try { $logger->setMethod(__METHOD__); $logger->log($data, 'request'); $parsed = $platron->parseCallback($data); $logger->log($data, 'parsed_request'); switch ($parsed['action']) { case 'result': if (!(int)($parsed['data']['pg_result'])) { $responseMessage['status'] = isset($parsed['data']['pg_can_reject']) && $parsed['data']['pg_can_reject'] == 1 ? 'reject' : 'ok'; $responseMessage['description'] = 'Pay is not confirmed!'; } else { $bank = $bankConfig['Inc']; $return = static::confirmOrder($bank, $inumber); if ($return) { $responseMessage['status'] = 'ok'; $responseMessage['description'] = 'Pay ' . $inumber . ' confirmed!'; } } break; case 'check': $invoice = static::getPaymentInfoData($inumber); if ($invoice) { $amount = (float)(str_replace(',', '.', $parsed['data']['pg_amount'])); $invoice = Samo_Array::first($invoice); if (abs($invoice['price'] - $amount) > 0.01) { $responseMessage['description'] = 'Wrong amount!'; } else { $responseMessage['description'] = 'Pay ' . $inumber . ' is valid!'; $responseMessage['status'] = 'ok'; } } break; case 'capture': $responseMessage['description'] = 'Pay ' . $inumber . ' clearing is ok!'; $responseMessage['status'] = 'ok'; break; case 'refund': $responseMessage['description'] = 'Pay ' . $inumber . ' cancelling is ok!'; $responseMessage['status'] = 'ok'; break; case 'capture_request': $invoice = static::getInvoiceInfo($inumber); $return = $platron->capture($invoice['PaymentId']); if ($return) { $responseMessage['description'] = 'Pay ' . $inumber . ' capture is ok!'; $responseMessage['status'] = 'ok'; } break; case 'refund_request': $invoice = static::getInvoiceInfo($inumber); $return = $platron->reverse($invoice['PaymentId']); if ($return) { $responseMessage['description'] = 'Pay ' . $inumber . ' refund is ok!'; $responseMessage['status'] = 'ok'; } break; } $logger->commit(); } catch (Throwable $e) { $logger->exception($e); $responseMessage['status'] = 'error'; $responseMessage['description'] = $e->getMessage(); } $return = $platron->formatMessage('response', trim(basename(Samo_Request::uri())), $responseMessage); $logger->commit(); return $return; } } 