<?php
 class Tinkoff_Model extends Samo\BaseAcquiring { protected $moduleName = 'tinkoff'; public const PAY_VARIANT_ALIAS = 'tinkoff'; public static function getWorkhorse(array $bankConfig) : Tinkoff { return Samo_Loader::load_object( Tinkoff::class, $bankConfig['TINKOFF_TERMINAL_KEY'], $bankConfig['TINKOFF_SECRET_KEY'], $bankConfig['TINKOFF_SERVICE_URL'] ?? null ); } public function makeFormData() : ?string { $return = null; $bankConfig = static::bankConfig($this->_claim); $this->defaults['FIRM'] = 'TINKOFF'; $inumber = $this->getInvoice()['inumber']; $amount = $this->_amount; $tinkoff = $this->getWorkhorse($bankConfig); $data = static::getPaymentInfoData($inumber); $subject = $data[0]['label']; $phone = $email = ''; foreach ($data as $d) { if ($d['payee_email']) { $email = $d['payee_email']; } if ($d['payee_phones']) { $phone = $d['payee_phones']; } } $logger = $this->initLogger(__METHOD__, $inumber); $receipt = null; if ($bankConfig['TINKOFF_FISCAL']) { if (empty($phone) && empty($email)) { throw new Samo_Exception(Samo_EPlatez::messages('TINKOFF_FISCAL_WITHOUT_CONTACTS')); } $receipt = $tinkoff->getReceipt($data, $bankConfig['TINKOFF_VATS'], $bankConfig['TINKOFF_TAXATION'], $bankConfig['TINKOFF_PAYMENT_METHOD'], $bankConfig['TINKOFF_PAYMENT_OBJECT'], $email, $phone); } $hold = $bankConfig['TINKOFF_PRE_AUTH']; $e = null; $tinkoff->setLogger($logger); try { $res = $tinkoff->getFormData($amount, $inumber, $subject, $this->makeOkURL($inumber), $this->makeFailURL($inumber), $hold, $email, $receipt); if ($res) { $transaction = $res['transaction']; self::setInvoiceExternalData($inumber, ['PaymentId' => $transaction]); $params = [ $inumber, $transaction, ]; $class = get_class($this); $this->createCheckOrderStatusJob( '
                Samo_Loader::load_class("' . $class . '");
                $result = call_user_func_array(["' . $class . '", "processOrderStatus"], ' . var_export($params, true) . ');
                return $result;
                ', $tinkoff::PAY_TTL ); $return = $res['redirect']; } } catch (Exception $e) { $logger->exception($e); } $logger->commit(); if ($e) { throw $e; } return $return; } public static function processOrderStatus(string $inumber, ?string $transaction) : bool { $return = false; $bankConfig = static::bankConfig(null, $inumber); $tinkoff = static::getWorkhorse($bankConfig); if (!$transaction) { $model = static::_getModel($bankConfig['Inc']); $invoice = $model->getInvoiceData($inumber); $transaction = $invoice['TransactionId']; } $res = $tinkoff->getStatus($transaction, $inumber); if ($res) { $bank = $bankConfig['Login']; switch ($res['status']) { case 'hold': $return = static::setHoldInvoiceByINumber($bank, $inumber); break; case 'confirm': $return = static::confirmOrder($bank, $inumber); break; case 'wait': throw new Samo_Exception(Samo_EPlatez::messages('ACQUIRING_PAYMENT_NOT_CONFIRMED')); break; case 'cancel': $return = true; break; } } return $return; } public static function parseCallbackNotify($data, WSPAY_Logger $logger) { try { $logger->setMethod(__METHOD__); $logger->log($data, 'request'); $preFlight = json_decode($data, true); $json_error = json_last_error(); if ($json_error) { throw new Samo_Exception(json_last_error_msg(), Samo_Response::HTTP_BAD_REQUEST); } $inumber = $preFlight['OrderId'] ?? null; if ($inumber) { $logger->setINumber($inumber); $bankConfig = static::bankConfig(null, $inumber); $tinkoff = static::getWorkhorse($bankConfig); $data = $tinkoff->parseCallback($data); $processed = static::processOrderStatus($data['OrderId'], $data['PaymentId']); $logger->log($processed,'result'); } $logger->commit(); } catch (Throwable $e) { $logger->exception($e); return false; } return 'OK'; } public function parseCallback() { $return = false; if ('OK' === Samo_Request::get('RESULT')) { $return = static::processOrderStatus(Samo_Request::get('inumber')) ? 'OK' : 'FAIL'; } return $return; } protected function checkBankParams() { return true; $payTypes = ['O', 'T']; $params = ['SAMO_INC', 'SAMO_ALIAS', 'TERMINAL_KEY', 'SECRET_KEY']; foreach ($params as $suffix) { $name = 'TINKOFF_' . $suffix; if (null === static::acquiringConfig($name)) { $this->_die(Samo_EPlatez::messages('TINKOFF_PARAMS_NOT_SETS'), Pay_Variant_Model::UNAVAILABLE); break; } else { if (static::acquiringConfig($name) == 'TINKOFF_PAYTYPE' && !in_array(static::acquiringConfig($name), $payTypes)) { $this->_die(Samo_EPlatez::messages('TINKOFF_WRONG_PAYTYPE'), Pay_Variant_Model::UNAVAILABLE); break; } } } if (static::acquiringConfig('TINKOFF_FISCAL')) { $paymentMethods = ['full_prepayment', 'prepayment', 'advance', 'full_payment', 'partial_payment', 'credit', 'credit_payment']; $paymentObjects = [ 'commodity', 'excise', 'job', 'service', 'gambling_bet', 'gambling_prize', 'lottery', 'lottery_prize', 'intellectual_activity', 'payment', 'agent_commission', 'composite', 'another', ]; $vats = ['none', 'vat0', 'vat10', 'vat20']; $taxations = ['osn', 'usn_income', 'usn_income_outcome', 'envd', 'esn', 'patent']; $params = ['TAXATION', 'PAYMENT_METHOD', 'PAYMENT_OBJECT', 'VATS', 'PAYTYPE']; foreach ($params as $suffix) { $name = 'TINKOFF_' . $suffix; if (null === static::acquiringConfig($name)) { $this->_die(Samo_EPlatez::messages('TINKOFF_PARAMS_NOT_SETS'), Pay_Variant_Model::UNAVAILABLE); break; } else { if (static::acquiringConfig($name) == 'TINKOFF_PAYMENT_METHOD' && !in_array(static::acquiringConfig($name), $paymentMethods)) { $this->_die(Samo_EPlatez::messages('TINKOFF_WRONG_PAYMENT_METHOD'), Pay_Variant_Model::UNAVAILABLE); break; } if (static::acquiringConfig($name) == 'TINKOFF_PAYMENT_OBJECT' && !in_array(static::acquiringConfig($name), $paymentObjects)) { $this->_die(Samo_EPlatez::messages('TINKOFF_WRONG_PAYMENT_OBJECT'), Pay_Variant_Model::UNAVAILABLE); break; } if (static::acquiringConfig($name) == 'TINKOFF_VATS' && !in_array(static::acquiringConfig($name), $vats)) { $this->_die(Samo_EPlatez::messages('TINKOFF_WRONG_VATS'), Pay_Variant_Model::UNAVAILABLE); break; } if (static::acquiringConfig($name) == 'TINKOFF_TAXATION' && !in_array(static::acquiringConfig($name), $taxations)) { $this->_die(Samo_EPlatez::messages('TINKOFF_WRONG_TAXATION'), Pay_Variant_Model::UNAVAILABLE); break; } } } } return true; } protected function _capture($invoice) { $bankConfig = static::bankConfig(null, $invoice['INumber']); $this->getWorkhorse($bankConfig)->capture($invoice['TransactionId'], $invoice['INumber']); return true; } protected function _reverse($invoice) { $bankConfig = static::bankConfig(null, $invoice['INumber']); $this->getWorkhorse($bankConfig)->reverse($invoice['TransactionId'], $invoice['INumber']); return true; } } 