<?php
class Yandexkassa_Model extends Samo\BaseAcquiring { protected $moduleName = 'yandexkassa'; public const PAY_VARIANT_ALIAS = 'yandexkassa'; const TAX_TYPE_NO_NDS = 1; const TAX_TYPE_NDS0 = 2; const TAX_TYPE_NDS10 = 3; const TAX_TYPE_NDS20 = 4; const TAX_TYPE_NDS10_110 = 5; const TAX_TYPE_NDS20_120 = 6; const PAY_TTL = 86400; public static function getWorkhorse(array $bankConfig) : Yandexkassa { return Samo_Loader::load_object( Yandexkassa::class, $bankConfig['YANDEXKASSA_LOGIN'], $bankConfig['YANDEXKASSA_PASSWORD'], $bankConfig['YANDEXKASSA_SERVICE_URL'] ); } public function getFormAction() : string { $bankConfig = static::bankConfig($this->_claim); return $this->getWorkhorse($bankConfig)->getPayURL(); } public function makeFormData() : ?string { $bankConfig = static::bankConfig($this->_claim); $return = null; $inumber = $this->getInvoice()['inumber']; $logger = $this->initLogger(__METHOD__, $inumber, $this->_claim); $e = null; try { $info = $this->getPayInfo(); $subject = sprintf($this->messages['ACQUIRING_PAYMENT_PURPOSE'], $this->_claim); $isB2C = self::isB2C(); $params = ['CLAIM' => $this->_claim]; $preAuth = $bankConfig['YANDEXKASSA_PRE_AUTH']; if ($isB2C && $preAuth) { $params['DOPAY'] = Cl_Refer_Person_Controller::PAYMENT_WAIT; } $logger->log($params, 'params'); $receiptData = $this->getReceipt($inumber); $account_id = $bankConfig['YANDEXKASSA_ACCOUNT_ID']; $gateway_id = $bankConfig['YANDEXKASSA_GATEWAY_ID']; $res = $this->getWorkhorse($bankConfig)->getFormData($this->_amount, $info['currency'], $inumber, $subject, $this->getReturnURL($inumber), $preAuth, $receiptData, $account_id, $gateway_id); if ($res) { $transaction = $res['transaction']; self::setInvoiceExternalData($inumber, ['PaymentId' => $transaction]); $params = [ $inumber, $transaction, ]; $class = get_class($this); $this->createCheckOrderStatusJob( '
                Samo_Loader::load_class("' . $class . '");
                $result = call_user_func_array(["' . $class . '", "processOrderStatus"], ' . var_export($params, true) . ');
                return $result;
                ', self::PAY_TTL ); $return = $res['redirect']; } } catch (Exception $e) { $logger->exception($e); } $logger->log($return, 'result'); $logger->commit(); if ($e) { throw $e; } return $return; } public static function processOrderStatus(string $inumber, string $transaction) : bool { $return = false; $bankConfig = static::bankConfig(null, $inumber); $yc = self::getWorkhorse($bankConfig); $res = $yc->getStatus($transaction, $inumber); if ($res) { $bank = $bankConfig['Inc']; switch ($res['status']) { case 'hold': $return = static::setHoldInvoiceByINumber($bank, $inumber); break; case 'confirm': $return = static::confirmOrder($bank, $inumber); break; case 'wait': throw new Samo_Exception(Samo_EPlatez::messages('ACQUIRING_PAYMENT_NOT_CONFIRMED')); break; case 'cancel': $return = true; break; } } return $return; } public static function parseCallbackNotify($data, WSPAY_Logger $logger) : bool { $logger->setMethod(__METHOD__); $logger->log($data, 'request'); $data = Yandexkassa::parseCallback($data); $inumber = $data['inumber']; $logger->setINumber($inumber); $logger->commit(); if (in_array($data['status'], ['hold', 'confirm'])) { self::processOrderStatus($inumber, $data['ExternalData']['PaymentId']); } return true; } protected function _reverse($invoice) { $bankConfig = static::bankConfig(null, $invoice['INumber']); $this->getWorkhorse($bankConfig)->reverse($invoice['ExternalData']['PaymentId'], $invoice['INumber']); return true; } protected function _capture($invoice) { $bankConfig = static::bankConfig(null, $invoice['INumber']); $this->getWorkhorse($bankConfig)->capture($invoice['ExternalData']['PaymentId'], $invoice['RubSum'], $invoice['Currency'], $invoice['INumber']); return true; } public function getReceipt(string $inumber) : ?array { $bankConfig = static::bankConfig(null, $inumber); $receipt = null; if ($bankConfig['YANDEXKASSA_FISCAL']) { $data = static::getPaymentInfoData($inumber); $email = $phone = ''; $lines = []; $vatCode = static::getVatCode($data, $bankConfig); foreach ($data as $d) { if (!$email && $d['payee_email'] && Samo_Validate::email($d['payee_email'])) { $email = $d['payee_email']; } if (!$phone && $d['payee_phones']) { $phone = $d['payee_phones']; } $lines[] = [ 'description' => $d['label'], 'quantity' => 1, 'amount' => [ 'value' => number_format($d['price'], 2, '.', ''), 'currency' => $bankConfig['YANDEXKASSA_CURRENCY'], ], 'vat_code' => $vatCode, 'payment_subject' => $bankConfig['YANDEXKASSA_PAYMENT_SUBJECT_TYPE'], 'payment_mode' => $bankConfig['YANDEXKASSA_PAYMENT_METHOD_TYPE'], ]; } $receipt = [ 'items' => $lines, 'tax_system_code' => $bankConfig['YANDEXKASSA_TAX_SYSTEM'], ]; if ($phone) { $receipt['phone'] = $phone; } if ($email) { $receipt['email'] = $email; } } return $receipt; } protected static function getVatCode($data, array $bankConfig) { $return = self::TAX_TYPE_NO_NDS; $orderInfo = Samo_Array::first($data); if (isset($orderInfo['StateInc']) && isset($orderInfo['StateFromInc'])) { if ($orderInfo['StateInc'] == $orderInfo['StateFromInc']) { $return = $bankConfig['YANDEXKASSA_VAT_CODE']; } } return $return; } protected function checkBankParams() { return true; } } 